<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'access', language 'el', branch 'MOODLE_20_STABLE'
 *
 * @package   access
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

$string['access'] = 'Προσβασιμότητα';
$string['accesshelp'] = 'Βοήθεια προσβασιμότητας';
$string['accesskey'] = 'Κλειδί πρόσβασης, {$a}';
$string['accessstatement'] = 'Δήλωση πρόσβασης';
$string['activitynext'] = 'Επόμενη δραστηριότητα';
$string['activityprev'] = 'Προηγούμενη δραστηριότητα';
$string['breadcrumb'] = 'Ίχνος διαδρομής';
$string['currenttopic'] = 'Αυτό το θέμα';
$string['currentweek'] = 'Αυτή η εβδομάδα';
$string['hideblocka'] = 'Απόκρυψη {$a} μπλοκ';
$string['monthnext'] = 'Επόμενος μήνας';
$string['monthprev'] = 'Προηγούμενος μήνας';
$string['showblocka'] = 'Εμφάνιση {$a} μπλοκ';
$string['sitemap'] = 'Χάρτης ιστοχώρου';
$string['skipa'] = 'Παράλειψη {$a}';
$string['skipblock'] = 'Παράλειψη μπλοκ';
$string['skipnavigation'] = 'Παράλειψη πλοήγησης';
$string['tabledata'] = 'Πίνακας δεδομένων, {$a}';
$string['tablelayout'] = 'Πίνακας εμφάνισης, {$a}';
$string['tocontent'] = 'Μετάβαση στο κεντρικό περιεχόμενο';
$string['tonavigation'] = 'Μετάβαση στην πλοήγηση';
$string['youarehere'] = 'Βρίσκεστε εδώ';
