<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'auth_nntp', language 'el', branch 'MOODLE_20_STABLE'
 *
 * @package   auth_nntp
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

$string['auth_nntpchangepasswordurl_key'] = 'Password-change URL';
$string['auth_nntpdescription'] = 'Αυτή η μέθοδος χρησιμοποιεί έναν NNTP server για να ελέγξει εάν ένα δοσμένο όνομα χρήστη ή κωδικός πρόσβασης είναι έγκυρα';
$string['auth_nntphost'] = 'Η διεύθυνση του NNTP server. Χρησιμοποιείστε το IP νούμερο και όχι το DNS όνομα.';
$string['auth_nntphost_key'] = 'Host';
$string['auth_nntpnotinstalled'] = 'Cannot use NNTP authentication. The PHP IMAP module is not installed.';
$string['auth_nntpport'] = 'Η θύρα του server. (η 119 χρησιμοποιείται πιο συχνά)';
$string['auth_nntpport_key'] = 'Port';
$string['pluginname'] = 'Χρήση NNTP server.';
