<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_quiz_results', language 'el', branch 'MOODLE_20_STABLE'
 *
 * @package   block_quiz_results
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

$string['bestgrade'] = 'Ο μεγαλύτερος βαθμός:';
$string['bestgrades'] = 'Οι {$a} μεγαλύτεροι βαθμοί:';
$string['bestgroupgrade'] = 'Η ομάδα με τον υψηλότερο μέσο όρο:';
$string['bestgroupgrades'] = 'Οι {$a} ομάδες με τον υψηλότερο μέσο όρο:';
$string['config_format_absolute'] = 'Απόλυτοι αριθμοί';
$string['config_format_fraction'] = 'Κλάσματα';
$string['config_format_percentage'] = 'Ποσοστά';
$string['config_grade_format'] = 'Εμφάνιση βαθμών ως:';
$string['config_name_format'] = 'Επίπεδο μυστικότητας για τα εμφανιζόμενα αποτελέσματα:';
$string['config_names_anon'] = 'Ανώνυμα αποτελέσματα';
$string['config_names_full'] = 'Εμφάνιση ολόκληρων ονομάτων';
$string['config_names_id'] = 'Εμφάνιση μόνο των αριθμών ID';
$string['config_no_quizzes_in_course'] = 'Αυτό το μάθημα δεν περιλαμβάνει δραστηριότητες κουίζ. Πρέπει να προσθέσετε τουλάχιστον ένα πριν να μπορείτε να χρησιμοποιήσετε σωστά αυτό το block.';
$string['config_select_quiz'] = 'Από ποιό κουίζ να εμφανίζονται αποτελέσματα σε αυτό το block;';
$string['config_show_best'] = 'Πόσοι από τους υψηλότερους βαθμούς να εμφανίζονται (0 για απενεργοποίηση);';
$string['config_show_worst'] = 'Πόσοι από τους χαμηλότερους βαθμούς να εμφανίζονται (0 για απενεργοποίηση);';
$string['configuredtoshownothing'] = 'Οι ρυθμίσεις αυτού του block δεν επιτρέπουν την εμφάνιση αποτελεσμάτων. Ίσως να θέλετε να το ρυθμίσετε ή να το κρύψετε.';
$string['config_use_groups'] = 'Εμφάνιση ομάδων αντί φοιτητών (μόνο αν το κουίζ υποστηρίζει ομάδες);';
$string['error_emptyquizid'] = 'Υπάρχει κάποιο σφάλμα σε αυτό το block: πρέπει να επιλέξετε από ποιό κουίζ να προέρχονται τα αποτελέσματα.';
$string['error_emptyquizrecord'] = 'Υπάρχει κάποιο σφάλμα σε αυτό το block: το επιλεγμένο κουίζ δεν υπάρχει στη βάση δεδομένων.';
$string['error_nogroupsexist'] = 'Υπάρχει κάποιο σφάλμα σε αυτό το block: έχει ρυθμιστεί να εμφανίζει βαθμούς για ομάδες, αλλά δεν έχουν οριστεί ομάδες στο μάθημα.';
$string['pluginname'] = 'Αποτελέσματα του κουίζ';
$string['worstgrade'] = 'Ο χαμηλότερος βαθμός:';
$string['worstgrades'] = 'Οι {$a} χαμηλότεροι βαθμοί:';
$string['worstgroupgrade'] = 'Η ομάδα με το χαμηλότερο μέσο όρο:';
$string['worstgroupgrades'] = 'Οι {$a} ομάδες με το χαμηλότερο μέσο όρο:';
