<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_search', language 'el', branch 'MOODLE_20_STABLE'
 *
 * @package   block_search
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

$string['blockssearchswitches'] = 'Ενεργοποίηση ευρετηρίου μπλοκ';
$string['bytes'] = 'bytes (0 σημαίνει χωρίς όριο)';
$string['configenablefileindexing'] = 'Ενεργοποίηση ευρετηρίου αρχείων';
$string['configfiletypes'] = 'Είδη αρχείων που υποστηρίζονται';
$string['configlimitindexbody'] = 'Όριο μεγέθους κειμένου';
$string['configpdftotextcmd'] = 'Διαδρομή για την εντολή pdftotext';
$string['configtypetotxtcmd'] = 'Γραμμή εντολών μετατροπέα';
$string['configtypetotxtenv'] = 'Καθορισμός περιβάλλοντος μετατροπέα';
$string['configwordtotextcmd'] = 'Διαδρομή για την εντολή doctotext';
$string['configwordtotextenv'] = 'Καθορισμός περιβάλλοντος μετατροπέα Microsoft Word';
$string['go'] = 'Έρευνα';
$string['handlingfor'] = 'Ειδική αντιμετώπιση για';
$string['modulessearchswitches'] = 'Ενεργοποίηση ευρετηρίου δραστηριοτήτων';
$string['nosearchableblocks'] = 'Δεν υπάρχουν υποστηριζόμενα μπλοκ';
$string['nosearchablemodules'] = 'Δεν υπάρχουν υποστηριζόμενες δραστηριότητες';
$string['pdfhandling'] = 'Αρχεία PDF';
$string['pluginname'] = 'Καθολική Αναζήτηση';
$string['searchdiscovery'] = 'Διερεύνηση για υποστηριζόμενα αντικείμενα';
$string['searchmoodle'] = 'Έρευνα στο Moodle';
$string['usemoodleroot'] = 'Χρήση του καταλόγου ρίζας Moodle για εξωτερικούς μετατροπείς';
$string['wordhandling'] = 'Αρχεία Microsoft Word';
