<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'blog', language 'el', branch 'MOODLE_20_STABLE'
 *
 * @package   blog
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

$string['addnewentry'] = 'Προσθήκη νέας καταχώρησης';
$string['backupblogshelp'] = 'Αν ενεργοποιηθεί, τα ιστολόγια θα συμπεριλαμβάνονται στα αυτόματα αντίγραφα ασφαλείας της σελίδας';
$string['blocktitle'] = 'Ετικέτες ιστολογίων';
$string['blog'] = 'Ιστολόγιο';
$string['blogdeleteconfirm'] = 'Διαγραφή αυτού του ιστολογίου;';
$string['blogdisable'] = 'Η χρήση ιστολογίων έχει απενεργοποιηθεί!';
$string['blogpreferences'] = 'Ρυθμίσεις ιστολογίου';
$string['blogs'] = 'Ιστολόγια';
$string['blogtags'] = 'Ετικέτες Ιστολογίων';
$string['cannotviewcourseblog'] = 'Δεν έχετε την απαιτούμενη πρόσβαση για να δείτε τα ιστολόγια αυτού του μαθήματος';
$string['cannotviewcourseorgroupblog'] = 'Δεν έχετε την απαιτούμενη πρόσβαση για να δείτε αυτά τα ιστολόγια';
$string['cannotviewsiteblog'] = 'Δεν έχετε την απαιτούμενη πρόσβαση για να δείτε όλα τα ιστολόγια';
$string['cannotviewuserblog'] = 'Δεν έχετε την απαιτούμενη πρόσβαση για να δείτε ιστολόγια χρηστών';
$string['courseblog'] = 'Ιστολόγιο μαθήματος: {$a}';
$string['courseblogdisable'] = 'Τα ιστολόγια μαθήματος είναι απενεργοποιημένα';
$string['courseblogs'] = 'Οι χρήστες μπορούν να δουν μόνο τα ιστολόγια ατόμων που παρακολουθούν το ίδιο μάθημα';
$string['deleteotagswarn'] = 'Θέλετε σίγουρα να αφαιρέσετε αυτές τις ετικέτες από όλα τα ιστολόγια<br />και να την αφαιρέσετε τελεσίδικα από το σύστημα;';
$string['disableblogs'] = 'Απενεργοποίηση ιστολογίων';
$string['donothaveblog'] = 'Λυπάμαι, αλλά δεν έχετε προσωπικό ιστολόγιο.';
$string['emptybody'] = 'Το σώμα μιας δημοσίευσης ιστολογίου δεν μπορεί να είναι κενό';
$string['emptytitle'] = 'Ο τίτλος μιας δημοσίευσης ιστολογίου δεν μπορεί να είναι κενός';
$string['entrybody'] = 'Σώμα δημοσίευσης ιστολογίου';
$string['entrybodyonlydesc'] = 'Περιγραφή δημοσίευσης';
$string['entryerrornotyours'] = 'Αυτή η δημοσίευση δεν είναι δική σας';
$string['entrysaved'] = 'Η δημοσίευσή σας έχει αποθηκευτεί';
$string['entrytitle'] = 'Τίτλος δημοσίευσης';
$string['entryupdated'] = 'Η δημοσίευση ενημερώθηκε';
$string['groupblog'] = 'Ιστολόγιο ομάδας: {$a}';
$string['groupblogdisable'] = 'Τα ιστολόγια ομάδων είναι απενεργοποιημένα';
$string['groupblogs'] = 'Οι χρήστες μπορούν να δουν μόνο τα ιστολόγια των ατόμων της ομάδας τους';
$string['incorrectblogfilter'] = 'Εσφαλμένη επιλογή είδους ιστολογίου';
$string['intro'] = 'Αυτό το RSS δημιουργήθηκε αυτόματα από ένα ή περισσότερα ιστολόγια.';
$string['noentriesyet'] = 'Δεν υπάρχουν δημοσιεύσεις ακόμα';
$string['noguestpost'] = 'Οι επισκέπτες δεν μπορούν να κάνουν καταχώρηση σε ιστολόγια!';
$string['norighttodeletetag'] = 'Δεν έχετε το δικαίωμα διαγραφής αυτής της ετικέτας - {$a}';
$string['nosuchentry'] = 'Ανύπαρκτη δημοσίευση ιστολογίου';
$string['notallowedtoedit'] = 'Δεν μπορείτε να επεξεργαστείτε αυτή την δημοσίευση';
$string['numberofentries'] = 'Δημοσιεύσεις: {$a}';
$string['numberoftags'] = 'Πλήθος ετικετών προς εμφάνιση';
$string['pagesize'] = 'Αριθμός δημοσιεύσεων ανά σελίδα';
$string['permalink'] = 'Μόνιμος σύνδεσμος';
$string['personalblogs'] = 'Οι χρήστες μπορούν να δουν μόνο το δικό τους ιστολόγιο';
$string['publishto'] = 'Δημοσίευση σε';
$string['publishto_help'] = '<p align="center"><b>Δημοσίευση προς</b></p>

<p>Υπάρχουν τρείς πιθανές ρυθμίσεις εδώ</p>

<p><b>Σε εσάς (Πρόχειρο)</b> - Μόνο εσείς και ο διαχειριστής μπορεί να δει αυτή την δημοσίευση.</p>

<p><b>Σε οποιονδήποτε στο Moodle</b> - Καθένας που εγγράφεται σε αυτό το Moodle μπορεί να διαβάσει αυτήν την δημοσίευση.</p>

<p><b>Σε οποιονδήποτε στο κόσμο</b> - Καθένας, συμπεριλαμβανομένων των επισκεπτών θα μπορεί να διαβάσει αυτήν την δημοσίευση.</p>';
$string['publishtonoone'] = 'Στον εαυτό σου (πρόχειρο)';
$string['publishtosite'] = 'Οποιονδήποτε στη σελίδα';
$string['publishtoworld'] = 'Οποιονδήποτε στον κόσμο';
$string['settingsupdatederror'] = 'Σφάλμα κατά την ενημέρωση ρύθμισης ιστολογίου';
$string['siteblog'] = 'Ιστολόγιο σελίδας: {$a}';
$string['siteblogdisable'] = 'Το ιστολόγιο σελίδας είναι απενεργοποιημένο';
$string['siteblogs'] = 'Όλοι οι χρήστες μπορούν να δουν όλα τα ιστολόγια';
$string['tagdatelastused'] = 'Η ετικέτα ημερομηνίας χρησιμοποιήθηκε τελευταία';
$string['tags'] = 'Ετικέτες';
$string['tagsort'] = 'Ταξινόμηση ετικετών ανά';
$string['tagtext'] = 'Κείμενο ετικέτας';
$string['timewithin'] = 'Εμφάνιση ετικετών που χρησιμοποιήθηκαν τις Ν τελευταίες μέρες';
$string['updateentrywithid'] = 'Ανανέωση εγγραφής';
$string['userblog'] = 'Ιστολόγιο χρήστη: {$a}';
$string['viewmyentries'] = 'Προβολή των εγγραφών μου';
$string['viewsiteentries'] = 'Προβολή όλων των εγγραφών';
$string['worldblogs'] = 'Ο κόσμος μπορεί να δει καταχωρήσεις που έχουν οριστεί ως προσβάσιμες από τον κόσμο';
$string['wrongpostid'] = 'Ανύπαρκτη καταχώρηση ιστολογίου';
