<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'bulkusers', language 'el', branch 'MOODLE_20_STABLE'
 *
 * @package   bulkusers
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

$string['addall'] = 'Προσθήκη όλων';
$string['addsel'] = 'Προσθήκη στους επιλεγμένους';
$string['allfilteredusers'] = 'Όλοι όσοι ταιριάζουν ({$a->count}/{$a->total})';
$string['allselectedusers'] = 'Όλοι οι επιλεγμένοι ({$a->count}/{$a->total})';
$string['allusers'] = 'Όλοι οι χρήστες ({$a})';
$string['available'] = 'Διαθέσιμοι';
$string['confirmmessage'] = 'Θέλετε σίγουρα να στείλετε το παραπάνω μήνυμα σε όλους αυτούς τους χρήστες;<br />{$a}';
$string['nofilteredusers'] = 'Δε βρέθηκαν χρήστες';
$string['noselectedusers'] = 'Δεν επιλέχθηκαν χρήστες';
$string['removeall'] = 'Αφαίρεση όλων';
$string['removesel'] = 'Αφαίρεση όλων από τους επιλεγμένους';
$string['selected'] = 'Επιλεγμένοι';
$string['selectedlist'] = 'Λίστα επιλεγμένων χρηστών...';
$string['selectedlist_help'] = '<h2>Με τους επιλεγμένους χρήστες...</h2>

<ul>
<li>Προσθήκη στους επιλεγμένους - προσθέτει τους χρήστες που επιλέξατε από τη λίστα Διαθέσιμοι στη λίστα Επιλεγμένοι.
Μπορείτε να επιλέξετε πολλούς χρήστες μαζί κρατώντας πατημένο το πλήκτρο Ctrl καθώς κάνετε κλικ στα ονόματά τους.</li>
<li>Προσθήκη όλων στους επιλεγμένους - προσθέτει όλους τους χρήστες από τη λίστα Διαθέσιμοι στη λίστα Επιλεγμένοι.</li>
<li>Αφαίρεση από τους επιλεγμένους - αφαιρεί τους χρήστες που επιλέξατε από τη λίστα Διαθέσιμοι από τη λίστα Επιλεγμένοι, αν βρίσκονται εκεί.</li>
<li>Αφαίρεση όλων από τους επιλεγμένους - αφαιρεί όλους τους χρήστες από τη λίστα Επιλεγμένοι.</li>
</ul>';
$string['usersfound'] = 'Βρέθηκαν {$a} χρήστες.';
$string['users_help'] = '<h2>Λίστες χρηστών</h2>

<p>Η λίστα <strong>Διαθέσιμοι</strong> συμπεριλαμβάνει τους χρήστες που ταιριάζουν στα τρέχοντα κριτήρια αναζήτησης. Για παράδειγμα, αν υπάρχει μόνο ένα ενεργό κριτήριο αναζήτησης για χρήστες των οποίων η χώρα είναι η Ρουμανία, τότε η λίστα Διαθέσιμοι θα περιλαμβάνει μόνο όσους χρήστες έχουν επιλέξει τη Ρουμανία σαν χώρα διαμονής από το προφίλ τους.</p>

<p>Η λίστα <strong>Επιλεγμένοι</strong> συμπεριλαμβάνει τους χρήστες που έχουν προστεθεί σ\' αυτή από εσάς, με τη χρήση των επιλογών από το μενού <em>Λίστα επιλεγμένων χρηστών...</em>. Όταν πατηθεί το κουμπί <em>Εκτέλεση</em> από την περιοχή <em>Με τους επιλεγμένους χρήστες...</em>, η λειτουργία που επιλέξατε στην περιοχή αυτή θα διενεργηθεί σε όλους τους χρήστες που βρίσκονται σ\' αυτή τη λίστα.</p>';
$string['usersinlist'] = 'Χρήστες στη λίστα';
$string['usersselected'] = 'Επιλέχθηκαν {$a} χρήστες.';
