<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'completion', language 'el', branch 'MOODLE_20_STABLE'
 *
 * @package   completion
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

$string['activitycompletion'] = 'Ολοκλήρωση δραστηριοτήτων';
$string['badautocompletion'] = 'Εαν επιλέξετε αυτόματη ολοκλήρωση, πρέπει να επιλέξετε επίσης και τουλάχιστον ένα προαπαιτούμενο (παρακάτω).';
$string['completedunlocked'] = 'Οι επιλογές ολοκλήρωσης ξεκλειδώθηκαν';
$string['completedunlockedtext'] = 'Όταν αποθηκεύσετε τις αλλαγές σας, οι ρυθμίσεις ολοκλήρωσης όλων των χρηστών θα διαγραφούν. Αν δε θέλετε κάτι τέτοιο, μην υποβάλλετε αυτή τη φόρμα.';
$string['completedwarning'] = 'Οι επιλογές ολοκλήρωσης κλειδώθηκαν';
$string['completedwarningtext'] = 'Ένας ή περισσότεροι χρήστες ({$a}) έχουν ήδη σημειώσει αυτή τη δραστηριότητα ως ολοκληρωμένη. Αν αλλάξετε τις ρυθμίσεις ολοκλήρωσης οι σημειώσεις αυτές θα διαγραφούν και ενδεχομένως να δημιουργηθεί σύγχυση. Για το λόγο αυτό οι επιλογές είναι κλειδωμένες και συνιστούμε να μην τις ξεκλειδώσετε εκτός κι αν είναι πραγματικά απαραίτητο.';
$string['completion'] = 'Παρακολούθηση ολοκλήρωσης';
$string['completion-alt-auto-enabled'] = 'Το σύστημα σημειώνει αυτόματα (υπό συνθήκες) το αντικείμενο αυτό ως ολοκληρωμένο';
$string['completion-alt-auto-fail'] = 'Ολοκληρωμένο (με βαθμό κάτω της βάσης)';
$string['completion-alt-auto-n'] = 'Μη ολοκληρωμένο';
$string['completion-alt-auto-pass'] = 'Ολοκληρωμένο (με βαθμό άνω της βάσης)';
$string['completion-alt-auto-y'] = 'Ολοκληρωμένο';
$string['completion-alt-manual-enabled'] = 'Κάθε χρήστης μπορεί να σημειώσει το αντικείμενο αυτό ως ολοκληρωμένο χειροκίνητα';
$string['completion-alt-manual-n'] = 'Μη ολοκληρωμένο, επιλέξτε για να το σημειώσετε ως ολοκληρωμένο';
$string['completion-alt-manual-y'] = 'Ολοκληρωμένο, επιλέξτε για να το σημειώσετε ως μη ολοκληρωμένο';
$string['completion_automatic'] = 'Η δραστηριότητα σημειώνεται ολοκληρωμένη όταν ικανοποιηθούν κάποιες συνθήκες';
$string['completiondisabled'] = 'Απενεργοποιημένο, δε συμπεριλαμβάνεται στις ρυθμίσεις των δραστηριοτήτων';
$string['completionenabled'] = 'Ενεργοποιημένο, ρυθμιζόμενο μέσω των ρυθμίσεων των δραστηριοτήτων';
$string['completionexpected'] = 'Αναμένεται ολοκλήρωση στις';
$string['completionexpected_help'] = '<p>
Αυτό το προαιρετικό πεδίο σας επιτρέπει να συσχετίσετε μία ημερομηνία με αυτή τη δραστηριότητα. Οι ημερομηνία δεν επηρεάζει τη συμπεριφορά του συστήματος (για παράδειγμα, μπορείτε να ολοκληρώσετε μία δραστηριότητα ακόμα και μετά το πέρας της ημερομηνίας) και δεν εμφανίζεται στους μαθητές.Εμφανίζονται μόνο ότα βλέπετε τις αναφορές προόδου.
</p>

<p>
Οι καθηγητές μπορούν να χρησιμοποιήσουν τις ημερομηνίες στις αναφορές προόδου προκειμένου να καθορίσουν αν κάποιοι μαθητές μένουν πίσω. Έτσι μπορεί να αποφασίσουν να επικοινωνήσουν με τους μαθητές αυτούς και να τους προσφέρουν επιπλέον βοήθεια.
</p>

<p>
Δεν υπάρχει λόγος να συμπληρώσετε αυτό το πεδίο, εκτός αν θέλετε να εμφανίζεται η ημερομηνία στην αναφορά προόδου.
</p>';
$string['completionicons'] = 'εικονίδια προόδου';
$string['completionicons_help'] = '<p>
Τα κουτιά επιλογής εμφανίζονται κοντά σε κάποιες δραστηριότητες και αποτελούν έναν τρόπο παρακολούθησης της προόδου σας στο μάθημα.
</p>

<p>
Όταν δείτε ένα κουτί επιλογή με κουκκίδες, μπορείτε να πατήσετε επάνω του και να το γεμίσετε. (Μπορείτε να ξαναπατήσετε πάτω του για να το αδειάσετε αν αλλάξετε γνώμη)
</p>

<p>
Αυτά τα εικονίδια προορίζονται για να σας βοηθήοσυν να παρακολουθήσετε την πορεία προόδου σας και είναι εντελώς προαιρετικά. Αν θέλετε, γεμίστε το κουτί όταν νομίσετε ότι έχετε ολοκληρώσει κάτι.
</p>

<p>
Κάποια μαθήματα μπορεί να περιέχουν κενά κουτιά - κενά διαστήματα που δεν έχουν κουτί επιλογής.Δεν μπορείτε να γεμίσετε αυτά τα κουτιά εσείς, αλλά θα γεμίσουν αυτόματα σύμφωνα με συνθήκες που ορίστηκαν κατά τη δημιουργία του μαθήματος. Για παράδειγμα, ένα κουτί μπορεί να γεμίσει όταν μεταφορτώσετε ένα αρχείο. (Κάποιες φορές μπορεί να χρειαστεί να επαναφορτώσετε τη σελίδα για να δείτε αυτού του είδους την αλλαγή)
</p>

<p>
Κάποιοι διαχειριστές, όπως οι καθηγητές σας, μπορεί να μπορούν να δουν ποια κουτιά έχετε γεμίσει. Ωστόσο, αυτή η πληροφορία δε χρησιμοποιείται στην αξιολόγηση και δεν υπολογίζεται στο βαθμό του μαθήματος. Δεν χρειάζεται να συμπληρώσετε τα κουτιά αν δε το επιθυμείτε.
</p>';
$string['completion_manual'] = 'Κάθε χρήστης μπορεί χειροκίνητα να σημειώσει τη δραστηριότητα ως ολοκληρωμένη';
$string['completion_none'] = 'Δεν τηρούνται στοιχεία για την ολοκλήρωση της δραστηριότητας';
$string['completion-title-manual-n'] = 'Σημειώστε ως ολοκληρωμένο';
$string['completion-title-manual-y'] = 'Σημειώστε ως μη ολοκληρωμένο';
$string['completionusegrade'] = 'Απαιτείται βαθμός';
$string['completionusegrade_help'] = '<p>
Όταν αυτή η επιλογή είναι ενεργοποιημένη, οι μαθητές υποχρεούνται να λάβουν βαθμό στη δραστηριότητα προκειμένου να την ολοκληρώσουν. Για παράδειγμα, ένα quiz θα σημειωθεί ως ολοκληρωμένο μόλις ο χρήστης το υποβάλει. 
</p>

<p>
Δεν έχει σημασία η επίδοση του μαθητή. Η απόδοση οποιουδήποτε βαθμού θα σημειώσει τη δραστηριότητα ως ολοκληρωμένη.
</p>

<h2>Διαχωρισμός μεταξύ επιτυχίας και αποτυχίας</h2>

<p>
Είναι δυνατό να γίνει διαχωρισμός μεταξύ βαθμού "επιτυχίας" και "αποτυχίας", έτσι ώστε η δραστηριότητα να γίνεται "ολοκληρωμένη, επιτυχημένη" ή "ολοκληρωμένη, αποτυχημένη" αντί για απλώς "ολοκληρωμένη". Αυτά τα αποτελέσματα εμφανίζουν διαφορετικό εικονίδιο και κείμενο.
</p>

<p>
Για να ρυθμίσετε αυτήν την επιλογή, πρέπει να ορίσετε τη βάση για το βαθμό αυτής της δραστηριότητας:
</p>

<ol>
<li>Πηγαίνετε στο βαθμολόγιο του μαθήματος πατώντας στο σύνδεσμο "Βαθμοί" στο μπλοκ διαχείρισης του μαθήματος.</li>
<li>Από την αναδυόμενη λίστα "Επιλογή ενέργειας", επιλέξτε "Κατηγορίες και αντικείμενα".</li>
<li>Πατήστε το εικονίδιο Επεξεργασία δίπλα στο βαθμολογημένο αντικείμενο αυτής της δραστηριότητας.</li>
<li>Ενεργοποιήστε το "Εμφάνιση Προχωρημένων".</li>
<li>Εισάγετε ένα βαθμό (πχ. 5.0) στο κουτί "Βαθμός βάσης".</li>
</ol>

<p>
Μόλις το κάνετε αυτό, οποιοσδήπτοε υποβάλει το quiz θα λάβει είτε το εικονίδιο επιτυχίας είτε το εικονίδιο αποτυχίας. Αν το quiz μπορεί να συμπληρωθεί πολλές φορές από ένα χρήστη, το εικονίδιο ολοκλήρωσης θα ενημερώνεται αυτόματα με κάθε νέο βαθμό.
</p>

<p>
Υπάρχει ένας περιορισμός: αυτό δουλεύει μόνο όταν οι βαθμοί είναι άμεσα εμφανίσιμοι στους μαθητές. Ο βαθμός δεν θα πρέπει να είναι μόνιμα κρυμμένος, ή κρυμμένος μέχρι μία συγκεκριμένη ημερομηνία. Αν ο βαθμός είναι κρυμμένος, τότε μόνο το τυπικό "ολοκληρωμένο" θα εμφανίζεται - ακόμα και όταν η ημερομηνία απόκρυψης έχει περάσει.
</p>';
$string['completionview'] = 'Απαιτείται προβολή';
$string['configenablecompletion'] = 'Όταν είναι ενεργοποιημένο, σας επιτρέπει να ενεργοποιήσετε το σύστημα παρακολούθησης προόδου σε κάθε μάθημα ξεχωριστά.';
$string['csvdownload'] = 'Κατέβασμα σε αρχείο CSV (κωδικοποίηση UTF-8)';
$string['enablecompletion'] = 'Ενεργοποίηση παρακολούθησης ολοκλήρωσης';
$string['err_noactivities'] = 'Δεν έχει ενεργοποιηθεί η ρύθμιση παρακολούθησης για καμία δραστηριότητα. Μπορείτε να την ενεργοποιήσετε από τις ρυθμίσεις της κάθε δραστηριότητας ξεχωριστά.';
$string['err_nousers'] = 'Δεν υπάρχουν χρήστες σ\' αυτό το μάθημα ή ομάδα για τους οποίους διατηρούνται πληροφορίες ολοκλήρωσης δραστηριοτήτων. (Εξορισμού τέτοιες πληροφορίες διατηρούνται μόνο για τους μαθητές, και αν δεν υπάρχουν τέτοιοι θα δείτε αυτό το μήνυμα. Ο διαχειριστής του συστήματος μπορεί να αλλάξει τη ρύθμιση αυτή).';
$string['err_system'] = 'Σφάλμα κατά τη χρήση του συστήματος παρακολούθησης ολοκλήρωσης.';
$string['excelcsvdownload'] = 'Κατέβασμα σε αρχείο CSV (συμβατό με Microsoft Excel)';
$string['progress'] = 'Πρόοδος μαθητών';
$string['progress-title'] = '{$a->user}, {$a->activity}: {$a->state} {$a->date}';
$string['reportpage'] = 'Βλέπετε τους χρήστες {$a->from} ως {$a->to} από {$a->total}.';
$string['restoringcompletiondata'] = 'Ανάκτηση δεδομένων ολοκλήρωσης';
$string['saved'] = 'Αποθηκεύτηκαν';
$string['unlockcompletion'] = 'Ξεκλείδωμα επιλογών';
$string['writingcompletiondata'] = 'Αποθήκευση δεδομένων ολοκλήρωσης';
