<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'countries', language 'el', branch 'MOODLE_20_STABLE'
 *
 * @package   countries
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

$string['AD'] = 'Ανδόρρα';
$string['AE'] = 'Ηνωμένα Αραβικά Εμιράτα';
$string['AF'] = 'Αφγανιστάν';
$string['AG'] = 'Αντίγκουα και Μπαρμπούντα';
$string['AI'] = 'Anguilla';
$string['AL'] = 'Αλβανία';
$string['AM'] = 'Αρμενία';
$string['AN'] = 'Ολλανδικές Αντίλλες';
$string['AO'] = 'Ανγκόλα';
$string['AQ'] = 'Ανταρκτική';
$string['AR'] = 'Αργεντινή';
$string['AS'] = 'Αμερικανική Σαμόα';
$string['AT'] = 'Αυστρία';
$string['AU'] = 'Αυστραλία';
$string['AW'] = 'Aruba';
$string['AX'] = 'Åland Islands';
$string['AZ'] = 'Αζερμπαϊτζάν';
$string['BA'] = 'Βοσνία και Εζεργοβίνη';
$string['BB'] = 'Μπαρμπάντος';
$string['BD'] = 'Μπαγκλαντές';
$string['BE'] = 'Βέλγιο';
$string['BF'] = 'Μπουρκίνα Φάσο';
$string['BG'] = 'Βουλγαρία';
$string['BH'] = 'Μπαχρέιν';
$string['BI'] = 'Μπουρούντι';
$string['BJ'] = 'Benin';
$string['BL'] = 'Saint Barthélemy';
$string['BM'] = 'Βερμούδες';
$string['BN'] = 'Μπρουνέι';
$string['BO'] = 'Βολιβία';
$string['BR'] = 'Βραζιλία';
$string['BS'] = 'Μπαχάμες';
$string['BT'] = 'Μπουτάν';
$string['BV'] = 'Bouvet Island';
$string['BW'] = 'Μποτσουάνα';
$string['BY'] = 'Belarus';
$string['BZ'] = 'Belize';
$string['CA'] = 'Καναδάς';
$string['CC'] = 'Cocos (Keeling) Islands';
$string['CD'] = 'Congo, The Democratic Republic Of The';
$string['CF'] = 'Central African Republic';
$string['CG'] = 'Congo';
$string['CH'] = 'Ελβετία';
$string['CI'] = 'Ακτή Ελεφαντοστού';
$string['CK'] = 'Νήσοι Cook';
$string['CL'] = 'Χιλή';
$string['CM'] = 'Καμερούν';
$string['CN'] = 'Κίνα';
$string['CO'] = 'Κολομβία';
$string['CR'] = 'Κόστα Ρίκα';
$string['CU'] = 'Κούβα';
$string['CV'] = 'Cape Verde';
$string['CX'] = 'Christmas Island';
$string['CY'] = 'Κύπρος';
$string['CZ'] = 'Τσεχία';
$string['DE'] = 'Γερμανία';
$string['DJ'] = 'Τζιμπουτί';
$string['DK'] = 'Δανία';
$string['DM'] = 'Dominica';
$string['DO'] = 'Δομινικανή Δημοκρατία';
$string['DZ'] = 'Αλγερία';
$string['EC'] = 'Εκουαδόρ';
$string['EE'] = 'Εσθονία';
$string['EG'] = 'Αίγυπτος';
$string['EH'] = 'Δυτική Σαχάρα';
$string['ER'] = 'Ερυθραία';
$string['ES'] = 'Ισπανία';
$string['ET'] = 'Αιθιοπία';
$string['FI'] = 'Φινλανδία';
$string['FJ'] = 'Φίτζι';
$string['FK'] = 'Falkland Islands (Malvinas)';
$string['FM'] = 'Μικρονησία';
$string['FO'] = 'Νήσοι Φερόε';
$string['FR'] = 'Γαλλία';
$string['GA'] = 'Γκαμπόν';
$string['GB'] = 'Ηνωμένο Βασίλειο';
$string['GD'] = 'Grenada';
$string['GE'] = 'Γεωργία';
$string['GF'] = 'Γαλλική Γουιάνα';
$string['GG'] = 'Guernsey';
$string['GH'] = 'Γκάνα';
$string['GI'] = 'Γιβραλτάρ';
$string['GL'] = 'Greenland';
$string['GM'] = 'Gambia';
$string['GN'] = 'Γουινέα';
$string['GP'] = 'Γουαδελούπη';
$string['GQ'] = 'Ισημερινή Γουινέα';
$string['GR'] = 'Ελλάδα';
$string['GS'] = 'South Georgia And The South Sandwich Islands';
$string['GT'] = 'Γουατεμάλα';
$string['GU'] = 'Γκουάμ';
$string['GW'] = 'Guinea-Bissau';
$string['GY'] = 'Guyana';
$string['HK'] = 'Χονγκ Κονγκ';
$string['HM'] = 'Heard and Mc Donald Islands';
$string['HN'] = 'Ονδούρα';
$string['HR'] = 'Κροατία';
$string['HT'] = 'Haiti';
$string['HU'] = 'Ουγγαρία';
$string['ID'] = 'Ινδονησία';
$string['IE'] = 'Ιρλανδία';
$string['IL'] = 'Ισραήλ';
$string['IM'] = 'Isle Of Man';
$string['IN'] = 'Ινδία';
$string['IO'] = 'British Indian Ocean Territory';
$string['IQ'] = 'Ιράκ';
$string['IR'] = 'Ιράν';
$string['IS'] = 'Ισλανδία';
$string['IT'] = 'Ιταλία';
$string['JE'] = 'Jersey';
$string['JM'] = 'Τζαμάικα';
$string['JO'] = 'Ιορδανία';
$string['JP'] = 'Ιαπωνία';
$string['KE'] = 'Κένυα';
$string['KG'] = 'Kyrgyzstan';
$string['KH'] = 'Cambodia';
$string['KI'] = 'Kiribati';
$string['KM'] = 'Comoros';
$string['KN'] = 'Saint Kitts and Nevis';
$string['KP'] = 'Κορέα (Λαϊκή Δημοκρατία)';
$string['KR'] = 'Κορέα';
$string['KW'] = 'Κουβέιτ';
$string['KY'] = 'Νήσοι Κέιμαν';
$string['KZ'] = 'Καζακστάν';
$string['LA'] = 'Lao People\'s Democratic Republic';
$string['LB'] = 'Λίβανος';
$string['LC'] = 'Saint Lucia';
$string['LI'] = 'Λιχτενστάιν';
$string['LK'] = 'Σρι Λάνκα';
$string['LR'] = 'Liberia';
$string['LS'] = 'Lesotho';
$string['LT'] = 'Λιθουανία';
$string['LU'] = 'Λουξεμβούργο';
$string['LV'] = 'Latvia';
$string['LY'] = 'Libyan Arab Jamahiriya';
$string['MA'] = 'Μαρόκο';
$string['MC'] = 'Μονακό';
$string['MD'] = 'Moldova; Republic of';
$string['ME'] = 'Μαυροβούνιο';
$string['MF'] = 'Saint Martin';
$string['MG'] = 'Μαδαγασκάρη';
$string['MH'] = 'Marshall Islands';
$string['MK'] = 'ΠΓΔΜ';
$string['ML'] = 'Mali';
$string['MM'] = 'Myanmar';
$string['MN'] = 'Μογγολία';
$string['MO'] = 'Macau';
$string['MP'] = 'Northern Mariana Islands';
$string['MQ'] = 'Martinique';
$string['MR'] = 'Μαυριτανία';
$string['MS'] = 'Montserrat';
$string['MT'] = 'Μάλτα';
$string['MU'] = 'Mauritius';
$string['MV'] = 'Maldives';
$string['MW'] = 'Malawi';
$string['MX'] = 'Μεξικό';
$string['MY'] = 'Μαλαισία';
$string['MZ'] = 'Μοζαμβίκη';
$string['NA'] = 'Ναμίμπια';
$string['NC'] = 'New Caledonia';
$string['NE'] = 'Niger';
$string['NF'] = 'Norfolk Island';
$string['NG'] = 'Νιγηρία';
$string['NI'] = 'Νικαράγουα';
$string['NL'] = 'Ολλανδία';
$string['NO'] = 'Νορβηγία';
$string['NP'] = 'Νεπάλ';
$string['NR'] = 'Nauru';
$string['NU'] = 'Niue';
$string['NZ'] = 'Νέα Ζηλανδία';
$string['OM'] = 'Ομάν';
$string['PA'] = 'Παναμάς';
$string['PE'] = 'Περού';
$string['PF'] = 'French Polynesia';
$string['PG'] = 'Papua New Guinea';
$string['PH'] = 'Philippines';
$string['PK'] = 'Πακιστάν';
$string['PL'] = 'Πολωνία';
$string['PM'] = 'St. Pierre and Miquelon';
$string['PN'] = 'Pitcairn';
$string['PR'] = 'Πουέρτο Ρίκο';
$string['PS'] = 'Παλαιστίνη';
$string['PT'] = 'Πορτογαλία';
$string['PW'] = 'Palau';
$string['PY'] = 'Παραγουάη';
$string['QA'] = 'Κατάρ';
$string['RE'] = 'Reunion';
$string['RO'] = 'Ρουμανία';
$string['RS'] = 'Σερβία';
$string['RU'] = 'Ρωσία';
$string['RW'] = 'Ρουάντα';
$string['SA'] = 'Σαουδική Αραβία';
$string['SB'] = 'Solomon Islands';
$string['SC'] = 'Σεϋχέλλες';
$string['SD'] = 'Σουδάν';
$string['SE'] = 'Σουηδία';
$string['SG'] = 'Σιγκαπούρη';
$string['SH'] = 'St. Helena';
$string['SI'] = 'Σλοβενία';
$string['SJ'] = 'Svalbard and Jan Mayen Islands';
$string['SK'] = 'Σλοβακία';
$string['SL'] = 'Sierra Leone';
$string['SM'] = 'Σαν Μαρίνο';
$string['SN'] = 'Σενεγάλη';
$string['SO'] = 'Σομαλία';
$string['SR'] = 'Σουρινάμ';
$string['ST'] = 'Sao Tome and Principe';
$string['SV'] = 'Ελ Σαλβαδόρ';
$string['SY'] = 'Συρία';
$string['SZ'] = 'Σουαζιλάνδη';
$string['TC'] = 'Turks and Caicos Islands';
$string['TD'] = 'Τσαντ';
$string['TF'] = 'French Southern Territories';
$string['TG'] = 'Togo';
$string['TH'] = 'Ταϊλάνδη';
$string['TJ'] = 'Τατζικιστάν';
$string['TK'] = 'Tokelau';
$string['TL'] = 'Timor-Leste';
$string['TM'] = 'Τουρκμενιστάν';
$string['TN'] = 'Τυνησία';
$string['TO'] = 'Tonga';
$string['TR'] = 'Τουρκία';
$string['TT'] = 'Trinidad and Tobago';
$string['TV'] = 'Τουβαλού';
$string['TW'] = 'Ταϊβάν';
$string['TZ'] = 'Τανζανία';
$string['UA'] = 'Ουκρανία';
$string['UG'] = 'Ουγκάντα';
$string['UM'] = 'United States Minor Outlying Islands';
$string['US'] = 'Ηνωμένες Πολιτείες Αμερικής';
$string['UY'] = 'Ουρουγουάη';
$string['UZ'] = 'Ουζμπεκιστάν';
$string['VA'] = 'Βατικανό';
$string['VC'] = 'Saint Vincent and the Grenadines';
$string['VE'] = 'Venezuela';
$string['VG'] = 'Virgin Islands (British)';
$string['VI'] = 'Virgin Islands (U.S.)';
$string['VN'] = 'Βιετνάμ';
$string['VU'] = 'Βανουάτου';
$string['WF'] = 'Wallis And Futuna Islands';
$string['WS'] = 'Samoa';
$string['YE'] = 'Υεμένη';
$string['YT'] = 'Mayotte';
$string['ZA'] = 'Νότιος Αφρική';
$string['ZM'] = 'Ζάμπια';
$string['ZW'] = 'Ζιμπάμπουε';
