<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol', language 'el', branch 'MOODLE_20_STABLE'
 *
 * @package   enrol
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

$string['enrolme'] = 'Εγγραφή στο μάθημα';
$string['enrolmentnew'] = 'Νέα εγγραφή στο {$a}';
$string['enrolmentnewuser'] = 'Ο σπουδαστής {$a->user} έκανε εγγραφή στο μάθημα {$a->course}';
$string['enrolments'] = 'Εγγραφές';
$string['enrolperiod'] = 'Διάρκεια Εγγραφών';
$string['notenrollable'] = 'Δεν μπορείτε να εγγραφείτε σε αυτό το μάθημα προς το παρόν';
$string['unenrol'] = 'Ακύρωση εγγραφής';
$string['unenrolme'] = '{$a} - ακύρωση της εγγραφής μου';
$string['unenrolroleusers'] = 'Ακύρωση εγγραφής φοιτητών';
