<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'filters', language 'el', branch 'MOODLE_20_STABLE'
 *
 * @package   filters
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

$string['actfilterhdr'] = 'Ενεργά φίλτρα';
$string['addfilter'] = 'Προσθήκη φίλτρου';
$string['anycategory'] = 'οποιαδήποτε κατηγορία';
$string['anycourse'] = 'οποιοδήποτε μάθημα';
$string['anyfield'] = 'οποιοδήποτε πεδίο';
$string['anyrole'] = 'οποιοσδήποτε ρόλος';
$string['anyvalue'] = 'οποιαδήποτε τιμή';
$string['categoryrole'] = 'Ρόλος κατηγορίας';
$string['contains'] = 'περιέχει';
$string['courserole'] = 'Ρόλος μαθήματος';
$string['courserolelabel'] = '{$a->label} είναι {$a->rolename} στο {$a->coursename} από {$a->categoryname}';
$string['courserolelabelerror'] = 'Σφάλμα {$a->label}: το μάθημα {$a->coursename} δεν υπάρχει';
$string['datelabelisafter'] = '{$a->label} είναι μετά {$a->after}';
$string['datelabelisbefore'] = '{$a->label} είναι πριν {$a->before}';
$string['datelabelisbetween'] = '{$a->label} είναι μεταξύ {$a->after} και {$a->before}';
$string['doesnotcontain'] = 'δεν περιέχει';
$string['endswith'] = 'τελειώνει με';
$string['firstaccess'] = 'Πρώτη πρόσβαση';
$string['globalrolelabel'] = '{$a->label} είναι {$a->value}';
$string['isafter'] = 'είναι μετά';
$string['isanyvalue'] = 'είναι οποιαδήποτε τιμή';
$string['isbefore'] = 'είναι πριν';
$string['isdefined'] = 'είναι ορισμένο';
$string['isempty'] = 'είναι άδειο';
$string['isequalto'] = 'είναι ίσο με';
$string['isnotdefined'] = 'δεν είναι ορισμένο';
$string['isnotequalto'] = 'δεν είναι ίσο με';
$string['newfilter'] = 'Νέο φίλτρο';
$string['profilelabel'] = '{$a->label}: {$a->profile} {$a->operator} {$a->value}';
$string['profilelabelnovalue'] = '{$a->label}: {$a->profile} {$a->operator}';
$string['removeall'] = 'Αφαίρεση όλων των φίλτρων';
$string['removeselected'] = 'Αφαίρεση επιλεγμένων';
$string['selectlabel'] = '{$a->label} {$a->operator} {$a->value}';
$string['startswith'] = 'ξεκινάει με';
$string['tablenosave'] = 'Οι αλλαγές στον παραπάνω πίνακα αποθηκεύονται αυτόματα.';
$string['textlabel'] = '{$a->label} {$a->operator} {$a->value}';
$string['textlabelnovalue'] = '{$a->label} {$a->operator}';
