<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'forum', language 'el', branch 'MOODLE_20_STABLE'
 *
 * @package   forum
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

$string['addanewdiscussion'] = 'Προσθήκη νέου θέματος συζήτησης';
$string['addanewquestion'] = 'Προσθήκη μιας νέας ερώτησης';
$string['addanewtopic'] = 'Προσθήκη νέου θέματος';
$string['advancedsearch'] = 'Προχωρημένη αναζήτηση';
$string['allforums'] = 'Όλες οι ομάδες συζητήσεων';
$string['allowdiscussions'] = 'Μπορεί {$a} να γράψει μήνυμα σε αυτή την ομάδα συζητήσεων;';
$string['allowsallsubscribe'] = 'Αυτή η ομάδα συζητήσεων επιτρέπει σε όλους να επιλέγουν εάν θέλουν εγγραφούν ή όχι';
$string['allowsdiscussions'] = 'Αυτή η ομάδα συζητήσεων επιτρέπει σε κάθε άτομο να αρχίσει ένα θέμα συζήτησης.';
$string['allsubscribe'] = 'Εγγραφή σε όλες τις ομάδες συζητήσεων';
$string['allunsubscribe'] = 'Διαγραφή από όλες τις ομάδες συζητήσεων';
$string['alreadyfirstpost'] = 'Αυτή είναι ήδη η πρώτη δημοσίευση στν συζήτηση';
$string['anyfile'] = 'Οποιοδήποτε αρχείο';
$string['attachment'] = 'Επισυναπτόμενο';
$string['attachmentnopost'] = 'Δεν μπορείτε να εξάγετε συνημμένα χωρίς ένα αναγνωριστικό δημοσίευσης';
$string['attachments'] = 'Συνημμένα';
$string['blockafter'] = 'Κατώφλι δημοσιεύσεων για μπλοκάρισμα';
$string['blockafter_help'] = '<p align="center"><strong>Έλεγχος των δημοσιεύσεων (καταχωρήσεων) στο Φόρουμ.</strong></p>
<p align="left">Η έννοια του ελέγχου των δημοσιεύσεων είναι πολύ απλή. Οι   χρήστες θα εμποδιστούν να κάνουν νέα δημοσίευση πέραν του καθορισμένου αριθμού   σε μια δεδομένη περίοδο, και καθώς θα πλησιάζουν σε αυτόν τον αριθμό, θα   προειδοποιούνται ότι πλησιάζουν το όριο.</p>
<p align="left">Θέτοντας το όριο προειδοποίησης (δηλαδή των αριθμών δημοσιεύσεων   που μπορεί ακόμη κάποιος ακόμη να κάνει) σε 0 θα θέσει εκτός λειτουργίας τις   προειδοποιήσεις, και ο καθορισμός του ορίου δημοσιεύσεων σε 0 θα θέσει εκτός   λειτουργίας το όριο δημοσιεύσεων. Εάν δεν υπάρχει όριο δημοσιεύσεων, οι   προειδοποιήσεις τίθενται εκτός λειτουργίας αυτόματα.</p>
<p align="left">Καμία από αυτές τις ρυθμίσεις δεν επηρεάζει τις δημοσιεύσεις των   διδασκόντων.</p>';
$string['blockperiod'] = 'Χρονική περίοδος για μπλοκάρισμα';
$string['blockperioddisabled'] = 'Όχι μπλοκάρισμα';
$string['blockperiod_help'] = '<p align="center"><strong>Έλεγχος των δημοσιεύσεων (καταχωρήσεων) στο Φόρουμ.</strong></p>
<p align="left">Η έννοια του ελέγχου των δημοσιεύσεων είναι πολύ απλή. Οι   χρήστες θα εμποδιστούν να κάνουν νέα δημοσίευση πέραν του καθορισμένου αριθμού   σε μια δεδομένη περίοδο, και καθώς θα πλησιάζουν σε αυτόν τον αριθμό, θα   προειδοποιούνται ότι πλησιάζουν το όριο.</p>
<p align="left">Θέτοντας το όριο προειδοποίησης (δηλαδή των αριθμών δημοσιεύσεων   που μπορεί ακόμη κάποιος ακόμη να κάνει) σε 0 θα θέσει εκτός λειτουργίας τις   προειδοποιήσεις, και ο καθορισμός του ορίου δημοσιεύσεων σε 0 θα θέσει εκτός   λειτουργίας το όριο δημοσιεύσεων. Εάν δεν υπάρχει όριο δημοσιεύσεων, οι   προειδοποιήσεις τίθενται εκτός λειτουργίας αυτόματα.</p>
<p align="left">Καμία από αυτές τις ρυθμίσεις δεν επηρεάζει τις δημοσιεύσεις των   διδασκόντων.</p>';
$string['bynameondate'] = 'από {$a->name} - {$a->date}';
$string['cannotadd'] = 'Δεν ήταν δυνατόν να προστεθεί η συζήτηση για αυτή την ομάδα συζητήσεων';
$string['cannotadddiscussion'] = 'Η προσθήκη συζητήσεων σε αυτή την ομάδα συζήτησης απαιτεί συμμετοχή σε ομάδα.';
$string['cannotadddiscussionall'] = 'Δεν έχετε δικαίωμα να προσθέσετε ένα νέο θέμα συζήτησης για όλους τους συμμετέχοντες.';
$string['cannotaddsubscriber'] = 'Δεν ήταν δυνατό να προστεθεί ο συνδρομητής με αναγνωριστικό {$a} σε αυτή την ομάδα συζήτησης!';
$string['cannotaddteacherforumto'] = 'Δεν ήταν δυνατό να προστεθεί το στιγμιότυπο της αλλαγμένης ομάδας συζήτησης τύπου καθηγητή στο τμήμα 0 στο μάθημα';
$string['cannotcreatediscussion'] = 'Δεν ήταν δυνατό να δημιουργηθεί η νέα συζήτηση';
$string['cannotcreateinstanceforteacher'] = 'Δεν ήταν δυνατό να δημιουργηθεί το νέο στιγμιότυπο αρθρώματος μαθήματος για την ομάδα συζήτησης τύπου καθηγητή';
$string['cannotdeleteforummodule'] = 'Δεν μπορείτε να διαγράψετε αυτό το άρθρωμα δημόσιας συζήτησης.';
$string['cannotdeletepost'] = 'Δεν μπορείτε να διαγράψετε αυτή τη δημοσίευση!';
$string['cannoteditposts'] = 'Δεν μπορείτε να επεξεργαστείτε τις δημοσιεύσεις άλλων χρηστών!';
$string['cannotfinddiscussion'] = 'Δεν ήταν δυνατόν να βρεθεί η συζήτηση σε αυτή την ομάδα συζητήσεων';
$string['cannotfindfirstpost'] = 'Δεν ήταν δυνατόν να βρεθεί η πρώτη δημοσίευση σε αυτή την ομάδα συζητήσεων';
$string['cannotfindorcreateforum'] = 'Δεν ήταν δυνατόν να βρεθεί ή να δημιουργηθεί μια βασική ομάδα συζητήσεων ειδήσεων για τον ιστοχώρο';
$string['cannotfindparentpost'] = 'Δεν ήταν δυνατόν να βρεθεί ο βασικός γονέας της δημοσίευσης {$a}';
$string['cannotmovefromsingleforum'] = 'Δεν είναι δυνατό να μετακινηθεί η συζήτησης από μια απλή ομάδα συζητήσεων μιας συζήτησης';
$string['cannotmovenotvisible'] = 'Η ομάδα συζήτησης δεν είναι ορατή';
$string['cannotmovetonotexist'] = 'Δεν μπορείτε να μετακινήσετε σε αυτή την ομάδα συζήτησης - δεν υπάρχει!';
$string['cannotmovetonotfound'] = 'Η ομάδα συζητήσεων προορισμού δεν βρέθηκε σε αυτό το μάθημα.';
$string['cannotpurgecachedrss'] = 'Δεν ήταν δυνατόν να καθαριστεί η προσωρινή μνήμη των τροφοδοτήσεων RSS για το μάθημα και/ή τις ομάδες συζητήσεων προορισμού - ελέγξτε τα δικαιώματα αρχείων σας';
$string['cannotremovesubscriber'] = 'Δεν ήταν δυνατόν να αφαιρεθεί ο συνδρομητής με αναγνωριστικό {$a} από αυτή την ομάδα συζητήσεων!';
$string['cannotreply'] = 'Δεν μπορείτε να απαντήσετε σε αυτή τη δημοσίευση';
$string['cannotsplit'] = 'Οι συζητήσεις από αυτή την ομάδα συζητήσεων δεν μπορούν διαιρεθούν';
$string['cannotsubscribe'] = 'Λυπόμαστε, αλλά πρέπει να είστε μέλος ομάδας για να εγγραφείτε.';
$string['cannottrack'] = 'Δεν ήταν δυνατόν να σταματήσει η παρακολούθηση αυτή της ομάδας συζητήσεων';
$string['cannotunsubscribe'] = 'Δεν ήταν δυνατόν να σας απεγγράψουμε από αυτή την ομάδα συζητήσεων';
$string['cannotupdatepost'] = 'Δεν μπορείτε να ενημερώσετε αυτή τη δημοσίευση';
$string['cannotviewpostyet'] = 'Δεν μπορείτε να διαβάσετε τις ερωτήσεις των άλλων μαθητών σε αυτή τη συζήτηση ακόμα γιατί δεν έχετε δημοσιεύσει κάτι';
$string['cleanreadtime'] = 'Η ώρα που θα σημειώνονται οι παλιές δημοσιεύσεις ως αναγνωσμένες';
$string['completiondiscussions'] = 'Οι χρήστες πρέπει να δημιουργούν συζητήσεις:';
$string['completiondiscussionsgroup'] = 'Απαιτούνται συζητήσεις';
$string['completiondiscussionshelp'] = 'απαιτούνται συζητήσεις για την ολοκλήρωση';
$string['completionposts'] = 'Οι χρήστες πρέπει να δημοσιεύουν συζητήσεις ή απαντήσεις:';
$string['completionpostsgroup'] = 'Απαιτούνται δημοσιεύσεις';
$string['completionpostshelp'] = 'απαιτούνται συζητήσεις ή απαντήσεις για την ολοκλήρωση';
$string['completionreplies'] = 'Οι χρήστες πρέπει να δημοσιεύουν απαντήσεις:';
$string['completionrepliesgroup'] = 'Απαιτούνται απαντήσεις';
$string['completionreplieshelp'] = 'απαιτούνται απαντήσεις για την ολοκλήρωση';
$string['configcleanreadtime'] = 'Η ώρα της ημέρας για εκκαθάριση παλιών δημοσιεύσεων από τον πίνακα \'αναγνωσμένων\'.';
$string['configdisplaymode'] = 'Ο προεπιλεγμένος τρόπος εμφάνισης συζητήσεων αν δεν έχει καθοριστεί κάποιος ακόμα.';
$string['configenablerssfeeds'] = 'Αυτή η ρύθμιση δίνει τη δυνατότητα τροφοδοτήσεων RSS για όλες τις ομάδες συζητήσεων. Θα εξακολουθείτε να πρέπει να ενεργοποιήσετε τις τροφοδοτήσεις χειροκίνητα στις ρυθμίσεις της κάθε ομάδας συζητήσεων.';
$string['configenabletimedposts'] = 'Ρυθμίσετε το σε \'ναι\' εάν επιθυμείτε να επιτρέψετε την ρύθμιση των περιόδοων εμφάνισης κατά την δημοσίευση μιας νέας συζήτησης σε μια ομάδα συζητήσεων (πειραματικό καθώς δεν έχει δοκιμαστεί πλήρως)';
$string['configlongpost'] = 'Οποιοδήποτε μήνυμα μεγαλύτερο από αυτό το μήκος (μη συμπεριλαμβανομένου του HTML) θεωρείται μεγάλο. Δημοσιεύσεις που εμφανίζονται στην αρχική σελίδα του site, σε σελίδες μαθημάτων κοινωνικής μορφής, ή σε προφίλ χρηστών περικόπτονται προς ένα φυσικό σημείο κάπου μεταξύ των τιμών των  forum_shortpost και forum_longpost.';
$string['configmanydiscussions'] = 'Ο μέγιστος αριθμός συζητήσεων που εμφανίζονται σε μια ομάδα συζητήσεων ανά σελίδα';
$string['configmaxattachments'] = 'Ο προεπιλεγμένος μέγιστος αριθμός επισυναπτόμενων που επιτρέπονται ανά δημοσίευση.';
$string['configmaxbytes'] = 'Το προκαθορισμένο μέγιστο μέγεθος για όλα τα επισυναπτόμενα στις ομάδες συζητήσεων του ιστοχώρου (εξαρτάται και από τα όρια του μαθήματος και άλλων τοπικών ρυθμίσεων)';
$string['configoldpostdays'] = 'Αριθμός ημερών μέχρι να θεωρηθεί μια δημοσίευση αναγνωσμένη.';
$string['configreplytouser'] = 'Όταν μια δημοσίευση σε μια ομάδα συζητήσεων αποστέλλεται με ηλεκτρονικό ταχυδρομείο, να περιέχει τη διεύθυνση του αποστολέα, ώστε οι παραλήπτες να μπορούν να απαντήσουν προσωπικά και όχι μόνο μέσω της ομάδας συζητήσεων; Ακόμα και αν ρυθμιστεί σε \'Ναι\' οι χρήστες μπορούν να επιλέξουν να αποκρύπτουν την διεύθυνση ηλεκτρονικού ταχυδρομείου τους μέσα από το προφίλ τους.';
$string['configshortpost'] = 'Οποιοδήποτε μήνυμα μικρότερο αυτού του μεγέθους (μη συμπεριλαμβανομένου του HTML) θεωρείται μικρό. (δείτε παρακάτω)';
$string['configtrackreadposts'] = 'Ρυθμίστε το σε \'ναι\' εάν θέλετε να παρακολουθείτε το αναγνωσμένο/μη-αναγνωσμένο για κάθε χρήστη.';
$string['configusermarksread'] = 'Εάν \'ναι\', ο χρήστης πρέπει να ρυθμίζει χειροκίνητα μια δημοσίευση ως αναγνωσμένη. Εάν \'όχι\', όταν μια δημοσίευση εμφανίζεται χαρακτηρίζεται ως αναγνωσμένη.';
$string['couldnotadd'] = 'Δεν ήταν δυνατή η προσθήκη του μηνύματός σας λόγω άγνωστου σφάλματος';
$string['couldnotdeletereplies'] = 'Συγνώμη, αυτό δεν μπορεί να διαγραφεί γιατί υπάρχουν ήδη χρήστες που έχουν απαντήσει σε αυτό';
$string['couldnotupdate'] = 'Δεν ήταν δυνατή η ενημέρωση του μηνύματός σας λόγω άγνωστου σφάλματος';
$string['delete'] = 'Διαγραφή';
$string['deleteddiscussion'] = 'Το θέμα συζήτησης διαγράφηκε';
$string['deletedpost'] = 'Η δημοσίευση διαγράφηκε';
$string['deletedposts'] = 'Αυτές οι δημοσιεύσεις έχουν διαγραφεί';
$string['deletesure'] = 'Είστε σίγουρος/η ότι θέλετε να διαγράψετε αυτό το μήνυμα;';
$string['deletesureplural'] = 'Είστε σίγουρος/η ότι θέλετε να διαγράψετε αυτήν την δημοσίευση και όλες τις απαντήσεις; ({$a} δημοσιεύσεις)';
$string['digestmailheader'] = 'Αυτή είναι η ημερήσια ανασκόπηση νέων δημοσίευσεων από τις ομάδς συζητήσεων του {$a->sitename}. Για να αλλάξετε τις ρυθμίσεις ηλεκτρονικού ταχυδρομείου της ομάδας συζητήσεων, πηγαίνετε στο {$a->userprefs}.';
$string['digestmailprefs'] = 'το προφίλ σας ως χρήστης';
$string['digestmailsubject'] = '{$a}: ανασκόπηση ομάδας συζητήσεων';
$string['digestsentusers'] = 'Ανασκοπήσεις ηλεκτρονικού ταχυδρομείου στάλθηκαν με επιτυχία σε {$a} χρήστες.';
$string['disallowsubscribe'] = 'Οι εγγραφές δεν επιτρέπονται';
$string['disallowsubscribeteacher'] = 'Οι εγγραφές δεν επιτρέπονται (εξαιρούνται οι καθηγητές)';
$string['discussion'] = 'Συζήτηση';
$string['discussionmoved'] = 'Αυτή η συζήτηση έχει μετακινηθεί στο \'{$a}\'.';
$string['discussionmovedpost'] = 'Αυτή η συζήτηση έχει μετακινηθεί <a href="{$a->discusshref}">εδώ</a> στην ομάδα συζητήσεων <a href="{$a->forumhref}">{$a->forumname}</a>';
$string['discussionname'] = 'Όνομα συζήτησης';
$string['discussions'] = 'Συζητήσεις';
$string['discussionsstartedby'] = 'Συζητήσεις που ξεκίνησαν από {$a}';
$string['discussionsstartedbyrecent'] = 'Συζητήσεις που ξεκίνησαν πρόσφατα από {$a}';
$string['discussthistopic'] = 'Συζήτηση αυτού του θέματος';
$string['displayend'] = 'Εμφάνιση τέλους';
$string['displayend_help'] = '<p align="center"><strong>Χρονικό διάστημα εμφάνισης Φόρουμ</strong></p>

<p align="left"><br />
  Μπορείτε να επιλέξετε εάν τα μηνύματα που γράφετε στο φόρουμ σας εμφανίζονται 
  μόνο από μία ορισμένη ημερομηνία, αν λήγουν (διαγράφονται) μία συγκεκριμένη 
  ημερομηνία ή αν εμφανίζονται μόνο κατά τη διάρκεια μιας δεδομένης περιόδου.<br />
  Αποεπιλέξτε την επιλογή &quot;ανενεργός&quot; για να ενεργοποιήσετε την ημερομηνία έναρξης 
  ή/και λήξης της εμφάνισης.<br />
  Σημειώστε ότι οι χρήστες με την ιδιότητα του Admin (διαχειριστή) θα έχουν την 
  δυνατότητα να δουν τα μηνύματα πριν την ημερομηνία εμφάνισής τους, αλλά και μετά 
  από την ημερομηνία λήξης τους.</p>';
$string['displaymode'] = 'Λειτουργία εμφάνισης';
$string['displayperiod'] = 'Περίοδος εμφάνισης';
$string['displaystart'] = 'Εμφάνιση έναρξης';
$string['displaystart_help'] = '<p align="center"><strong>Χρονικό διάστημα εμφάνισης Φόρουμ</strong></p>

<p align="left"><br />
  Μπορείτε να επιλέξετε εάν τα μηνύματα που γράφετε στο φόρουμ σας εμφανίζονται 
  μόνο από μία ορισμένη ημερομηνία, αν λήγουν (διαγράφονται) μία συγκεκριμένη 
  ημερομηνία ή αν εμφανίζονται μόνο κατά τη διάρκεια μιας δεδομένης περιόδου.<br />
  Αποεπιλέξτε την επιλογή &quot;ανενεργός&quot; για να ενεργοποιήσετε την ημερομηνία έναρξης 
  ή/και λήξης της εμφάνισης.<br />
  Σημειώστε ότι οι χρήστες με την ιδιότητα του Admin (διαχειριστή) θα έχουν την 
  δυνατότητα να δουν τα μηνύματα πριν την ημερομηνία εμφάνισής τους, αλλά και μετά 
  από την ημερομηνία λήξης τους.</p>';
$string['eachuserforum'] = 'Κάθε άτομο θέτει ένα θέμα συζήτησης';
$string['edit'] = 'Επεξεργασία';
$string['editedby'] = 'Επεξεργασμένο από {$a->name} - αρχική υποβολή {$a->date}';
$string['editing'] = 'Επεξεργασία';
$string['emptymessage'] = 'Υπήρξε κάποιο σφάλμα στο μήνυμά σας. Ίσως το αφήσατε κενό ή το επισυναπτόμενο ήταν πολύ μεγάλο. Οι αλλαγές σας ΔΕΝ αποθηκεύτηκαν.';
$string['errorwhiledelete'] = 'Συνέβη ένα σφάλμα κατά την διαγραφή της καταχώρησης.';
$string['everyonecanchoose'] = 'Όλοι μπορούν να επιλέξουν να εγγραφούν';
$string['everyonecannowchoose'] = 'Όλοι έχουν τώρα την επιλογή να γίνουν συνδρομητές';
$string['everyoneisnowsubscribed'] = 'Όλοι είναι τώρα συνδρομητές σε αυτή την ομάδα συζητήσεων';
$string['everyoneissubscribed'] = 'Όλοι είναι συνδρομητές σε αυτή την ομάδα συζητήσεων';
$string['existingsubscribers'] = 'Υπάρχοντες συνδρομητές';
$string['forcessubscribe'] = 'Αυτή η ομάδα συζητήσεων υποχρεώνει όλους να γίνουν συνδρομητές';
$string['forum'] = 'Ομάδα συζητήσεων';
$string['forum:addnews'] = 'Προσθήκη νέων';
$string['forumauthorhidden'] = 'Συγγραφέας (κρυμμένος)';
$string['forumblockingalmosttoomanyposts'] = 'Πλησιάζετε το κατώφλι επιτρεπόμενων δημοσιεύσεων. Έχετε δημοσιεύσει {$a->numposts} φορές στα τελευταία {$a->blockperiod} και το όριο είναι {$a->blockafter} δημοσιεύσεις.';
$string['forumbodyhidden'] = 'Δεν μπορείτε να εμφανίσετε αυτήν την δημοσίευση, πιθανώς επειδή δεν έχετε δημοσιεύσει κάτι στην συζήτηση ακόμα.';
$string['forum:createattachment'] = 'Δημιουργία επισυναπτόμενων';
$string['forum:deleteanypost'] = 'Διαγραφή οποιασδήποτε δημοσίευσης (οποτεδήποτε)';
$string['forum:deleteownpost'] = 'Διαγραφή προσωπικών δημοσιεύσεων (μέσα στη διορία)';
$string['forum:editanypost'] = 'Επεξεργασία οποιασδήποτε δημοσίευσης';
$string['forum:exportdiscussion'] = 'Εξαγωγή ολόκληρης της συζήτησης';
$string['forum:exportownpost'] = 'Εξαγωγή των δικών σας δημοσιεύσεων';
$string['forum:exportpost'] = 'Εξαγωγή δημοσίευσης';
$string['forum:initialsubscriptions'] = 'Αρχική εγγραφή';
$string['forumintro'] = 'Εισαγωγή ομάδας συζητήσεων';
$string['forum:managesubscriptions'] = 'Διαχείριση εγγραφών';
$string['forum:movediscussions'] = 'Μετακίνηση συζητήσεων';
$string['forumname'] = 'Όνομα ομάδας συζητήσεων';
$string['forumposts'] = 'Αναρτήσεις ομάδας συζητήσεων';
$string['forum:rate'] = 'Βαθμολόγηση δημοσιεύσεων';
$string['forum:replynews'] = 'Απάντηση στα νέα';
$string['forum:replypost'] = 'Απάντηση στις δημοσιεύσεις';
$string['forums'] = 'Ομάδς Συζητήσεων';
$string['forum:splitdiscussions'] = 'Διαχωρισμός συζητήσεων';
$string['forum:startdiscussion'] = 'Έναρξη νέας συζήτησης';
$string['forumsubjecthidden'] = 'Θέμα (κρυμμένο)';
$string['forum:throttlingapplies'] = 'Έλεγχος κίνησης';
$string['forumtracked'] = 'Οι μη αναγνωσμένες δημοσιεύσεις παρακολουθούνται';
$string['forumtrackednot'] = 'Οι μη αναγνωσμένες δημοσιεύσεις δεν παρακολουθούνται';
$string['forumtype'] = 'Τύπος ομάδας συζητήσεων';
$string['forumtype_help'] = '<p align="center"><b>Τύποι των ομάδων συζητήσεων</b></p>

<p>Υπάρχουν αρκετοί διαφορετικοί τύποι ομάδων συζητήσεων για να επιλέξετε:
</p>
<p><b> Μια απλή συζήτηση</b> - είναι απλά ένα μόνο θέμα, όλο σε μία σελίδα.
Ο τύπος αυτός είναι χρήσιμος για σύντομες συζητήσεις που εστιάζονται σε ένα θέμα.
</p>
<p><b>Βασική ομάδα συζητήσεων για γενική χρήση</b> - είναι μια ανοικτή ομάδα συζητήσεων όπου οποιοσδήποτε μπορεί
να αρχίσει ένα νέο θέμα οποιαδήποτε στιγμή. Αυτή είναι η καλύτερη ομάδα συζήτησης γενικής χρήσης.
</p>
<p><b>Κάθε πρόσωπο δημοσιεύει μια συζήτηση</b> - κάθε πρόσωπο μπορεί να δημοσιεύσει ακριβώς ένα 
νέο θέμα συζήτησης (καθένας μπορεί να απαντήσει σε αυτό). Αυτό είναι χρήσιμο 
όταν θέλετε ο κάθε φοιτητής να αρχίσει μια συζήτηση για, ας πούμε,
τις σκέψεις του σχετικά με το θέμα της εβδομάδας, και καθένας να αποκρίνεται σε αυτές.
</p>
<p>(Περισότερη ανάπτυξη θα έρθει σε μελλοντικές εκδόσεις του Moodle)
</p>';
$string['forum:viewanyrating'] = 'Εμφάνιση όλων των αξιολογήσεων';
$string['forum:viewdiscussion'] = 'Εμφάνιση συζητήσεων';
$string['forum:viewhiddentimedposts'] = 'Εμφανίση κρυμμένων χρονισμένων δημοσιεύσεων';
$string['forum:viewqandawithoutposting'] = 'Πάντα να προβολή των δημοσιεύσεων Ε και Α';
$string['forum:viewrating'] = 'Εμφάνιση βαθμολογιών';
$string['forum:viewsubscribers'] = 'Εμφάνιση εγγεγραμμένων';
$string['generalforum'] = 'Πρότυπο ομάδας συζητήσεων για γενική χρήση';
$string['generalforums'] = 'Γενικές ομάδες συζητήσεων';
$string['inforum'] = 'σε {$a}';
$string['intronews'] = 'Γενικά νέα και ανακοινώσεις';
$string['introsocial'] = 'Μια ανοιχτή ομάδα συζητήσεων για οποιαδήποτε συζήτηση';
$string['introteacher'] = 'Μια ομάδα συζητήσεων μόνο για καθηγητές';
$string['invalidaccess'] = 'Η πρόσβαση σε αυτή τη σελίδα δεν ήταν σωστή';
$string['invaliddiscussionid'] = 'Το αναγνωριστικό της συζήτησης ήταν λανθασμένο ή δεν υπάρχει πλέον';
$string['invalidforumid'] = 'Το αναγνωριστικό της ομάδας συζητήσεων ήταν λανθασμένο';
$string['invalidparentpostid'] = 'Το αναγνωριστικό του γονέα της δημοσίευσης ήταν λανθασμένο';
$string['invalidpostid'] = 'Μη έγκυρο αναγνωριστικό δημοσίευσης - {$a}';
$string['lastpost'] = 'Τελευταίο μήνυμα';
$string['learningforums'] = 'Εκπαιδευτικές ομάδες συζητήσεων';
$string['longpost'] = 'Μεγάλη δημοσίευση';
$string['mailnow'] = 'Αποστολή ηλεκτρονικού ταχυδρομείου τώρα';
$string['manydiscussions'] = 'Συζητήσεις ανά σελίδα';
$string['markalldread'] = 'Χαρακτηρισμός όλων των δημοσιεύσεων σε αυτήν τη συζήτηση ως αναγνωσμένες.';
$string['markallread'] = 'Χαρακτηρισμός όλων των δημοσιεύσεων σε αυτή την ομάδα συζητήσεων ως αναγνωσμένες.';
$string['markread'] = 'Χαρακτηρισμός ως αναγνωσμένο';
$string['markreadbutton'] = 'Χαρακτηρισμός ως <br /> αναγνωσμένο';
$string['markunread'] = 'Χαρακτηρισμός ως μη αναγνωσμένο';
$string['markunreadbutton'] = 'Χαρακτηρισμός ως <br /> μη αναγνωσμένο';
$string['maxattachments'] = 'Μέγιστα επισυναπτόμενα';
$string['maxattachmentsize'] = 'Μέγιστο μέγεθος επισυναπτόμενου';
$string['maxattachmentsize_help'] = '<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
<title>Μέγιστο μέγεθος επισύναψης</title>
</head>

<body>
<p align="center"><b>Μέγιστο μέγεθος επισύναψης</b></p>
<p>Τα επισυναπτόμενα αρχεία μπορούν να περιοριστούν σε ένα ορισμένο μέγεθος , 
 το οποίο μπορεί να ορισθεί απο το άτομο που δημιούργησε το forum.</p>
<p>Μερικές φορές είναι πιθανό να φορτωθεί ένα αρχείο μεγαλύτερο από το ορισμένο μέγεθος , αλλά το αρχείο δεν θα αποθηκευτεί στον διακομιστή και μπορεί να αναφερθεί λάθος.</p>
</body>
</html>';
$string['maxtimehaspassed'] = 'Συγνώμη, αλλά ο μέγιστος χρόνος για την επεξεργασία αυτού του μηνύματος ({$a})έχει παρέλθει!';
$string['message'] = 'Μήνυμα';
$string['messageprovider:digests'] = 'Συνόψεις ομάδων συζτητήσεων που υπάρχει συνδρομή';
$string['messageprovider:posts'] = 'Δημοσιεύσεις ομάδων συζτητήσεων που υπάρχει συνδρομή';
$string['missingsearchterms'] = 'Οι ακόλουθοι όροι δημοσίευσης εμφανίζονται μόνο στο HTML markup αυτού του μηνύματος:';
$string['modeflatnewestfirst'] = 'Εμφάνιση απαντήσεων οριζοντίως, με την πιο πρόσφατη πρώτη';
$string['modeflatoldestfirst'] = 'Εμφάνιση απαντήσεων οριζοντίως, με την παλαιότερη πρώτη';
$string['modenested'] = 'Εμφάνιση απαντήσεων σε φωλιασμένη μορφή';
$string['modethreaded'] = 'Εμφάνιση απαντήσεων σε νηματική μορφή';
$string['modulename'] = 'Ομάδα Συζητήσεων';
$string['modulename_help'] = '<p><img alt="" src="<?php echo $CFG->wwwroot?>/mod/forum/icon.gif" />&nbsp;<b>Ομάδες συζητήσεων </b></p><ul>  <p>Αυτή η δραστηριότητα έιναι η πιο σημαντική - εδώ συμβαίνουν οι περισσότερες συζητήσεις. Οι ομάδες συζητήσεων μπορούν να δομηθούν με διάφορους τρόπους και να συμπεριλάβουν όμοιες εκτιμήσεις για κάθε μήνυμα. Τα μηνύματα μπορούν να εμφανιστούν με ποικιλία μορφών και μπορούν να περιέχουν συνημμένα. Με τη συνδρομή σε μια ομάδα συζητήσεων, οι συμμετέχοντες λαμβάνουν αντίγραφα κάθε νέου μηνύματος στο email τους. Ένας καθηγητής μπορεί να επιβάλλει τη συνδρομή σε όλους αν το θέλει. </p></ul>';
$string['modulenameplural'] = 'Ομάδες Συζητήσεων';
$string['more'] = 'περισσότερα';
$string['movedmarker'] = '(Μετακινήθηκε)';
$string['movethisdiscussionto'] = 'Μετακίνηση αυτής της συζήτησης στο...';
$string['mustprovidediscussionorpost'] = 'Πρέπει να παρέχετε είτε ένα αναγνωριστικό συζήτησης ή αναγνωριστικό δημοσίευσης για εξαγωγή';
$string['namenews'] = 'Ομάδα συζητήσεων ειδήσεων';
$string['namesocial'] = 'Κοινωνική Ομάδα Συζητήσεων';
$string['nameteacher'] = 'Ομάδα Συζητήσεων καθηγητών';
$string['newforumposts'] = 'Ομάδα Συζητήσεων νέων μηνυμάτων';
$string['noattachments'] = 'Δεν υπάρχουν επισυναπτόμενα σε αυτή τη δημοσίευση';
$string['nodiscussions'] = 'Δεν υπάρχουν ακόμα θέματα συζήτησης σε αυτή την ομάδα συζητήσεων';
$string['nodiscussionsstartedby'] = 'Καμία συζήτηση δεν ξεκίνησε από αυτόν το χρήστη';
$string['noguestpost'] = 'Λυπόμαστε, οι επισκέπτες δεν επιτρέπεται να δημοσιεύουν μηνύματα';
$string['noguesttracking'] = 'Λυπόμαστε, οι επισκέπτες δεν επιτρέπεται να ρυθμίζουν ιδιότητες παρακολούθησης.';
$string['nomorepostscontaining'] = 'Δεν βρέθηκαν άλλα μηνύματα που να περιέχουν το \'{$a}\'';
$string['nonews'] = 'Δεν έχουν αναρτηθεί ακόμα ειδήσεις';
$string['nopermissiontosubscribe'] = 'Δεν έχετε το δικαίωμα να δείτε τους συνδρομητές της ομάδας συζητήσεων';
$string['nopermissiontoview'] = 'Δεν έχετε δικαίωμα να δείτε αυτή την δημοσίευση';
$string['nopostforum'] = 'Συγνώμη, δεν μπορείτε να δημοσιεύσετε σε αυτή την ομάδα συζητήσεων';
$string['noposts'] = 'Δεν βρέθηκαν μηνύματα';
$string['nopostscontaining'] = 'Δεν βρέθηκαν μηνύματα που να περιέχουν \'{$a}\'';
$string['noquestions'] = 'Δεν υπάρχουν ερωτήσεις ακόμα σε αυτό την ομάδα συζητήσεων';
$string['nosubscribers'] = 'Δεν υπάρχουν εγγεγραμμένοι ακόμα σε αυτή την ομάδα συζητήσεων';
$string['notexists'] = 'Η συζήτηση δεν υπάρχει πλεόν';
$string['nothingnew'] = 'Τίποτα καινούργιο για {$a}';
$string['notingroup'] = 'Συγγνώμη, αλλά πρέπει να είστε μέλος ομάδας για να δείτε αυτό την ομάδα συζητήσεων.';
$string['notinstalled'] = 'Το άρθρωμα ομάδων συζητήσεων δεν έχει εγκατασταθεί';
$string['notpartofdiscussion'] = 'Αυτή η δημοσίευση δεν είναι μέρος κάποιας συζήτησης!';
$string['notrackforum'] = 'Μην παρακολουθείτε μη αναγνωσμένες δημοσιεύσεις';
$string['noviewdiscussionspermission'] = 'Δεν έχετε το δικαίωμα εμφάνισης συζητήσεων αυτής της ομάδας συζητήσεων';
$string['nowallsubscribed'] = 'Όλες οι ομάδες συζητήσεων στο {$a} είναι με εγγραφή.';
$string['nowallunsubscribed'] = 'Όλες οι ομάδες συζητήσεων στο {$a} δεν είναι με εγγραφή.';
$string['nownotsubscribed'] = '{$a->name} ΔΕΝ θα παραλάβει αντίγραφα από \'{$a->forum} με email.';
$string['nownottracking'] = '{$a->name} δεν παρακολουθεί πια το \'{$a->forum}\'.';
$string['nowsubscribed'] = '{$a->name} θα παραλάβει αντίγραφα από \'{$a->forum} με email.';
$string['nowtracking'] = '{$a->name} παρακολουθεί πλέον το \'{$a->forum}\'.';
$string['numposts'] = '{$a} μηνύματα';
$string['olderdiscussions'] = 'Παλαιότερες συζητήσεις';
$string['oldertopics'] = 'Παλαιότερα θέματα';
$string['oldpostdays'] = 'Ανάγνωση μετά από ημέρες';
$string['openmode0'] = 'Δεν επιτρέπονται συζητήσεις και απαντήσεις';
$string['openmode1'] = 'Δεν επιτρέπονται συζητήσεις, αλλά επιτρέπονται απαντήσεις';
$string['openmode2'] = 'Συζητήσεις και απαντήσεις επιτρέπονται';
$string['overviewnumpostssince'] = 'δημοσιεύσεις από την τελευταία είσοδο';
$string['overviewnumunread'] = 'σύνολο μη αναγνωσμένων';
$string['parent'] = 'Εμφάνιση γονέα';
$string['parentofthispost'] = 'Γονέας αυτού του μηνύματος';
$string['pluginname'] = 'Ομάδα Συζητήσεων';
$string['postadded'] = '<p>Το μήνυμά σας προστέθηκε επιτυχώς.</p> <p> Έχετε {$a} να το επεξεργαστείτε αν θέλετε να κάνετε αλλαγές.</p>';
$string['postaddedsuccess'] = 'Η δημοσίευση σας προστέθηκε με επιτυχία.';
$string['postaddedtimeleft'] = 'Έχετε {$a} για να την επεξεργαστείτε εάν θέλετε να κάνετε τυχόν αλλαγές.';
$string['postincontext'] = 'Δείτε αυτό το μήνυμα σε πλαίσιο';
$string['postmailinfo'] = 'Αυτό είναι ένα αντίγραφο ενός μηνύματος που δημοσιεύτηκε στην {$a} ιστοσελίδα. 
Για να προσθέσετε την απάντησή σας μέσω της ιστοσελίδας, πατήστε σε αυτόν το σύνδεσμο:';
$string['postmailnow'] = '<p> Αυτή η δημοσίευση θα αποσταλεί αμέσως με ηλεκτρονικό ταχυδρομείο σε όλους τους συνδρομητές της ομάδας συζητήσεων. </p>';
$string['postrating1'] = 'Δείχνει περισσότερο ξεχωριστή γνώση';
$string['postrating2'] = 'Εξίσου χώρισε και συνέδεσε';
$string['postrating3'] = 'Δείχνει περισσότερο συνδεδεμένη γνώση';
$string['posts'] = 'Μηνύματα';
$string['posttoforum'] = 'Δημοσίευση στην ομάδα συζητήσεων';
$string['postupdated'] = 'Το μήνυμα σας ενημερώθηκε';
$string['potentialsubscribers'] = 'Πιθανοί εγγεγραμμένοι';
$string['processingdigest'] = 'Επεξεργασία ηλεκτρονικού μηνύματος ανασκόπησης για το χρήστη {$a}';
$string['processingpost'] = 'Επεξεργασία μηνύματος {$a}';
$string['prune'] = 'Διαχωρισμός';
$string['prunedpost'] = 'Μια νέα συζήτηση έχει δημιουργηθεί από εκείνη την δημοσίευση';
$string['pruneheading'] = 'Διάσπαση συζήτησης και μετακίνηση αυτής της δημοσίευσης σε μια νέα συζήτηση';
$string['qandaforum'] = 'Ομάδα συζητήσεων Ε και Α';
$string['qandanotify'] = 'Αυτή είναι μια ομάδα συζητήσεων Ερωτήσεων και Απαντήσεων. Για να δείτε τις απαντήσεις σε αυτές τις ερωτήσεις, πρέπει πρώτα να δημοσιεύσετε την απάντησή σας';
$string['re'] = 'Απάντηση:';
$string['readtherest'] = 'Ανάγνωση του υπόλοιπου αυτού του θέματος';
$string['replies'] = 'Απαντήσεις';
$string['repliesmany'] = '{$a} απαντήσεις μέχρι τώρα';
$string['repliesone'] = '{$a} απάντηση μέχρι τώρα';
$string['reply'] = 'Απάντηση';
$string['replyforum'] = 'Απάντηση στην ομάδα συζητήσεων';
$string['replytouser'] = 'Χρήση δι/νσης ηλεκτρονικού ταχυδρομείου στην απάντηση';
$string['resetforums'] = 'Διαγραφή όλων των δημοσιεύσεων από τις ομάδες συζητήσεων αυτού του είδους';
$string['resetforumsall'] = 'Διαγραφή όλων των δημοσιεύσεων';
$string['resetsubscriptions'] = 'Διαγραφή εγγραφών της ομάδας συζητήσεων';
$string['resettrackprefs'] = 'Διαγραφή όλων των προτιμήσεων παρακολούθησης της ομάδας συζητήσεων';
$string['rssarticles_help'] = '<p align="center"><b>Αριθμός των RSS πρόσφατων άρθρων</b></p>

<p>Αυτή η επιλογή σας επιτρέπει να επιλέξετε τον αριθμό των άρθρων που θα περιλαμβάνονται σε μια τροφοδοσία RSS ειδήσεων.</p>

<p>Ένας αριθμός μεταξύ του 5 και 20 θα ήταν λογικός για τα περισσότερα γλωσσάρια. Αυξήστε τον αριθμό όταν το γλωσσάρι ανανεώνεται συχνά.</p>';
$string['rsssubscriberssdiscussions'] = 'Εμφάνιση της τροφοδότησης RSS για τις \'{$a}\' συζητήσεις';
$string['rsssubscriberssposts'] = 'Εμφάνιση της τροφοδότησης RSS για τις \'{$a}\' αναρτήσεις';
$string['rsstype_help'] = '<p align="center"><b>RSS Τροφοδοσία για αύτό το γλωσσάρι</b></p>

<p>Αυτή η επιλογή σας επιτρέπει να ενεργοποιείτε την τροφοδοσία RSS από αυτό το γλωσσάρι.</p>

<p>Μπορείτε να επιλέξετε ανάμεσα σε 2 τύπους τροφοδίας:</p>

<ul>
<li><b>Με συγγραφέα:</b> Η τροφοδοσία του κάθε ένα άρθρου θα περιλαμβάνει και το όνομα του συγγραφέα σε κάθε καταχώρηση.</li>

<li><b>Χωρίς συγγραφέα:</b> Η τροφοδοσία του κάθε ένα άρθρου δε θα περιλαμβάνει και το όνομα του συγγραφέα σε κάθε καταχώρηση.</li>
</ul>';
$string['search'] = 'Αναζήτηση';
$string['searchdatefrom'] = 'Τα μηνύματα πρέπει να είναι νεότερα από αυτό';
$string['searchdateto'] = 'Τα μηνύματα πρέπει να είναι παλαιότερα από αυτό';
$string['searchforumintro'] = 'Παρακαλώ, εισάγετε τους όρους αναζήτησης σε ένα ή περισσότερα από τα επόμενα πεδία';
$string['searchforums'] = 'Αναζήτηση στις ομάδες συζητήσεων';
$string['searchfullwords'] = 'Αυτές οι λέξεις πρέπει να εμφανίζονται ολόκληρες';
$string['searchnotwords'] = 'Αυτές οι λέξεις ΔΕΝ πρέπει να περιέχονται';
$string['searcholderposts'] = 'Αναζήτηση παλαιότερων μηνυμάτων...';
$string['searchphrase'] = 'Αυτή ακριβώς η φράση πρέπει να εμφανίζεται στην δημοσίευση';
$string['searchresults'] = 'Αναζήτηση στα αποτελέσματα';
$string['searchsubject'] = 'Αυτές οι λέξεις θα πρέπει να εμφανίζονται στο θέμα';
$string['searchuser'] = 'Αυτό το όνομα θα πρέπει να ταιριάζει με το συγγραφέα';
$string['searchuserid'] = 'Το ΠΗΛΕΑΣ ID του συγγραφέα';
$string['searchwhichforums'] = 'Επιλέξτε σε ποιά ομάδα συζητήσεων θα ψάξετε';
$string['searchwords'] = 'Αυτές οι λέξεις μπορούν να εμφανίζονται οπουδήποτε στο μήνυμα';
$string['seeallposts'] = 'Δείτε όλες τις δημοσιεύσεις από αυτόν το χρήστη';
$string['shortpost'] = 'Μικρή δημοσίευση';
$string['showsubscribers'] = 'Εμφάνιση/επεξεργασία εγγεγραμμένων';
$string['singleforum'] = 'Μιά απλή συζήτηση';
$string['startedby'] = 'Ξεκίνησε από';
$string['subject'] = 'Θέμα';
$string['subscribe'] = 'Εγγραφείτε σε αυτή την ομάδα συζητήσεων';
$string['subscribeall'] = 'Εγγράψτε τους πάντες σε αυτή την ομάδα συζητήσεων';
$string['subscribed'] = 'Εγγεγραμμένος/η';
$string['subscribenone'] = 'Διαγράψτε τους πάντες από αυτή την ομάδα συζητήσεων';
$string['subscribers'] = 'Εγγεγραμμένοι';
$string['subscribersto'] = 'Εγγεγραμμένοι στο \'{$a}\'';
$string['subscribestart'] = 'Αποστολή, σε εμένα, αντιγράφων μηνυμάτων αυτής της ομάδας συζητήσεων μέσω ηλεκτρονικού ταχυδρομείου';
$string['subscribestop'] = 'Δε επιθυμώ αντίγραφα μηνυμάτων αυτής της ομάδας συζητήσεων μέσω ηλεκτρονικού ταχυδρομείου';
$string['subscription'] = 'Εγγραφή';
$string['subscription_help'] = '<p align="center"><b>Εγγραφή σε μια ομάδα συζητήσεων</b></p>

<p>Όταν ένα πρόσωπο εγγράφετε σε μια ομάδα συζητήσεων σημαίνει ότι θα του 
στέλνονται αντίγραφα κάθε μηνύματος που δημοσιεύονται στην ομάδα συζητήσεων με email  
(τα μηνύματα στέλνονται περίπου σε 30 λεπτά αφότου το μήνυμα γράφτηκε αρχικά).
</p>
<p>Οι χρήστες μπορούν συνήθως να επιλέξουν εάν θέλουν ή όχι να εγγράφονται 
σε κάθε ομάδα συζητήσεων.
</p>
<p>Παρόλαυτα, εάν ένας καθηγητής υποχρεώσει να εγγραφούν υποχρεωτικά σε μια ομάδα συζήτησης 
τότε αυτή η επιλογή απομακρύνεται και καθένας στην τάξη θα λαμβάνει 
αντίγραφα των email.
</p>
<p>Αυτό είναι χρήσιμο, ειδικά στις ομάδες συζητήσεων των Νέων και στις ομάδες συζητήσεων 
προς την αρχή της σειράς των μαθημάτων (πριν κάποιος βρει ότι μπορεί να εγγραφτεί μεμονομένα 
σε αυτα τα email).
</p>';
$string['subscriptionmode_help'] = '<p align="center"><b>Εγγραφή σε Φόρουμ</b></p>

<p>Όταν κάποιος εγγράφεται σε ένα φόρουμ, αυτό σημαίνει ότι θα λαμβάνει αντίγραφο από κάθε email που στέλνεται σε αυτό
το φόρουμ (αντίγραφα στέλνονται περίπου 60 λεπτά μετά την ολοκληρωση του μηνύματος).</p>

<p>Συνήθως επιλέγει κανείς να εγγραφεί ή όχι σε ένα φόρουμ.</p>

<p>Μπορείτε όμως να επιβάλετε την εγγραφή σε ένα φόρουμ. Έτσι όλοι οι συμμετέχοντες σε ένα μάθημα θα εγγράφονται
στο φόρουμ αυτόματα, ακόμη και όσοι εγγραφούν στο μάθημα αργότερα. 
</p>

<p>Αυτό είναι ιδιαίτερα χρήσιμο για το φόρουμ των &quot;Τελευταίων Νέων&quot; και για φόρουμ στην αρχή του μαθήματος (πριν ανακαλυψουν όλοι ότι μπορούν να εγγραφούν και μόνοι τους).</p>

<p>Αν διαλέξετε την επιλογή &quot;Αρχικά ναι&quot;, τότε όλοι οι χρήστες, νυν και μέλλοντες, θα εγγράφονται αρχικά αλλά θα μπορούν
 να διαγραφούν, όταν το θελήσουν. Αν διαλέξετε την επιλογή &quot;Ναι, για πάντα&quot;, τότε δε θα μπορούν να διαγραφούν.</p>

<p> Η επιλογή &quot;Αρχικά ναι&quot;, σε περίπτωση που αργότερα την αλλάξουμε σε &quot;Όχι&quot;, δε θα επηρεάσει τους νυν χρήστες, αλλά 
δε θα επιτρέπει στους μέλλοντες χρήστες να εγγραφούν στο φόρουμ. Το ανάλογο θα συμβεί στην περίπτωση που αλλάξουμε το &quot;Όχι&quot; σε 
&quot;Αρχικά ναι&quot;.
</p>';
$string['subscriptions'] = 'Εγγραφές';
$string['thisforumisthrottled'] = 'Αυτή ομάδα συζητήσεων έχει ένα όριο στον αριθμό των δημοσιεύσεων που μπορείτε να κάνετε σε μια δεδομένη χρονική περίοδο - {$a->blockafter} δημοσιεύσεις σε {$a->blockperiod}';
$string['timedposts'] = 'Χρονομετρημένες δημοσιεύσεις';
$string['timestartenderror'] = 'Η ημερομήνια λήξης εμφάνισης δεν μπορεί να είναι νωρίτερα από την ημερομηνία έναρξης';
$string['trackforum'] = 'Παρακολούθηση μη αναγνωσμένων δημοσιεύσεων';
$string['tracking'] = 'Παρακολούθηση';
$string['trackingoff'] = 'Μη ενεργό';
$string['trackingon'] = 'Ενεργό';
$string['trackingoptional'] = 'Προαιρετικό';
$string['trackingtype'] = 'Ανάγνωση παρακολούθησης για αυτή την ομάδα συζητήσεων;';
$string['trackingtype_help'] = '<p align="center"><b>Τύπος Παρακολούθησης Ομάδας Συζήτησης</b></p>

<p>Εάν είναι ενεργοποιημένο το \'Παρακολούθηση Ανάγνωσης\' στα forum, τότε οι χρήστες μπορούν να παρακολουθούν διαβασμένα και μη διαβασμένα μηνύματα στα forums και στις συζητησεις.
Ο καθητηγής μπορεί να επιλέξει να ενταχθεί η παρακολούθηση στο forum χρησιμοποιώντας αυτή την επιλογή.
</p>

<p>Υπάρχουν 3 επιλογές για αυτή τη ρύθμιση:</p>
<ul>
<li> Προεραιτικά [προεπιλογή]: Οι μαθητές μπορούν να επιλέγουν την ενεργοποίηση ή όχι της παρακολούθησης για το forum κατα βούληση.</li>
<li>Ενεργοποίηση: Η παρακολούθηση είναι πάντα ενεργή.</li>
<li>Απενεργοποίηση: Η παρακολούθηση είναι πάντα κλειστή.</li>
</ul>';
$string['unread'] = 'Μη αναγνωσμένο';
$string['unreadposts'] = 'Μη αναγνωσμένες δημοσιεύσεις';
$string['unreadpostsnumber'] = '{$a} μη αναγνωσμένες δημοσιεύσεις';
$string['unreadpostsone'] = 'Μία μη αναγνωσμένη δημοσίευση';
$string['unsubscribe'] = 'Διαγραφή από αυτή την ομάδα συζητήσεων';
$string['unsubscribeall'] = 'Απεγγραφή από όλές τις ομάδες συζητήσεων';
$string['unsubscribeallconfirm'] = 'Αυτή τη στιγμή είστε συνδρομητές σε {$a} ομάδες συζητήσεων. Επιθυμείτε πραγματικά να απεγγραφείτε από όλες τις ομάδες συζητήσεων και να απενεργοποιήσετε την αυτόματη εγγραφή σε ομάδες συζητήσεων?';
$string['unsubscribealldone'] = 'Όλες οι συνδρομές σας σε ομάδες συζητήσεων αφαιρέθηκαν, μπορεί να λαμβάνετε ακόμα ειδοποιήσεις από ομάδες συζητήσεων με υποχρεωτικές εγγραφές. Εάν δεν επιθυμείτε να λαμβάνετε μηνύματα ηλεκτρονικού ταχυδρομείου από αυτόν τον εξυπηρετή παρακαλούμε πηγαίνετε στο προφίλ σας και απενεργοποιήστε εκεί την δι/νση ηλεκτρονικού ταχυδρομείου.';
$string['unsubscribeallempty'] = 'Λυπόμαστε, δεν είστε συνδρομητής σε καμία ομάδα συζητήσεων. Εάν δεν επιθυμείτε να λαμβάνετε μηνύματα ηλεκτρονικού ταχυδρομείου από αυτόν τον εξυπηρετή παρακαλούμε πηγαίνετε στο προφίλ σας και απενεργοποιήστε εκεί την δι/νση ηλεκτρονικού ταχυδρομείου..';
$string['unsubscribed'] = 'Διεγραμμένος/η';
$string['unsubscribeshort'] = 'Διαγραφή';
$string['usermarksread'] = 'Χειροκίνητη σήμανση ανάγνωσης του μηνύματος';
$string['warnafter'] = 'Κατώφλι δημοσιεύσεων για προειδοποίηση';
$string['warnafter_help'] = '<p align="center"><strong>Έλεγχος των δημοσιεύσεων (καταχωρήσεων) στο Φόρουμ.</strong></p>
<p align="left">Η έννοια του ελέγχου των δημοσιεύσεων είναι πολύ απλή. Οι   χρήστες θα εμποδιστούν να κάνουν νέα δημοσίευση πέραν του καθορισμένου αριθμού   σε μια δεδομένη περίοδο, και καθώς θα πλησιάζουν σε αυτόν τον αριθμό, θα   προειδοποιούνται ότι πλησιάζουν το όριο.</p>
<p align="left">Θέτοντας το όριο προειδοποίησης (δηλαδή των αριθμών δημοσιεύσεων   που μπορεί ακόμη κάποιος ακόμη να κάνει) σε 0 θα θέσει εκτός λειτουργίας τις   προειδοποιήσεις, και ο καθορισμός του ορίου δημοσιεύσεων σε 0 θα θέσει εκτός   λειτουργίας το όριο δημοσιεύσεων. Εάν δεν υπάρχει όριο δημοσιεύσεων, οι   προειδοποιήσεις τίθενται εκτός λειτουργίας αυτόματα.</p>
<p align="left">Καμία από αυτές τις ρυθμίσεις δεν επηρεάζει τις δημοσιεύσεις των   διδασκόντων.</p>';
$string['yournewquestion'] = 'Η νέα σας ερώτηση';
$string['yournewtopic'] = 'Το νέο σας θέμα συζήτησης';
$string['yourreply'] = 'Η απάντησή σας';
