<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'group', language 'el', branch 'MOODLE_20_STABLE'
 *
 * @package   group
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

$string['addgroupstogrouping'] = 'Προσθήκη ομάδας στην ομαδοποίηση';
$string['addgroupstogroupings'] = 'Προσθήκη/διαγραφή ομάδων';
$string['adduserstogroup'] = 'Προσθήκη/διαγραφή χρηστών';
$string['allocateby'] = 'Κατανομή μελών';
$string['anygrouping'] = '[Οποιαδήποτε ομαδοποίηση]';
$string['autocreategroups'] = 'Αυτόματη δημιουργία ομάδων';
$string['backtogroupings'] = 'Πίσω στις ομαδοποιήσεις';
$string['backtogroups'] = 'Πίσω στις ομάδες';
$string['badnamingscheme'] = 'Πρέπει να περιέχει ακριβώς έναν \'@\' ή έναν \'#\' χαρακτήρα';
$string['byfirstname'] = 'Αλφαβητικά βάσει ονόματος, επώνυμου';
$string['byidnumber'] = 'Αλφαβητικά βάσει αναγνωριστικού αριθμού';
$string['bylastname'] = 'Αλφαβητικά βάσει επώνυμου, ονόματος';
$string['createautomaticgrouping'] = 'Δημιουργία αυτόματης ομαδοποίησης';
$string['creategroup'] = 'Δημιουργία ομάδος';
$string['creategrouping'] = 'Δημιουργία ομαδοποίησης';
$string['creategroupinselectedgrouping'] = 'Δημιουργία ομάδας στην ομαδοποίηση';
$string['createingrouping'] = 'Δημιουργία στην ομαδοποίηση';
$string['createorphangroup'] = 'Δημιουργία ορφανής ομάδας';
$string['databaseupgradegroups'] = 'Η έκδοση του Ομάδες είναι τώρα {$a}';
$string['defaultgrouping'] = 'Προεπιλεγμένη ομαδοποίηση';
$string['defaultgroupingname'] = 'Ομαδοποίηση';
$string['defaultgroupname'] = 'Ομάδα';
$string['deleteallgroupings'] = 'Διαγραφή όλων των ομαδοποιήσεων';
$string['deleteallgroups'] = 'Διαγραφή όλων των ομάδων';
$string['deletegroupconfirm'] = 'Είστε σίγουροι οτι θέλετε να διαγράψετε την ομάδα \'{$a}\'?';
$string['deletegrouping'] = 'Διαγραφή ομαδοποίησης';
$string['deletegroupingconfirm'] = 'Είστε σίγουροι οτι θέλετε να διαγράψετε την ομαδοποίηση \'{$a}\'? (Οι ομάδες στην ομαδοποίηση δεν διαγράφονται.)';
$string['deletegroupsconfirm'] = 'Είστε σίγουροι οτι θέλετε να διαγράψετε τις ακόλουθες ομάδες?';
$string['deleteselectedgroup'] = 'Διαγραφή επιλεγμένων ομάδων';
$string['editgroupingsettings'] = 'Επεξεργασία ρυθμίσεων ομαδοποίησης';
$string['editgroupsettings'] = 'Επεξεργασία ρυθμίσεων ομάδας';
$string['enrolmentkey'] = 'Κλειδί εγγραφής';
$string['erroraddremoveuser'] = 'Σφάλμα κατά την προσθήκη/διαγραφή του χρήστη {$a} στην ομάδα';
$string['erroreditgroup'] = 'Σφάλμα δημιουργίας/ανανέωσης της ομάδας {$a}';
$string['erroreditgrouping'] = 'Σφάλμα δημιουργίας/ανανέωσης της ομαδοποίησης {$a}';
$string['errorinvalidgroup'] = 'Σφάλμα, μη έγκυρη ομάδα {$a}';
$string['errorselectone'] = 'Παρακαλούμε επιλέξτε μια μονή ομάδα προτού επιλέξτε αυτή την επιλογή';
$string['errorselectsome'] = 'Παρακαλούμε επιλέξτε μια ή περισσότερες ομάδες προτού επιλέξτε αυτή την επιλογή';
$string['evenallocation'] = 'Σημείωση: Για την διατήρηση της ομαλότητας στην κατανομή ομάδας, ο πραγματικός αριθμός των μελών ανά ομάδα διαφέρει από τον αριθμό που ορίσατε.';
$string['existingmembers'] = 'Υπάρχοντα μέλη: {$a}';
$string['filtergroups'] = 'Φιλτράρισμα ομάδων με:';
$string['group'] = 'Ομάδα';
$string['groupaddedsuccesfully'] = 'Η ομάδα {$a} προστέθηκε επιτυχημένα';
$string['groupby'] = 'Προσδιορισμός';
$string['groupdescription'] = 'Περιγραφή ομάδας';
$string['groupinfo'] = 'Πληροφορίες σχετικά με την επιλεγμένη ομάδα';
$string['groupinfomembers'] = 'Πληροφορίες σχετικά με τα επιλεγμένα μέλη';
$string['groupinfopeople'] = 'Πληροφορίες σχετικά με τα επιλεγμένα άτομα';
$string['grouping'] = 'Ομαδοποίηση';
$string['groupingdescription'] = 'Περιγραφή ομαδοποίησης';
$string['grouping_help'] = '<p>Η ομαδοποίηση είναι μια συλλογή ομάδων μέσα σε ένα μάθημα.</p>

<p>Εάν έχει επιλεχθεί μια ομαδοποίηση τότε οι χρήστες που έχουν αντιστοιχιστεί σε ομάδες μέσα στην ομαδοποίηση θα μπορούν να εργαστούν μαζί.</p>

<p>Η λειτουργία ομάδων πρέπει να έχει οριστεί σε ξεχωριστές ή ορατές ομάδες.</p>';
$string['groupingname'] = 'Όνομα ομαδοποίησης';
$string['groupingnameexists'] = 'Το όνομα ομαδοποίησης \'{$a}\' υπάρχει ήδη σε αυτό το μάθημα, παρακαλούμε επιλέξτε ένα άλλο.';
$string['groupings'] = 'Ομαδοποιήσεις';
$string['groupingsonly'] = 'Μόνο ομαδοποιήσεις';
$string['groupmember'] = 'Μέλος ομάδας';
$string['groupmemberdesc'] = 'Πρότυπος ρόλος για το μέλος μιας ομάδας.';
$string['groupmembers'] = 'Μέλη ομάδας';
$string['groupmembersonly'] = 'Διαθέσιμο μόνο για μέλη ομάδας';
$string['groupmembersonlyerror'] = 'Λυπόμαστε, αλλά πρέπει να είστε μέλος τουλάχιστον σε μια ομάδα η οποία χρησιμοποιείται σε αυτή τη δραστηριότητα.';
$string['groupmembersonly_help'] = '<p>Εάν έχει ενεργοποιηθεί το κουμπί επιλογής "Διαθέσιμο μόνο στα μέλη της ομάδας",
τότε η δραστηριότητα (ή η πηγή) θα είναι διαθέσιμη μόνο σε χρήστες
που έχουν αντιστοιχιστεί σε ομάδες μέσα στην επιλεγμένη ομαδοποίηση ή σε οποιαδήποτε ομάδα,
εάν δεν έχει επιλεχθεί ομαδοποίηση.</p>';
$string['groupmemberssee'] = 'Εμφάνιση μελών ομάδας';
$string['groupmembersselected'] = 'Μέλη της επιλεγμένης ομάδας';
$string['groupmode'] = 'Λειτουργία ομάδας';
$string['groupmodeforce'] = 'Υποχρεωτικά λειτουργία ομάδας';
$string['groupmode_help'] = '<p align="center"><b>Επιλογές για δημιουργία ομάδων</b></p>

<p>Οι επιλογές για δημιουργία ομάδων είναι τρεις:
   <ul>
      <li>Καμιά ομάδα - δε δημιουργούνται ομάδες και υπο-ομάδες, όλοι ανήκουν στο ίδιο γενικό σύνολο</li>
      <li>Ξεχωριστές ομάδες - κάθε μέλος μιας ομάδας μπορεί να επικοινωνεί μόνο με τα μέλη της ομάδας στην οποία ανήκει. Δεν υπάρχει επικοινωνία με άλλους εκτός ομάδας</li>
      <li>Ορατές ομάδες - κάθε ομάδα λειτουργεί αυτόνομα, αλλά έχει τη δυνατότητα να επικοινωνεί με άλλες ομάδες ή με άλλους εκτός ομάδας</li>
   </ul>
</p>

<p>Οι επιλογές για δημιουργία ομάδων αφορούν δυο επίπεδα:</p>

<dl>
   <dt><b>1. Επίπεδο μαθήματος</b></dt>
   <dd>Πρόκειται για την αρχική επιλογή και αφορά όλες τις δραστηριότητες στα πλαίσια ενός μαθήματος. <br /><br /></dd>
   <dt><b>2. Επίπεδο δραστηριότητας</b></dt>
   <dd>Για κάθε δραστηριότητα στα πλαίσια ενός μαθήματος δίνεται η δυνατότητα διαφορετικής επιλογής για δημιουργία ομάδων.
Σε περίπτωση που για ένα μάθημα έχουμε ενεργοποιήσει την επιλογή "<a href="help.php?module=moodle&file=groupmodeforce.html">επιβολή επιλογής για δημιουργία ομάδων</a>", 
τότε οι ρυθμίσεις για τις επιμέρους δραστηριότητες δε λαμβάνονται υπόψη.</dd>
</dl>







<p align="center"><b>Group Mode</b></p>

<p>The group mode can be one of three levels:
   <ul>
      <li>No groups - there are no sub groups, everyone is part of one big community</li>
      <li>Separate groups - each group can only see their own group, others are invisible</li>
      <li>Visible groups - each group works in their own group, but can also see other groups</li>
   </ul>
</p>

<p>The group mode can be defined at two levels:</p>

<dl>
   <dt><b>1. Course level</b></dt>
   <dd>The group mode defined at the course level is the default mode 
       for all activities defined within that course<br /><br /></dd>
   <dt><b>2. Activity level</b></dt>
   <dd>Each activity that supports groups can also define its own 
       grouping mode.  If the course is set to "<a href="help.php?module=moodle&file=groupmodeforce.html">force group mode</a>" then 
       the setting for each activity is ignored.</dd>
</dl>';
$string['groupmy'] = 'Η ομάδα μου';
$string['groupname'] = 'Όνομα ομάδας';
$string['groupnameexists'] = 'Το όνομα ομάδας \'{$a}\' υπάρχει ήδη σε αυτό το μάθημα, παρακαλούμε επιλέξτε ένα άλλο.';
$string['groupnotamember'] = 'Λυπόμαστε, αλλά δεν είστε μέλος αυτής της ομάδας';
$string['groups'] = 'Ομάδες';
$string['groupscount'] = 'Ομάδες ({$a})';
$string['groupsgroupings'] = 'Ομάδες &amp; Ομαδοποιήσεις';
$string['groupsinselectedgrouping'] = 'Ομάδες σε:';
$string['groupsnone'] = 'Καθόλου ομάδες';
$string['groupsonly'] = 'Μόνο ομάδες';
$string['groupspreview'] = 'Προεπισκόπηση ομάδων';
$string['groupsseparate'] = 'Διαχωρισμός ομάδων';
$string['groupsvisible'] = 'Ορατές ομάδες';
$string['grouptemplate'] = 'Ομάδα @';
$string['hidepicture'] = 'Απόκρυψη εικόνας';
$string['importgroups'] = 'Εισαγωγή ομάδων';
$string['javascriptrequired'] = 'Αυτή η σελίδα απαιτεί την ενεργοποίηση της Javascript.';
$string['members'] = 'Μέλη ανά ομάδα';
$string['membersofselectedgroup'] = 'Μέλη σε:';
$string['namingscheme'] = 'Σύστημα ονοματολογίας';
$string['newgrouping'] = 'Νέα ομαδοποίηση';
$string['newpicture'] = 'Νέα εικόνα';
$string['newpicture_help'] = '<p align="center"><b>Φορτώνοντας μια εικόνα</b></p>

<p>Μπορείτε να φορτώσετε μια εικόνα από τον υπολογιστή σας σε αυτόν τον εξυπηρετητή και αυτή θα χρησιμοποιηθεί σε διάφορα σημεία για να αντιπροσωπεύσει εσάς.</p>
<p>Για αυτό το λόγο οι καλύτερες εικόνες είναι κοντινές φωτογραφίες του προσώπου σας, αλλά μπορείτε να χρησιμοποιήσετε όποια εικόνα επιθυμείτε.</p>
<p>Η εικόνα πρέπει να είναι μορφής JPG ή PNG (δηλ. τα ονόματα θα τελειώνουν σε .jpg ή .png).</p>
<p>Μπορείτε να αποκτήσετε μια τέτοια εικόνα χρησιμοποιώντας μία από τις τέσσερις ακόλουθες μεθόδους:</p>
<ol>
<li>Με μια ψηφιακή φωτογραφική μηχανή οι φωτογραφίες θα είναι πιθανότητα ήδη στον υπολογιστή σας και στην κατάλληλη μορφή.</li>
<li>Μπορείτε να σαρώσετε μια εκτυπωμένη φωτογραφία. Βεβαιωθείτε πως την αποθηκεύετε σε μορφή JPG ή PNG.</li>
<li>Αν είστε καλλιτέχνης ίσως να θέλετε να ζωγραφίσετε μια εικόνα χρησιμοποιώντας ένα πρόγραμμα ζωγραφικής.</li>
<li>Τέλος, μπορείτε να "δανειστείτε" εικόνες από το διαδίκτυο. Το <a target="_blank" href="http://images.google.com/">http://images.google.com</a> είναι μια πολύ καλή αρχή. Αφού βρείτε μια εικόνα, μπορείτε να την αποθηκεύσετε με δεξί κλικ πάνω σε αυτή και μετά να επιλέξτε "Αποθήκευση εικόνας ως" ή "Save image as" από το μενου (σε διαφορετικούς υπολογιστές μπορεί να διαφέρει το μήνυμα).</li>
</ol>

<p>Για να φορτώσετε την εικόνα στο Moodle πατήστε το κουμπί "Αναζήτηση" σε αυτή τη σελίδα και επιλέξτε ένα αρχείο εικόνας από τον υπολογιστή σας.</p>
<p>Σημείωση: Βεβαιωθείτε πως το αρχείο εικόνας δεν είναι μεγαλύτερο από το όριο που ορίζεται εδώ αλλιώς δε θα φορτωθεί το αρχείο.</p>
<p>Μετά πατήστε "Ενημέρωση του προφίλ μου" στο κάτω μέρος - το αρχείο εικόνας θα κοπεί σε τετράγωνη μορφή στα 100x100 pixels.</p>
<p>Όταν επιστρέψετε στη σελίδα του προφίλ σας, η εικόνα ίσως να μη φαίνεται να έχει αλλάξει. Αν συμβαίνει αυτό απλά πατήστε το κουμπί "Ανανέωση" (ή "Reload" ή "Refresh", ανάλογα με τον υπολογιστή σας) στον περιηγητή σας.</p>';
$string['noallocation'] = 'Καθόλου κατανομή';
$string['nogroups'] = 'Δεν υπάρχουν εγκατεστημένες ομάδες σε αυτό το μάθημα ακόμα';
$string['nogroupsassigned'] = 'Χωρίς ανάθεση ομάδων';
$string['nopermissionforcreation'] = 'Αποτυχία δημιουργίας της ομάδας "{$a}" καθώς δεν έχετε τα απαιτούμενα δικαιώματα';
$string['nosmallgroups'] = 'Αποτροπή τελευταίας μικρής ομάδας';
$string['notingrouping'] = '[Όχι σε ομαδοποίηση]';
$string['nousersinrole'] = 'Δεν υπάρχουν κατάλληλοι χρήστες στον επιλεγμένο ρόλο';
$string['number'] = 'Καταμέτρηση ομάδας/μελών';
$string['numgroups'] = 'Αριθμό ομάδων';
$string['nummembers'] = 'Μέλη ανά ομάδα';
$string['overview'] = 'Επισκόπηση';
$string['potentialmembers'] = 'Δυνητικά μέλη: {$a}';
$string['potentialmembs'] = 'Δυνητικά μέλη';
$string['printerfriendly'] = 'Εμφάνιση φιλική για εκτύπωση';
$string['random'] = 'Τυχαία';
$string['removegroupfromselectedgrouping'] = 'Αφαίρεση της ομάδας από την ομαδοποίηση';
$string['removegroupingsmembers'] = 'Αφαίρεση όλων των ομάδων από τις ομαδοποιήσεις';
$string['removegroupsmembers'] = 'Αφαίρεση όλων των μελών της ομάδας';
$string['removeselectedusers'] = 'Αφαίρεση των επιλεγμένων χρηστών';
$string['selectfromrole'] = 'Επιλογή μελών από το ρόλο';
$string['showgroupsingrouping'] = 'Εμφάνιση ομάδων στην ομαδοποίηση';
$string['showmembersforgroup'] = 'Εμφάνιση μελών για την ομάδα';
$string['toomanygroups'] = 'Ανεπαρκείς χρήστες για την πληθυσμιοποίηση αυτού του αριθμού ομάδων - υπάρχουν μόνο {$a} χρήστες στον επιλεγμένο ρόλο.';
$string['usercount'] = 'Καταμέτρηση χρηστών';
$string['usercounttotal'] = 'Καταμέτρηση χρηστών ({$a})';
$string['usergroupmembership'] = 'Ένταξη του επιλεγμένου χρήστη:';
