<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'hotpot', language 'el', branch 'MOODLE_20_STABLE'
 *
 * @package   hotpot
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

$string['abandoned'] = 'Εγκαταλελειμμένο';
$string['addquizchain'] = 'Προσθήκη αλυσίδας κουίζ';
$string['allmycourses'] = 'Όλα τα μαθηματά μου';
$string['allusers'] = 'Όλοι οι χρήστες';
$string['alwaysopen'] = 'Πάντα ανοικτό';
$string['attemptsall'] = 'Όλες οι προσπάθειες';
$string['attemptsbest'] = 'Καλύτερη προσπάθεια';
$string['attemptsfirst'] = 'Πρώτη προσπάθεια';
$string['attemptslast'] = 'Τελευταία προσπάθεια';
$string['average'] = 'Μέσος όρος';
$string['cannotfindmethod'] = 'Δεν βρέθηκε η πρότυπη μέθοδος έκτασης μπλοκ: ({$a})';
$string['checks'] = 'Έλεγχοι';
$string['clickreporting'] = 'Ενεργοποίησε αναφορά κλικ';
$string['clues'] = 'Ίχνη';
$string['completed'] = 'Ολοκληρωμένο';
$string['configexcelencodings'] = 'Μια λίστα κωδικοποιήσεων, διαχωρισμένων με κόμμα, οι οποίες μπορούν να χρησιμοποιηθούν για την επιβολή τιμών αναφοράς σε συγκεκριμένη κωδικοποίηση για προγράμματα φύλλων εργασίας. Για παράδειγμα, το MS Excel απαιτεί την "SJIS" κωδικοποίηση για Ιαπωνικά';
$string['configshowtimes'] = 'Ο χρόνος που απαιτήθηκε για την επεξεργασία εγγραφών να εμφανίζεται στις αναφορές και στις καταγραφές; Αυτό είναι απαραίτητο μόνο εάν προσπαθείτε να εντοπίσετε γιατί καθυστερεί ο server.';
$string['copiedtoclipboard'] = 'Τα περιεχόμενα αυτής της σελίδας έχουν αντιγραφεί στο clipboard';
$string['copytoclipboard'] = 'Αντιγραφή στο πρόχειρο';
$string['correct'] = 'Σωστά';
$string['deleteabandoned'] = 'Διαγραφή εγκαταλελειμμένων';
$string['deleteabandonedcheck'] = 'Θέλετε πραγματικά να διαγράψετε όλες τις {$a} εγκαταλελειμμένες προσπάθειες;';
$string['deleteallattempts'] = 'Διαγραφή όλων των προσπαθειών';
$string['displaycoursenext'] = 'Εμφάνιση σελίδας μαθήματος στη συνέχεια';
$string['displayhotpotnext'] = 'Εμφάνιση Hot Potatoes κουίζ στη συνέχεια';
$string['displayindexnext'] = 'Εμφάνιση Hot Potatoes ευρετηρίου στη συνέχεια';
$string['enterafilename'] = 'Παρακαλώ, εισάγετε ένα όνομα αρχείου';
$string['error_couldnotopenfolder'] = 'Δεν προσπελάστηκε ο φάκελος "{$a}"';
$string['error_couldnotopensourcefile'] = 'Δεν άνοιξε το πηγαίο αρχείο "{$a}"';
$string['error_couldnotopentemplate'] = 'Δεν άνοιξε το πρότυπο για τη μορφή "{$a}"';
$string['error_invalidquiztype'] = 'Ο τύπος κουίζ λείπει ή δεν είναι έγκυρος';
$string['error_nocourseorfilename'] = 'Δε δημιουργήθηκε δένδρο XML: λείπει το μάθημα ή το όνομα αρχείου';
$string['error_nofeedbackurlformmail'] = 'Παρακαλώ, εισάγετε ένα URL για το script επεξεργασίας φόρμας';
$string['error_nofeedbackurlwebpage'] = 'Παρακαλώ, εισάγετε ένα URL για την ιστοσελίδα';
$string['error_nofilename'] = 'Παρακαλώ, εισάγετε ένα όνομα αρχείου';
$string['error_noquizzesfound'] = 'Δεν βρέθηκαν Hot Potatoes κουίζ';
$string['error_notfileorfolder'] = '"{$a}" δεν είναι αρχείο ή φάκελος';
$string['excelencodings'] = 'Κωδικοποιήσεις Excel';
$string['feedbackformmail'] = 'Φόρμα ανάδρασης';
$string['feedbackmoodleforum'] = 'Ομάδα συζήτησης ΠΗΛΕΑΣ';
$string['feedbackmoodlemessaging'] = 'Μηνύματα ΠΗΛΕΑΣ';
$string['feedbacknone'] = 'Κανένα';
$string['feedbackwebpage'] = 'Ιστοσελίδα';
$string['filetype'] = 'Είδος αρχείου';
$string['forceplugins'] = 'Επιβολή των υπομονάδων λογισμικού για πολυμέσα';
$string['giveup'] = 'Εγκαταλείψτε';
$string['hints'] = 'Υποδείξεις';
$string['hotpot:attempt'] = 'Δοκιμάστε ένα κουίζ';
$string['hotpotcloses'] = 'Το Hot Potatoes κουίζ κλείνει';
$string['hotpot:deleteattempt'] = 'Διαγραφή των προσπαθειών του κουίζ';
$string['hotpot:grade'] = 'Τροποποίηση βαθμών';
$string['hotpotopens'] = 'Το Hot Potatoes κουίζ ανοίγει';
$string['hotpot:view'] = 'Χρήση κουίζ';
$string['hotpot:viewreport'] = 'Εμφάνιση αναφορών';
$string['ignored'] = 'Αγνοήθηκε';
$string['inprogress'] = 'Εκτελείται';
$string['invalidattemptid'] = 'Το αναγνωριστικό προσπάθειας δεν ήταν έγκυρο';
$string['invalidhotpotid'] = 'Το αναγνωριστικό hotpot δεν ήταν έγκυρο';
$string['location'] = 'Τοποθεσία αρχείου';
$string['modulename'] = 'Το Hot Potatoes Κουίζ';
$string['modulenameplural'] = 'Τα Hot Potatoes Κουίζ';
$string['navigation'] = 'Πλοήγηση';
$string['navigation_bar'] = 'Μπάρα πλοήγησης ΠΗΛΕΑΣ';
$string['navigation_buttons'] = 'Κουμπιά Hot Potatoes κουίζ';
$string['navigation_frame'] = 'Πλαίσιο πλοήγησης ΠΗΛΕΑΣ';
$string['navigation_give_up'] = 'Ένα μοναδικό κουμπί "Εγκατάλλειψης"';
$string['navigation_iframe'] = 'Ενσωματωμένο <IFRAME>';
$string['navigation_none'] = 'Καμία';
$string['neverclosed'] = 'Ποτέ κλειστό';
$string['noactivity'] = 'Καμία δραστηριότητα';
$string['noresponses'] = 'Δεν βρέθηκαν πληροφορίες για μοναδικές ερωτήσεις και αποκρίσεις.';
$string['notyourattempt'] = 'Αυτή δεν είναι δική σας προσπάθεια!';
$string['outputformat'] = 'Μορφή εξόδου';
$string['outputformat_best'] = 'καλύτερο';
$string['outputformat_flash'] = 'Flash';
$string['outputformat_mobile'] = 'mobile';
$string['outputformat_v3'] = 'v3';
$string['outputformat_v4'] = 'v4';
$string['outputformat_v5'] = 'v5';
$string['outputformat_v5_plus'] = 'v5+';
$string['outputformat_v6'] = 'v6';
$string['outputformat_v6_plus'] = 'v6+';
$string['penalties'] = 'Ποινές';
$string['pluginname'] = 'Το Hot Potatoes Κουίζ';
$string['questionshort'] = 'Ε-{$a}';
$string['quiztype'] = 'Τύπος κουίζ';
$string['quizunavailable'] = 'Το κουίζ δεν είναι διαθέσιμο αυτή τη στιγμή';
$string['rawdetails'] = 'Λεπτομέρειες προσπαθειών';
$string['regrade'] = 'Επαναβαθμολόγηση';
$string['regradecheck'] = 'Θέλετε πραγματικά να επαναβαθμολογήσετε "{$a}" ;';
$string['regraderequired'] = 'Απαιτείται επαναβαθμολόγηση';
$string['removegradeitem'] = 'Αφαίρεση στοιχείου βαθμολόγησης';
$string['reportanswers'] = 'Απαντήσεις';
$string['reportattemptfinish'] = 'Προσπ. τέλος';
$string['reportattemptnumber'] = 'Προσπάθεια';
$string['reportattemptstart'] = 'Προσπ. αρχή';
$string['reportbutton'] = 'Παραγωγή αναφοράς';
$string['reportchanges'] = 'Αλλαγές';
$string['reportchecks'] = 'Έλεγχοι';
$string['reportclick'] = 'Επιλέξτε αναφορά μονοπατιού';
$string['reportclicknumber'] = 'Επιλέξτε';
$string['reportclicktime'] = 'Χρόνος επιλογής';
$string['reportclicktype'] = 'Τύπος επιλογής';
$string['reportclues'] = 'Ενδείξεις';
$string['reportcontent'] = 'Περιεχόμενο';
$string['reportcorrectsymbol'] = 'Ο';
$string['reportcoursename'] = 'Όνομα μαθήματος';
$string['reportencoding'] = 'Κωδικοποίηση';
$string['reportevents'] = 'Γεγονότα';
$string['reportexercisename'] = 'Ασκ. Όνομα';
$string['reportexercisenumber'] = 'Άσκηση';
$string['reportexercisetype'] = 'Ασκ. Τύπος';
$string['reportformat'] = 'Μορφή';
$string['reportformatexcel'] = 'Excel';
$string['reportformathtml'] = 'HTML';
$string['reportformattext'] = 'Κείμενο';
$string['reporthints'] = 'Υποδείξεις';
$string['reporthotpotscore'] = 'Βαθμοί Hotpot';
$string['reportlegend'] = 'Επεξήγηση';
$string['reportlogindate'] = 'Ημερομηνία πρόσβασης';
$string['reportlogintime'] = 'Χρόνος πρόσβασης';
$string['reportlogofftime'] = 'Χρόνος εξόδου';
$string['reportmaxscore'] = 'Μέγιστος βαθμός';
$string['reportnottried'] = 'Δεν επιχειρήθηκε';
$string['reportnottriedsymbol'] = '-';
$string['reportnumberofquestions'] = 'Αρ. από ερ.';
$string['reportpercentscore'] = '% βαθμός';
$string['reportquestionstried'] = 'Ερ. που επιχειρήθηκαν';
$string['reportrawscore'] = 'Βαθμός';
$string['reportright'] = 'Σωστό';
$string['reportsectionnumber'] = 'Τμήμα';
$string['reportshowanswer'] = 'Εμφάνιση απαντήσεων';
$string['reportshowlegend'] = 'Εμφάνιση επεξήγησης';
$string['reportsofar'] = '{$a} ως τώρα';
$string['reportstatus'] = 'Κατάσταση';
$string['reportstudentid'] = 'ID Φοιτητή';
$string['reportthisclick'] = '{$a} αυτή την επιλογή';
$string['reporttimerecorded'] = 'Αποκρίσεις που καταγράφθηκαν';
$string['reportwrapdata'] = 'Τύλιγμα δεδομένων';
$string['reportwrong'] = 'Λάθος';
$string['reportwrongsymbol'] = 'Χ';
$string['resultssaved'] = 'Τα αποτελέσματα του κουίζ αποθηκεύτηκαν';
$string['score'] = 'Βαθμός';
$string['showhtmlsource'] = 'Εμφάνιση του πηγαίου HTML';
$string['shownextquiz'] = 'Εμφάνιση του επόμενου κουίζ';
$string['showtimes'] = 'Εμφάνιση χρόνων επεξεργασίας';
$string['showxmlsource'] = 'Εμφάνιση της πηγαίας XML';
$string['showxmltree'] = 'Εμφάνιση του XML δένδρου';
$string['specifictime'] = 'Συγκεκριμένος χρόνος';
$string['studentfeedback'] = 'Ανάδραση φοιτητών';
$string['textsourcefilename'] = 'Χρήση ονόματος αρχείου';
$string['textsourcefilepath'] = 'Χρήση διεύθυνσης αρχείου';
$string['textsourcequiz'] = 'Λήψη από το κουίζ';
$string['textsourcespecific'] = 'Συγκεκριμένο κείμενο';
$string['thiscourse'] = 'Αυτό το μάθημα';
$string['timedout'] = 'Έληξε ο χρόνος';
$string['unknownreport'] = 'Άγνωστη αναφορά ({$a})';
$string['updatequizchain'] = 'Ενημέρωση αλυσίδας κουίζ';
$string['weighting'] = 'Εφαρμογή βαρύτητας';
$string['wrong'] = 'Λάθος';
