<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'lesson', language 'el', branch 'MOODLE_20_STABLE'
 *
 * @package   lesson
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

$string['accesscontrol'] = 'Έλεγχος πρόσβασης';
$string['actionaftercorrectanswer'] = 'Ενέργεια μετά από σωστή απάντηση';
$string['actions'] = 'Δράσεις';
$string['activitylink'] = 'Σύνδεση με μία δραστηριότητα';
$string['activitylink_help'] = '<p align="center"><b>Συνδεσμος δραστηριοτητας</b></p>

<p>Το μενού περιέχει όλες τις δραστηριότητες για αυτό το μάθημα. Εάν γίνει επιλογή, τότε ένας σύνδεσμος προς αυτή τη δραστηριότητα θα εμφανιστεί στο τέλος του Μαθήματος.</p>';
$string['activitylinkname'] = 'Πήγαινε στο: {$a}';
$string['addabranchtable'] = 'Προσθήκη ενός πίνακα διακλαδώδεων';
$string['addanendofbranch'] = 'Προσθήκη ενός τέλους διακλάδωσης';
$string['addaquestionpage'] = 'Προσθήκη σελίδας ερωτήσεων';
$string['addaquestionpagehere'] = 'Προσθήκη σελίδας ερωτήσεων εδώ';
$string['addcluster'] = 'Προσθήκη συστοιχίας';
$string['addedabranchtable'] = 'Προστέθηκε ένας πίνακας διακλαδώδεων';
$string['addedanendofbranch'] = 'Προστέθηκε ένα τέλος διακλάδωσης';
$string['addedaquestionpage'] = 'Προστέθηκε μια σελίδα ερωτήσεων';
$string['addedcluster'] = 'Προστέθηκε συστοιχία';
$string['addedendofcluster'] = 'Προστέθηκε τέλος συστοιχίας';
$string['addendofcluster'] = 'Προσθήκη τέλους συστοιχίας';
$string['addpage'] = 'Προσθήκη μίας σελίδας';
$string['anchortitle'] = 'Αρχή κύριου περιεχόμενου';
$string['and'] = 'ΚΑΙ';
$string['answer'] = 'Απάντηση';
$string['answeredcorrectly'] = 'απαντήθηκε σωστά.';
$string['answersfornumerical'] = 'Οι απαντήσεις σε αριθμητικές ερωτήσεις πρέπει να είναι ζευγάρια από Ελάχιστες και Μέγιστες τιμές';
$string['arrangebuttonshorizontally'] = 'Οργάνωση κουμπιών διακλάδωσης οριζόντια σε μορφή παρουσίασης;';
$string['attempt'] = 'Προσπάθεια: {$a}';
$string['attempts'] = 'Προσπάθειες';
$string['attemptsdeleted'] = 'Διεγραμμένες προσπάθειες';
$string['attemptsremaining'] = 'Σας απομένουν {$a} προσπάθειες';
$string['available'] = 'Διαθέσιμο από';
$string['averagescore'] = 'Μέσος βαθμός';
$string['averagetime'] = 'Μέσος χρόνος';
$string['branchtable'] = 'Πίνακας διακλάδωσης';
$string['cancel'] = 'Ακύρωση';
$string['cannotfindanswer'] = 'Σφάλμα: αποτυχία εύρεσης απάντησης';
$string['cannotfindattempt'] = 'Σφάλμα: αποτυχία εύρεσης απάντησης';
$string['cannotfindessay'] = 'Σφάλμα: αποτυχία εύρεσης έκθεσης';
$string['cannotfindfirstgrade'] = 'Σφάλμα: αποτυχία εύρεσης βαθμών';
$string['cannotfindfirstpage'] = 'Αποτυχία εύρεσης πρώτης σελίδας';
$string['cannotfindgrade'] = 'Σφάλμα: αποτυχία εύρεσης βαθμών';
$string['cannotfindnewestgrade'] = 'Σφάλμα: αποτυχία εύρεσης του νεώτερου βαθμού';
$string['cannotfindnextpage'] = 'Αντίγραφο ασφαλείας μαθήματος: Η επόμενη σελίδα δεν βρέθηκε!';
$string['cannotfindpagerecord'] = 'Προσθήκη τέλους διακλάδωσης: η εγγραφή της σελίδας δεν βρέθηκε';
$string['cannotfindpages'] = 'Αποτυχία εύρεσης Σελίδων Ενότητας';
$string['cannotfindpagetitle'] = 'Επιβεβαίωση διαγραφής: ο τίτλος της σελίδας δεν βρέθηκε';
$string['cannotfindpreattempt'] = 'Αποτυχία εύρεσης της εγγραφής προηγούμενης προσπάθειας!';
$string['cannotfindrecords'] = 'Σφάλμα: αποτυχία εύρεσης εγγραφών ενότητας';
$string['cannotfindtimer'] = 'Σφάλμα: αποτυχία εύρεσης των εγγραφών του πίνακα lesson_timer';
$string['cannotfinduser'] = 'Σφάλμα: αποτυχία εύρεσης χρηστών';
$string['canretake'] = '{$a} μπορεί να το ξανακάνει';
$string['casesensitive'] = 'Χρήση κανονικών εκφράσεων';
$string['checkbranchtable'] = 'Έλεγχος πίνακα διακλάδωσης';
$string['checkedthisone'] = 'ελέγχθηκε αυτό.';
$string['checknavigation'] = 'Έλεγχος πλοήγησης';
$string['checkquestion'] = 'Έλεγχος ερώτησης';
$string['classstats'] = 'Στατιστικά τάξης';
$string['clicktodownload'] = 'Πατήστε στον παρακάτω σύνδεσμο για να κατεβάσετε το αρχείο.';
$string['clicktopost'] = 'Πατήστε εδώ για να γράψετε τους βαθμούς σας στη λίστα με τους Υψηλότερους Βαθμούς.';
$string['clusterjump'] = 'Ερώτηση μέσα σε συστοιχεία που δεν εμφανίστηκε';
$string['clustertitle'] = 'Συστοιχεία';
$string['collapsed'] = 'Ξεδιπλωμένο';
$string['comments'] = 'Τα σχόλιά σας';
$string['completed'] = 'Ολοκληρώθηκε';
$string['completederror'] = 'Ολοκληρώστε την ενότητα';
$string['completethefollowingconditions'] = 'Πρέπει να εκλπληρώνετε τις ακόλουθες προϋποθέσεις στην <b>{$a}</b> ενότητα προκειμένου να συνεχίσετε.';
$string['conditionsfordependency'] = 'Προϋποθέσεις για την εξάρτηση';
$string['confirmdeletionofthispage'] = 'Επιβεβαίωση διαγραφής αυτής της σελίδας';
$string['congratulations'] = 'Συγχαρητήρια - τελειώσατε την ενότητα';
$string['continue'] = 'Συνέχεια';
$string['continuetoanswer'] = 'Συνεχίστε για να αλλάξετε τις απαντήσεις.';
$string['correctanswerjump'] = 'Διορθώστε την μεταπήδηση ερώτησης';
$string['correctanswerscore'] = 'Βαθμός σωστής απάντησης';
$string['correctresponse'] = 'Σωστή ανταπόκριση';
$string['credit'] = 'Βαθμός';
$string['customscoring'] = 'Ατομικός τρόπος βαθμολόγησης';
$string['customscoring_help'] = '<p align="center"><strong>Προσωπικός Τρόπος Βαθμολόγησης</strong></p>

<p align="center"><br />
  Αυτό θα σας επιτρέψει να βάλετε ένα αριθμητικό βαθμό σε κάθε απάντηση. Οι 
  απαντήσεις μπορούν να έχουν αρνητικές τιμές ή θετικές 
  τιμές. Στις εισαγόμενες ερωτήσεις θα οριστεί αυτόματα 1 μονάδα για την σωστή 
  απάντηση και 0 για τις λανθασμένες, αν και μπορείτε να αλλάξετε αυτό (δηλ. την 
  βαθμολογία) μετά από την 
  εισαγωγή.</p>';
$string['deadline'] = 'Προθεσμία';
$string['defaultessayresponse'] = 'Η έκθεσή σας θα βαθμολογηθεί από τον καθηγητή του μαθήματος.';
$string['deleteallattempts'] = 'Διαγραφή όλων των προσπαθειών της ενότητας';
$string['deletedefaults'] = 'Διαγραφή {$a} x προεπιλογής ενότητας';
$string['deletedpage'] = 'Διεγραμμένη σελίδα';
$string['deleting'] = 'Διαγραφή';
$string['deletingpage'] = 'Διαγραφή σελίδας: {$a}';
$string['dependencyon'] = 'Εξαρτάται από';
$string['dependencyon_help'] = '<p align="center"><strong>Εξάρτηση</strong></p>

<p align="center"><br />
  Αυτή η ρύθμιση επιτρέπει στην τρέχουσα ενότητα να είναι εξαρτημένη από την 
  απόδοση των σπουδαστών σε μία άλλη ενότητα που ανήκει στο ίδιο μάθημα. Εάν η 
  απόδοση που έχει τεθεί σαν προαπαίτηση δεν καλύπτεται, τότε ο σπουδαστής δεν θα είναι σε θέση 
  να έχει πρόσβαση σε αυτό το μάθημα.<br />
  Οι όροι για την εξάρτηση περιλαμβάνουν: </p>
<ul type="disc">
  <li><strong>Χρόνος που πρέπει να ξοδευτεί:</strong> ο σπουδαστής πρέπει να 
    ξοδέψει το καθορισμένο αυτό χρονικό διάστημα στην προαπαιτούμενη ενότητα. </li>
  <li><strong>Ολοκλήρωση:</strong> ο σπουδαστής πρέπει να ολοκληρώσει την 
    προαπαιτούμενη ενότητα. </li>
  <li><strong>Βαθμός καλύτερος από:</strong> ο σπουδαστής πρέπει να κερδίσει έναν 
    βαθμό στην προαπαιτούμενη ενότητα που να είναι καλύτερος από αυτόν που διευκρινίζεται 
    εδώ. </li>
</ul>
<p>Οποιοσδήποτε συνδυασμός των ανωτέρω μπορεί να χρησιμοποιηθεί εάν είναι 
  απαραίτητο.</p>';
$string['description'] = 'Περιγραφή';
$string['detailedstats'] = 'Αναλυτικά στατιστικά';
$string['didnotanswerquestion'] = 'Δεν απάντησε αυτήν την ερώτηση.';
$string['didnotreceivecredit'] = 'Δεν έλαβε βαθμό';
$string['displaydefaultfeedback'] = 'Εμφάνιση προκαθορισμένης ανάδρασης';
$string['displaydefaultfeedback_help'] = '<p align="center"><strong>Αναπαράσταση ανατροφοδότησης</strong></p>

<p>Εάν <strong>ΝΑΙ</strong>, όταν δεν υπάρχει απάντηση για μια συγκεκριμένη ερώτηση, οι προκαθορισμένες απαντήσεις "Αυτή είναι η σωστή απάντηση" και
    "Αυτή είναι η λάθος απάντηση" χρησιμοποιούνται.</p>
<p> Εάν <strong>ΟΧΙ</strong>, όταν δεν υπάρχει απάντηση για μια συγκεκριμένη ερώτηση, δεν εμφανίζεται ανατροφοδότηση. Ο χρήστης που συμμετέχει σε αυτό το Μάθημα κατευθύνεται στην επόμενη σελίδα Μαθήματος.</p>';
$string['displayhighscores'] = 'Εμφάνιση των υψηλότερων βαθμολογιών';
$string['displayinleftmenu'] = 'Εμφάνιση στο αριστερό μενού;';
$string['displayleftif'] = 'και εμφάνιση μόνο αν {$a} έχει βαθμό υψηλότερο από:';
$string['displayleftmenu'] = 'Εμφάνιση αριστερού μενού';
$string['displayleftmenu_help'] = '<p align="center"><strong>Εμφάνιση του αριστερού καταλόγου επιλογών</strong></p>

<p align="left"><br />
  Αυτό θα παρουσιάσει έναν κατάλογο των σελίδων σε αυτή την ενότητα του μαθήματος.</p>
Επίσης, ορίζοντας μια βαθμολογία μεγαλύτερη του μηδενός, ο χρήστης που παίρνει 
μέρος σε αυτή την ενότητα πρέπει να έχει έναν βαθμό ίσο ή μεγαλύτερο από το βαθμό που τίθεται 
ως στόχος προκειμένου να είναι σε θέση να δει τις επιλογές που υπάρχουν στο 
αριστερό μέρος της σελίδας. Αυτό επιτρέπει 
στους σχεδιαστές (δημιουργούς) της ενότητας να αναγκάσουν τους χρήστες 
(σπουδαστές) να παρακολουθήσουν όλες τις ενότητες του μαθήματος από την αρχή αν 
είναι η πρώτη φορά που παρακολουθούν αυτό το μάθημα. Κατόπιν, εάν 
ένας χρήστης (σπουδαστής) επαναλαμβάνει την ενότητα και αφού έχει την απαραίτητη 
βαθμολογία, μπορεί να δει (να έχει πρόσβαση) στον αριστερό κατάλογο επιλογών που 
θα τον βοηθήσει στην επανάληψη.';
$string['displayofgrade'] = 'Εμφάνιση βαθμού (μόνο για μαθητές)';
$string['displayreview'] = 'Εμφάνιση κουμπιού αναθεώρησης';
$string['displayreview_help'] = '<p align="center"><b>Προβολή Κουμπιού Αναθεώρησης</b></p>

<p>Αυτό θα προβάλει ένα κουμπί έπειτα από μια λανθασμένα απαντημένη ερώτηση, επιτρέποντας στο μαθητή να ξαναπροσπαθήσει. Δεν είναι συμβατό με ερωτήσεις διαγωνίσματος για αυτό αγνοήστε το, εάν χρησιμοποιείτε ερωτήσεις διαγωνίσματος.</p>';
$string['displayscorewithessays'] = 'Πήρατε {$a->score} στα {$a->tempmaxgrade} για τις αυτόματα βαθμολογούμενες ερωτήσεις.<br>Οι {$a->essayquestions} ερωτήσεις έκθεσης θα βαθμολογηθούν και θα προστεθούν<br />στον τελικό σας βαθμό αργότερα.<br /><br />Ο τρέχον βαθμός σας χωρίς τις ερωτήσεις έκθεσης είναι {$a->score} στα {$a->grade}';
$string['displayscorewithoutessays'] = 'Ο βαθμός σας είναι {$a->score} (στα {$a->grade}).';
$string['edit'] = 'Edit';
$string['editlessonsettings'] = 'Επεξεργασία ρυθμίσεων ενότητας';
$string['editpagecontent'] = 'Επεξεργασία περιεχομένων σελίδας';
$string['email'] = 'Ηλεκτρονικό Ταχυδρομείο';
$string['emailallgradedessays'] = 'Αποστολή με ηλεκτρονικό ταχυδρομείο ΟΛΩΝ <br /> των βαθμολογημένων εκθέσεων';
$string['emailgradedessays'] = 'Αποστολή με ηλεκτρονικό ταχυδρομείο τις βαθμολογημένες εκθέσεις';
$string['emailsuccess'] = 'Τα μηνύματα ηλεκτρονικού ταχυδρομείου στάλθηκαν με επιτυχία';
$string['endofbranch'] = 'Τέλος διακλάδωσης';
$string['endofclustertitle'] = 'Τέλος συστοιχίας';
$string['endoflesson'] = 'Τέλος ενότητας';
$string['enteredthis'] = 'εισήχθει αυτό.';
$string['entername'] = 'Εισάγετε ένα παρατσούκλι για την λίστα των υψηλών βαθμολογιών';
$string['enterpassword'] = 'Παρακαλώ εισάγετε τον κωδικό:';
$string['eolstudentoutoftime'] = 'Προσοχή: Βγήκατε εκτός χρόνου σε αυτή την ενότητα. Η τελευταία απάντησή σας μπορεί να μη μετρήσει αν δόθηκε μετά το τέλος του χρόνου.';
$string['eolstudentoutoftimenoanswers'] = 'Δεν απαντήσατε καμία ερώτηση. Πήρατε 0 σε αυτή την ενότητα.';
$string['essay'] = 'Έκθεση';
$string['essayemailmessage'] = '<p>Έκθεση:<blockquote>{$a->question}</blockquote></p><p>Η απάντησή σας:<blockquote><em>{$a->response}</em></blockquote></p><p>Τα σχόλια του καθηγητή {$a->teacher}:<blockquote><em>{$a->comment}</em></blockquote></p><p>Πήρατε  {$a->earned} στα {$a->outof} για αυτήν την ερώτηση έκθεσης.</p><p>Ο βαθμός σας στην ενότητα έχει αλλάξει σε {$a->newgrade}%.</p>';
$string['essayemailmessage2'] = '<p>Έκθεση:<blockquote>{$a->question}</blockquote></p><p>Η απάντησή σας:<blockquote><em>{$a->response}</em></blockquote></p><p>Τα σχόλια του βαθμολογητή:<blockquote><em>{$a->comment}</em></blockquote></p><p>Πήρατε  {$a->earned} στα {$a->outof} για αυτήν την ερώτηση έκθεσης.</p><p>Ο βαθμός σας στην ενότητα έχει αλλάξει σε {$a->newgrade}&#37;.</p>';
$string['essayemailsubject'] = 'Ο βαθμός σας για την {$a} ερώτηση';
$string['essays'] = 'Εκθέσεις';
$string['essayscore'] = 'Βαθμός έκθεσης';
$string['fileformat'] = 'Μορφή αρχείου';
$string['firstanswershould'] = 'Η πρώτη απάντηση να μεταπηδά στην "Σωστή" σελίδα';
$string['firstwrong'] = 'Δυστυχώς δεν μπορείτε να κερδίσετε αυτό το βαθμό γιατί η απάντησή σας ήταν λάθος. Θέλετε να συνεχίσετε να μαντεύετε, μόνο για τη χαρά της μάθησης (δεν θα λάβετε το βαθμολογικό μπόνους);';
$string['flowcontrol'] = 'Έλεγχος ροής';
$string['full'] = 'Επεκτάθηκε';
$string['general'] = 'Γενικά';
$string['grade'] = 'Βαθμός';
$string['gradebetterthan'] = 'Βαθμός καλύτερος από (%)';
$string['gradebetterthanerror'] = 'Βαθμολογηθείτε καλύτερα από {$a} τις εκατό';
$string['gradeessay'] = 'Βαθμολογήστε τις ερωτήσεις της έκθεσης ({$a->notgradedcount} δεν βαθμολογήθηκαν και {$a->notsentcount} δεν στάλθηκαν)';
$string['gradeis'] = 'Ο βαθμός είναι {$a}';
$string['gradeoptions'] = 'Ρυθμίσεις βαθμού';
$string['handlingofretakes'] = 'Χειρισμός επανασυμπληρώσεων';
$string['handlingofretakes_help'] = '<p align="center"><b>Ο βαθμός σε περίπτωση επανεξέτασης</b></p>

<p>Σε περίπτωση που οι διδασκόμενοι επανεξεταστούν σε ένα μάθημα, ο διδάσκων έχει τη δυνατότητα 
να επιλέξει να εμφανίσει στη σελίδα με τους βαθμούς του μαθήματος είτε το <b>μέσο όρο</b> από τις δυο ή περισσότερες εξετάσεις, 
είτε <b>την καλύτερη επίδοση</b>. </p>

<p>Η επιλογή του αυτή αλλάζει ανά πάσα στιγμή.</p>';
$string['havenotgradedyet'] = 'Δεν έχει βαθμολογηθεί ακόμα';
$string['here'] = 'εδώ';
$string['highscore'] = 'Υψηλός βαθμός';
$string['highscores'] = 'Υψηλοί βαθμοί';
$string['hightime'] = 'Υψηλός χρόνος';
$string['importcount'] = 'Εισαγωγή {$a} ερωτήσεων';
$string['importppt'] = 'Εισαγωγή PowerPoint';
$string['importppt_help'] = '<p align="center"><b>Εισαγωγή διαφανειών από Power Point HTML</b></p>
<p> ΟΔΗΓΙΕΣ</p>
<p>Όλες οι διαφάνειες τύπου Power Point εισάγονται ως Πίνακες - Κλάδοι (Branch Tables) με επιλογές 
\'Προηγούμενη\' (Previous) και \'Επόμενη\' (Next).</p>
<p>
<ol>
<li>Ανοίξτε το αρχείο - παρουσίαση τύπου PowerPoint.</li>
<li>Αποθηκεύστε το ως Ιστοσελίδα (Web Page) χωρίς ειδικές ρυθμίσεις </li>
<li>Το αποτέλεσμα πρέπει να είναι η δημιουργία ενός αρχείου τύπου htm και ενός φακέλου που περιέχει 
όλες τις διαφάνειες σε μορφή ιστοσελίδων (μια ιστοσελίδα για κάθε διαφάνεια).<br />
  ΣΥΜΠΙΕΣΤΕ ΜΟΝΟ ΑΥΤΟΝ ΤΟΝ ΦΑΚΕΛΟ .</li>
<li>Πηγαίνετε στο Moodle και προσθέστε μια νέα ενότητα.</li>
<li>Μόλις αποθηκεύσετε τις ρυθμίσεις της ενότητας, θα δείτε τέσσερις (4) επιλογές κάτω από τον τίτλο
&quot;Τι θέλετε να κάνετε σε πρώτη φάση;&quot; Επιλέξτε (κάντε κλικ) &quot;Εισαγωγή από Power Point&quot;.</li>
<li>Χρησιμοποιήστε την &quot;Αναζήτηση...&quot;, και βρείτε το συμπιεσμένο αρχείο που πριν λίγο δημιουργήσατε. 
Στη συνέχεια επιλέξτε (καντε κλικ) &quot;Φόρτωση αυτού του αρχείου&quot;.</li>
<li>Αν όλα έχουν πάει καλά, το επόμενο παράθυρο θα έχει απλώς ένα κουμπί με την ένδειξη "Συνέχεια".</li>
</ol>
</p>
<p>Αν η παρουσίαση Power Point εμπεριείχε εικόνες, αυτές θα έχουν αποθηκευτεί ως αρχεία μαθήματος (course files) 
στη θέση moddata/XY (όπου X νοείται το όνομα της διδακτικής ενότητας που έχετε ορίσει, και όπου Y είναι ένας αριθμός, συνήθως το μηδέν). 
Κατα τη διαδικασία της εισαγωγής δημιουργούνται αρχεία στο κατάλογο δεδομένων moodle (moodle data directory) μέσα 
στο φάκελο temp/lesson. Τα αρχεία αυτά δε διαγράφονται ακόμη από το importppt.php.</p>
<p align="center">&nbsp;</p>';
$string['importquestions'] = 'Εισαγωγή ερωτήσεων';
$string['importquestions_help'] = '<p align="center"><strong> Εισάγοντας νέες ερωτήσεις </strong></p>
<p>&nbsp; </p>
<p> Αυτή η λειτουργία σας επιτρέπει για να εισαγάγει ερωτήσεις από εξωτερικά αρχεία κειμένων, που φορτώνονται μέσω μιας μορφής. Διάφορες μορφές αρχείων υποστηρίζονται: </p>
<p><strong>Μορφή GIFT </strong></p>
<p>Το GIFT είναι το καλύτερο διαθέσιμο φορμάτ για την εισαγωγή ασκήσεων τύπου κουίζ σε Moodle από αρχεία κειμένου. Είχε σκοπό να αποτελεί μια εύκολη μέθοδος για τους διδάσκοντες που γράφουν τις ερωτήσεις σε αρχείο κειμένων. Υποστηρίζει ερωτήσεις πολλαπλής επιλογής, σωστού-λάθους, σύντομης απάντησης, ταιριάσματος, αριθμητικές ερωτήσεις, καθώς και την εισαγωγή κενού ( _____ ) για ερωτήσεις συμπλήρωσης κενών. Διάφοροι τύποι ερωτήσεων μπορούν να συνυπάρξουν σε μια άσκηση. Υποστηρίζονται επίσης γραμμές για σχόλια, τίτλοι ερωτήσεων, η ανατροφοδότηση και ποσοστά %. </p>
<p> Ακολουθούν μερικά παραδείγματα: </p>
<p>Ποιος τάφηκε στον τάφο Grant ; { ~ο Grant ~οJefferson = κανένας} </p>
<p>Ο Grant είναι {~βαλμένος =ενταφιασμένος ~ζωντανός} στον τάφο Grant </p>
<p>Ο Grant τάφηκε στον τάφο Grant {ΛΑΘΟΣ} </p>
<p>Ποιος τάφηκε στον τάφο Grant ; { =κανείς = κανένας} </p>
<p>Πότε γεννήθηκε ο Ulysses S . Grant ; {#1822}  </p>
<ul>
  <p align="right"><a href="help.php?file=formatgift.html&module=quiz">Περισσότερες πληροφορίες για τη μορφή GIFT</a></p>
</ul>
<p>&nbsp;</p>
<p><strong>Μορφή Aiken </strong></p>
<p>Η μορφή Aiken είναι ένας πολύ απλός τρόπος και πολύ φιλικός για δημιουργία ερωτήσεων πολλαπλής επιλογής. Για παράδειγμα: </p>
<p>Ποιος είναι ο σκοπός των πρώτων βοηθειών; </p>
<p> Α. Να σώσουμε τη ζωή, να αποτρέψουμε τον περαιτέρω τραυματισμό, να διατηρήσουμε την καλή υγεία </p>
<p> Β. Να παρέχουν την ιατρική περίθαλψη σε οποιαδήποτε τραυματισμένο ή πληγωμένο πρόσωπο </p>
<p> Γ. Να αποτρέψουν τον περαιτέρω τραυματισμό </p>
<p> Δ. Να βοηθήσουν θύματα που ζητούν τη βοήθεια </p>
<p> ΑΠΑΝΤΗΣΗ: Α </p>
<ul><p align="right"><a href="help.php?file=formataiken.html&module=quiz">Περισσότερες πληροφορίες για το μορφή &quot;Aiken &quot;</a></p>
</ul>
<p>&nbsp; </p>
<p><strong> Μορφή Λέξης που λείπει </strong></p>
<p>Αυτή η μορφή υποστηρίζει μόνο τις ερωτήσεις πολλαπλής επιλογής. Κάθε απάντηση έχει μπροστά το (~), και η σωστή απάντηση το (=). Για παράδειγμα: </p>
<p>Μόλις αρχίζουμε να ερευνάμε τα μέρη του σώματός μας όταν είμαστε ακόμη νήπια γινόμαστε ήδη σπουδαστές { = ανατομίας και φυσιολογίας ~πειράματος ~επιστήμης ~ρεφλεξολογίας} , και από μία άποψη παραμένουμε τέτοιοι σπουδαστές για όλη μας τη ζωή. </p>
<p align="right"><a href="help.php?file=formatmissingword.html&module=quiz">Περισσότερες πληροφορίες για τη μορφή Λέξης που λείπει</a></p>
<p>&nbsp; </p>
<p><strong> Μορφή AON </strong></p>
<p>Πρόκειται για μορφή αντίστοιχη με τη μορφή Λέξης που λείπει. Η διαφορά είναι ότι, μόλις εισάγουμε τις ερωτήσεις, όλες οι ερωτήσεις σύντομης απάντησης μετατρέπονται ανά τέσσερις σε ερωτήσεις ταιριάσματος . </p>
<p> Επιπλέον, οι απαντήσεις των ερωτήσεων πολλαπλής επιλογής τοποθετούνται τυχαία κατά τη διάρκεια της εισαγωγής. </p>
<p>Το όνομα ΑΟΝ προέκυψε από μια οργάνωση που υποστήριξε την ανάπτυξη πολλών χαρακτηριστικών για ασκήσεις τύπου κουίζ. </p>
<p>&nbsp;</p>
<p><strong>Μορφή Blackboard </strong></p>
<p>Πρόκειται για μέθοδο εισαγωγής ερωτήσεων που έχουν εξαχθεί από την πλατφόρμα Blackboard. Στηρίζεται στις λειτουργίες XML που συντάσσονται μέσω PHP . </p>
<ul>
  <p align="right"><a href="help.php?file=formatblackboard.html&module=quiz">Περισσότερες πληροφορίες για τη μορφή Blackboard</a></p>
</ul>
<p>&nbsp; </p>
<p><strong> Μορφή Course Test Manager (CTM)</strong></p>
<p>Πρόκειται για μέθοδο εισαγωγής ερωτήσεων από τράπεζες ερωτήσεων CTM . Στηρίζεται στους διάφορους τρόπους πρόσβασης μιας τράπεζας ερωτήσεων, η οποία είναι σε μια βάση δεδομένων της Microsoft Access . Παίζει ρόλο αν η πλατφόρμα Moodle τρέχει στα Windows ή σε Linux . </p>
<p>Στα Windows φορτώνετε τη βάση δεδομένων ακριβώς όπως οποιοδήποτε άλλο αρχείο εισαγωγής στοιχείων. </p>
<p>Σε Linux , πρέπει να εγκαταστήσετε Windows στο ίδιο δίκτυο με τη βάση δεδομένων CTM και ένα κομμάτι του λογισμικού που λέγεται ODBC Socket Server , ο οποίος χρησιμοποιεί XML για να μεταφέρει στοιχεία στο Μoodle στον κεντρικό υπολογιστή Linux . </p>
<p>Παρακαλώ διαβάστε το πλήρες αρχείο βοήθειας κατωτέρω, πριν χρησιμοποιήσετε αυτή τη μορφή. </p>
<ul><p align="right"><a href="help.php?file=formatctm.html&module=quiz">Περισσότερες πληροφορίες για τη μορφή CTM</a></p>
</ul>
<p>&nbsp; </p>
<p><strong> Μη αυτοματοποιημένη μορφή </strong></p>
<p>Εάν έχετε μια δική σας μορφή, μπορείτε να την εγκαταστήσετε οι ίδιοι μέσω mod /quiz /format /custom .php </p>
<p>Το ποσό νέου κώδικα που απαιτείται είναι πολύ μικρό &ndash; απλά πρέπει να προκύψει μια ενιαία ερώτηση από το δεδομένο κείμενο.</p>
<ul><p align="right"><a href="help.php?file=formatcustom.html&module=quiz">Περισσότερες πληροφορίες για μη αυτοματοποιημένες μορφες</a></p>
</ul>
<p>&nbsp;</p>
<p>Αναμένονται περισσότερες σχετικές μορφές, όπως WebCT , IMS , QTI και ό,τι άλλο οι χρήστες Moodle μπορούν να συνεισφέρουν! </p>
<p>&nbsp; </p>';
$string['insertedpage'] = 'Εισαχθείσα σελίδα';
$string['invalidid'] = 'Δεν δόθηκε κανένα αναγνωριστικό αρθρώματος μαθήματος ή αναγνωριστικό ενότητας';
$string['invalidlessonid'] = 'Το αναγνωριστικό του μαθήματος δεν ήταν σωστό';
$string['invalidpageid'] = 'Μη έγκυρο αναγνωριστικό σελίδας';
$string['jump'] = 'Μεταπήδηση';
$string['jumps'] = 'Μεταπηδήσεις';
$string['jumps_help'] = '<p align="center"><b>Ο σύνδεσμος μετάβασης (jump-to)</b></p>

<p>Κάθε Απάντηση (για ερωτήσεις) και κάθε Περιγραφή (για τις σελίδες-κλάδους) έχει ένα σύνδεσμο μετάβασης.
Όταν επιλέγει την απάντηση, ο διδασκόμενος λαμβάνει μια απόκριση στην απάντηση. Στη συνέχεια βλέπει
τη σελίδα του συνδέσμου μετάβασης. Ο σύνδεσμος αυτός είναι είτε σχετικός είτε απόλυτος. Οι σχετικοί σύνδεσμοι
είναι <b>Αυτή η σελίδα</b> και <b>Επόμενη σελίδα</b>. Ο σύνδεσμος <b>Αυτή η σελίδα</b> οδηγεί τον διδασκόμενο να δει
ξανά την ίδια σελίδα. Ο σύνδεσμος <b>Επόμενη σελίδα</b> οδηγεί στη σελίδα που ακολουθεί κατά τη λογική 
σειρά που έχουν τοποθετηθεί οι σελίδες. Ένας απόλυτος σύνδεσμος υλοποιείται με την επιλογή του <b>τίτλου</b> 
της σελίδας.</p>
<p>Σημείωση: οι σχετικοί σύνδεσμοι, όπως οι σύνδεσμοι <b>Αυτή η σελίδα</b> και <b>Επόμενη σελίδα</b>, μπορεί να παραπέμπουν σε διαφορετικές σελίδες, αν η σελιδοποίηση έχει αλλάξει, ενώ 
απόλυτοι σύνδεσμοι μετάβασης στον <b>τίτλο</b> μιας σελίδας παραπέμπουν στην ίδια σελίδα, 
ακόμη κι αν αλλάξει η σελιδοποίηση.</p>
<p>Μεταβάσεις ειδικού τύπου</p>
<p>Μη ορατές ερωτήσεις μέσα σε ένα κλάδο</p>
<p>Ο σύνδεσμος οδηγεί με τυχαίο τρόπο σε ερώτηση που δε βλέπει ο διδασκόμενος. Η ερώτηση βρίσκεται
ανάμεσα σε αυτό τον πίνακα-κλάδο και στο τέλος της διδακτικής ενότητας ή στο επόμενο τέλος κλάδου.</p>

<p>Τυχαίες ερωτήσεις μέσα σε ένα κλάδο</p>
<p> Ο σύνδεσμος οδηγεί σε τυχαία ερώτηση ανάμεσα σε αυτό τον πίνακα-κλάδο και στο τέλος της διδακτικής ενότητας 
ή στο επόμενο τέλος κλάδου. Αν ο διδασκόμενος έχει ήδη δει την ερώτηση, θα έχει την ευκαιρία να απαντήσει 
και να κερδίσει τους πόντους της ερώτησης (σε περίπτωση που έχει πάνω από 1 προσπάθειες). Αν ο αριθμός των προσπαθειών
 περιορίζεται στη 1, η ερώτηση θα παραλειφθεί και άλλη τυχαία ερώτηση θα εμφανιστεί.</p>

<p>Τυχαίος πίνακας - κλάδος</p>
<p>Ο σύνδεσμος οδηγεί σε τυχαίο πίνακα - κλάδο ανάμεσα σε αυτό τον πίνακα-κλάδο και στο τέλος 
της διδακτικής ενότητας σρο επόμενο τέλος κλάδου.</p>';
$string['jumpsto'] = 'Μεταπήδηση σε <em>{$a}</em>';
$string['leftduringtimed'] = 'Αποχωρήσατε κατά τη διάρκεια χρονομετρημένης ενότητας. <br />Παρακαλώ, πατήστε Συνέχεια για να επανεκκινήσετε την ενότητα.';
$string['leftduringtimednoretake'] = 'Αποχωρήσατε κατά τη διάρκεια χρονομετρημένης ενότητας και <br />δεν έχετε το δικαίωμα να επαναλάβεται ή να συνεχίσετε την ενότητα.';
$string['lessonattempted'] = 'Έγινε προσπάθεια της ενότητας';
$string['lessonclosed'] = 'Αυτή η ενότητα έκλεισε {$a}.';
$string['lessoncloses'] = 'Κλείσιμο ενότητας';
$string['lessoncloseson'] = 'Η ενότητα κλείνει στις {$a}';
$string['lesson:edit'] = 'Επεξεργασία δραστηριότητας ενότητας';
$string['lessonformating'] = 'Μορφοποίηση ενότητας';
$string['lesson:manage'] = 'Διαχείριση δραστηριότητας ενότητας';
$string['lessonmenu'] = 'Μενού ενότητας';
$string['lessonnotready'] = 'Η ενότητα δεν είναι έτοιμη για παρακολούθηση. Παρακαλώ επικοινωνήστε με {$a}.';
$string['lessonnotready2'] = 'Αυτή η ενότητα δεν είναι έτοιμη για διεξαγωγή.';
$string['lessonopen'] = 'Αυτή η ενότητα θα είναι ανοιχτή στις {$a}.';
$string['lessonopens'] = 'Άνοιγμα ενότητας';
$string['lessonpagelinkingbroken'] = 'Δεν βρέθηκε η πρώτη σελίδα. Η σύνδεση με τη σελίδα της ενότητας πρέπει να έχει διακοπεί. Παρακαλώ επικοινωνήστε με το διαχειριστή.';
$string['lessonstats'] = 'Στατιστικά ενότητας';
$string['linkedmedia'] = 'Συνδεδεμένα πολυμέσα';
$string['loginfail'] = 'Αποτυχημένη είσοδος, παρακαλώ προσπαθήστε ξανά...';
$string['lowscore'] = 'Χαμηλός βαθμός';
$string['lowtime'] = 'Χαμηλός χρόνος';
$string['manualgrading'] = 'Βαθμολόγηση Εκθέσεων';
$string['matchesanswer'] = 'Ταιριάζει με την απάντηση';
$string['maxgrade_help'] = '<p align="center"><b>Βαθμολογία εργασιών που έχουν υποβληθεί</b></p>

<p>Πρόκειται για το μέγιστο βαθμό που μπορεί να δοθεί σε μια εργασία που έχει υποβληθεί για εξέταση και βαθμολόγηση.</p>

<p>Ο γενικός βαθμός μιας άσκησης προκύπτει από το άθροισμα της διδακτικής επίδοσης του διδασκόμενου
και των βαθμών από τις εργασίες που έχει υποβάλει. Επομένως, αν ο μέγιστος βαθμός διδακτικής επίδοσης 
διδασκόμενου έχει οριστεί να είναι το 30 και ο μέγιστος βαθμός για τις υποβληθείσες εργασίες το 70,
τότε ο μέγιστος γενικός βαθμός της άσκησης είναι το 100.</p>

<p>Ο βαθμός μπορεί να αλλάξει εύκολα και να γίνει άμεσα αντιληπτός από διδάσκοντες και διδασκόμενους.</p>';
$string['maxhighscores'] = 'Αριθμός υψηλών βαθμών προς εμφάνιση';
$string['maximumnumberofanswersbranches'] = 'Μέγιστος αριθμός απαντήσεων/διακλαδώσεων';
$string['maximumnumberofanswersbranches_help'] = '<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
<title>Ο μέγιστος αριθμός απαντήσεων σε μία ενότητα</title></head>

<body> 
<p align="center"><b>Ο μέγιστος αριθμός απαντήσεων σε μία ενότητα </b></p>
<p>Αυτή η τιμή προσδιορίζει τον μέγιστο αριθμό απαντήσεων που μπορεί να χρησιμοποιήσει ο καθηγητής.
  Η προκαθορισμένη τιμή είναι 4 .Εάν η ενότητα χρησιμοποιεί μόνο, για παράδειγμα, TRUE or FALSE ερωτήσεις είναι λογικό να τεθεί αυτή η τιμή σε 2.</p>
<p>Αυτή η παράμετρος θέτει επίσης το μέγιστο αριθμό διακλαδώσεων που μπορεί να χρησιμοποιηθεί σε έναν πίνακα διακλαδώσεων.</p>
<p>Στην πραγματικότητα εάν θέλετε να προσθέσετε μια ερώτηση με πολλές  επιλογές ή έναν μακρύ πίνακα διακλαδώσεων η αλλαγή αυτής της παραμέτρου  θα είναι απαραίτητη.Μετά την προσθήκη της ερώτησης ή του πίνακα διακλαδώσεων η παράμετρος αυτή μπορεί να μειωθεί σε μια πιο &quot;standard&quot; τιμή. </p>
</body>
</html>';
$string['maximumnumberofattempts'] = 'Μέγιστος αριθμός προσπαθειών';
$string['maximumnumberofattempts_help'] = '<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
<title>Μέγιστος αριθμός προσπαθειών (από Μαθητές)</title></head>

<body>
<p align="center"><b>Μέγιστος αριθμός προσπαθειών (από Μαθητές)</b></p>
<p>Αυτή η τιμή καθορίζει τον μέγιστο αριθμό προσπαθειών που έχει ένας μαθητής να απαντήσει <strong>οποιαδήποτε </strong>από τις ερωτήσεις της ενότητας.Σε περίπτωση ερωτήσεων που δεν παρέχουν την απάντηση , για παράδειγμα σύντομη απάντηση ή αριθμητική ερώτηση, αυτή η τιμή δίνει μια απαραίτητη ρουτίνα διαφυγής στην επόμενη σελίδα της ενότητας. </p>
<p>Η προεπιλεγμένη τιμή είναι 5 .Μικρότερες τιμές ίσως αποθαρρύνουν τον μαθητή από το να σκεφτεί τις ερωτήσεις.Μεγαλύτερες τιμές ίσως οδηγήσουν σε περισσότερη απογοήτευση.Αλλάζοντας την τιμή σε ένα δίνει μόνο μία ευκαιρία στον μαθητή να απαντήσει στην ερώτηση. </p>
<p>Σημειώστε ότι αυτή η τιμή είναι καθολική παράμετρος και  ισχύει για  όλες τις ερωτήσεις στην ενότητα ανεξάρτητα από τον τύπο τους.</p>
<p>Σημειώστε ότι αυτή η παράμετρος <b>δεν</b> αφορά τους καθηγητές όταν ελέγχουν ερωτήσεις ή πλοηγούντε στο μάθημα. Ο έλεγχος του πλήθους των προσπαθειών εξαρτάται από τις τιμές που αποθηκέυονται στην βάση δεδομένων και τις προσπάθειες ερωτήσεων από καθηγητές δεν καταγράφονται. Ο καθηγητής πρέπει να γνωρίζει τις ερωτήσεις!</p>
</body>
</html>';
$string['maximumnumberofattemptsreached'] = 'Συμπληρώθηκε ο μέγιστος αριθμός προσπαθειών - Μετάβαση στην επόμενη σελίδα';
$string['maxtime'] = 'Χρονικό όριο(λεπτά)';
$string['maxtimewarning'] = 'Έχετε {$a} λεπτά για να ολοκληρώσετε την ενότητα.';
$string['mediaclose'] = 'Εμφάνιση κουμπιού εξόδου:';
$string['mediafile'] = 'Άνοιγμα αναδυόμενου παράθυροτ σε αρχείο ή ιστοσελίδα';
$string['mediafile_help'] = '<p align="center"><b>Αναδυόμενο αρχείο ή ιστοσελίδα</b></p>

<p>Αυτό θα δημιουργήσει ένα αναδυόμενο παράθυρο όταν αρχίζει η ενότητα σε ένα αρχείο (π.χ : ένα mp3 αρχείο) ή σε μία ιστοσελίδα. Επίσης, ένας σύνδεσμος θα τυπωθείσε όλες τις σελίδες της ενότητας ωστέ να μπορεί να ανοιχτεί πάλι το pop-up παράθυρο άν είναι αναγκαίο. </p>
<p>Προαιρετικά δημιουργήτε ένα κουμπί &quot;κλείσιμο παραθύρου&quot; στο κάτω μέρους του pop-up  επίσης το ύψος και πλάτος του παραθύρου μπορεί να τροποποιηθεί . </p>
<p>&nbsp;</p>';
$string['mediafilepopup'] = 'Πατήστε εδώ για να δείτε τα αρχεία πολυμέσων αυτής της ενότητας';
$string['mediaheight'] = 'Ύψος παραθύρου:';
$string['mediawidth'] = 'πλάτος:';
$string['minimumnumberofquestions'] = 'Ελάχιστος αριθμός ερωτήσεων';
$string['missingname'] = 'Παρακαλώ εισάγετε ένα παρατσούκλι';
$string['modattempts'] = 'Να επιτρέπεται η αναθεώρηση από μαθητή';
$string['modattempts_help'] = '<p align="center"><b>Επιτρέπεται η επισκόπηση μαθητή</b></p>

<p>Αυτό θα αφήσει το σπουδαστή να πλοηγηθεί πίσω μέσα στο μαθήμα  για να αλλάξει τις απαντήσεις τους.</p>
<p>&nbsp;</p>';
$string['modattemptsnoteacher'] = 'Η αναθεώρηση από μαθητή δουλεύει μόνο για τους μαθητές';
$string['modulename'] = 'Ενότητα';
$string['modulename_help'] = '<p><img alt="" src="<?php echo $CFG->wwwroot?>/mod/exercise/icon.gif" />&nbsp;<b>Μάθημα</b></p>
<div class="indent">
Ένα μάθημα εμφανίζει περιεχόμενο με έναν ενδιαφέρον και ευέλικτο τρόπο. Αποτελείται από ένα πλήθος σελίδων. Κάθε σελίδα κανονικά τελειώνει με μια ερώτηση και έναν αριθμό από πιθανές απαντήσεις. Ανάλογα με την απάντηση του φοιτητή είτε προχωράνε στην επόμενη σελίδα είτε πηγαίνουν στην προηγούμενη. Η πλοήγηση μέσα στο μάθημα μπορεί να είναι απλή ή πολύπλοκη  και εξαρτάται από την δομή του υλικού που παρουσιάζεται.  </div>';
$string['modulenameplural'] = 'Ενότητες';
$string['movedpage'] = 'Μεταφερθείσα σελίδα';
$string['movepagehere'] = 'Μεταφορά σελίδας εδώ';
$string['moving'] = 'Μεταφορά σελίδας: {$a}';
$string['multianswer'] = 'Πολλαπλή απάντηση';
$string['multipleanswer'] = 'Πολλαπλή απάντηση';
$string['nameapproved'] = 'Το όνομα εγκρίθηκε';
$string['namereject'] = 'Συγνώμη, το όνομά σας απορρίφθηκε από το φίλτρο.<br />Παρακαλώ επιλέξτε κάποιο άλλο όνομα.';
$string['nextpage'] = 'Επόμενη σελίδα';
$string['noanswer'] = 'Καμία απάντηση δεν δόθηκε. Παρακαλώ, πηγαίνετε πίσω και καταχωρήστε την απαντησή σας.';
$string['noattemptrecordsfound'] = 'Δεν βρέθηκαν προσπάθειες: δεν δόθηκε βαθμός';
$string['nobranchtablefound'] = 'Δεν βρέθηκε πίνακας διακλάδωσης';
$string['nocommentyet'] = 'Κανένα σχόλιο ακόμα.';
$string['nocoursemods'] = 'Δεν βρέθηκε καμία δραστηριότητα';
$string['nocredit'] = 'Χωρίς βαθμό';
$string['nodeadline'] = 'Χωρίς προθεσμία';
$string['noessayquestionsfound'] = 'Δεν βρέθηκαν ερωτήσεις έκθεσης σε αυτή την ενότητα';
$string['nohighscores'] = 'Χωρίς υψηλούς βαθμούς';
$string['nolessonattempts'] = 'Δεν πραγματοποιήθηκαν προσπάθειες σε αυτή την ενότητα.';
$string['nooneansweredcorrectly'] = 'Κανένας δεν απάντησε σωστά.';
$string['nooneansweredthisquestion'] = 'Κανένας δεν απάντησε αυτή την ερώτηση.';
$string['noonecheckedthis'] = 'Κανένας δεν το επέλεξε αυτό.';
$string['nooneenteredthis'] = 'Κανένας δεν μπήκε σε αυτό.';
$string['noonehasanswered'] = 'Κανένας δεν απάντησε σε ερώτηση έκθεσης ακόμα.';
$string['noretake'] = 'Δεν έχετε το δικαίωμα να επαναλάβετε αυτή την ενότητα.';
$string['normal'] = 'Κανονικό - ακολουθήστε τη διαδρομή της ενότητας';
$string['notcompleted'] = 'Δεν ολοκληρώθηκε';
$string['notdefined'] = 'Δεν καθορίστηκε';
$string['nothighscore'] = 'Δεν μπήκατε στη λίστα με τους {$a} υψηλότερους βαθμούς.';
$string['notitle'] = 'Χωρίς τίτλο';
$string['numberofcorrectanswers'] = 'Αριθμός σωστών απαντήσεων: {$a}';
$string['numberofcorrectmatches'] = 'Αριθμός σωστών αντιστοιχιών: {$a}';
$string['numberofpagestoshow'] = 'Αριθμός σελιδών (καρτών) προς εμφάνιση';
$string['numberofpagestoshow_help'] = '<title>Αριθμός σελίδων (κάρτες) που παρουσιάζονται</title><p align="center"><strong>Αριθμός σελίδων (κάρτες) που παρουσιάζονται</strong></p>

Αυτή η παράμετρος χρησιμοποιείται μόνο στα μαθήματα τύπου Flash . Η προκαθορισμένη τιμή είναι μηδέν που σημαίνει ότι όλες οι  σελίδες/οι κάρτες παρουσιάζονται σε μία ενότητα . Ο καθορισμός αυτής της  παραμέτρου σε διαφορετική από το μηδέν τιμή δείχνει τον  αριθμό σελίδων/καρτών. Αφότου έχει παρουσιαστεί ο αριθμός σελίδων/  καρτών έχουμε τέλος της ενότητας και  παρουσιάζεται ο βαθμό του μαθητή .
<p>Εάν η παράμετρος έχει ορισθεί σε αριθμό μεγαλύτερο από τον αριθμό των σελίδων της ενότητας τότε το τέλος της ενότητας φτάνει όταν έχουν παρουσιαστεί όλες οι σελίδες. </p>
    
<p>&nbsp;</p>';
$string['numberofpagesviewed'] = 'Αριθμός απαντημένων ερωτήσεων: {$a}';
$string['numberofpagesviewednotice'] = 'Αριθμός απαντημένων ερωτήσεων: {$a->nquestions} (πρέπει να απαντήσετε τουλάχιστον: {$a->minquestions})';
$string['ongoing'] = 'Εμφάνιση τρέχοντος βαθμού';
$string['ongoingcustom'] = 'Έχετε πάρει {$a->score} από τους τους {$a->currenthigh} βαθμούς μέχρι τώρα .';
$string['ongoing_help'] = '<p align="center"><b>Τρέχον σκορ</b></p>

<p>Εάν ενεργοποιημένο, κάθε σελίδα εμφανίζει την τρέχουσα βαθμολογία του μαθητή σε σχέση με το μέγιστο. Π.χ.:  ένας μαθητής έχει απαντήσει 4 ερωτήσεις 5 πόντων σωστά και μια λάθος, το τρέχον σκορ είναι 15/20 πόντοι.</p>';
$string['ongoingnormal'] = 'Έχετε απαντήσει {$a->correct} σωστά από τις {$a->viewed} προσπάθειες.';
$string['onpostperpage'] = 'Μια δημοσίευση μόνο ανά βαθμό';
$string['or'] = 'Ή';
$string['ordered'] = 'Ταξινομημένο';
$string['other'] = 'Άλλο';
$string['outof'] = 'Από τα {$a}';
$string['overview'] = 'Σύνοψη';
$string['overview_help'] = '<p align="center">&nbsp;</p>
<p align="center"><strong> Επισκόπηση </strong></p>
<p>1. Ένα μάθημα αποτελείται από διάφορες <strong>σελίδες</strong> και προαιρετικά από <strong>πίνακες κλάδους</strong>. </p>
<p>2. Μια σελίδα περιέχει κάποιο <strong>περιεχόμενο</strong> και τελειώνει κανονικά με μια ερώτηση, εξ&rsquo; ου και ο όρος <strong>Σελίδα Ερώτησης</strong>. </p>
<p>3. Για τις ερωτήσεις ανάπτυξης, δεν προβλέπεται απάντηση, μόνο βαθμολόγηση, ανατροφοδότηση, και ένα <strong>άλμα</strong> σε σελίδα. </p>
<p>4. Κάθε απάντηση μπορεί να έχει ένα μικρό κομμάτι κειμένου που εμφανίζεται όταν η απάντηση επιλέγεται. Αυτό το κομμάτι του κειμένου καλείται <strong>απόκριση</strong> (response ). </p>
<p>5. Ένα &lsquo;άλμα&rsquo; συνδέεται με κάθε απάντηση. Το &lsquo;άλμα&rsquo; μπορεί να είναι σχετικό &ndash; &lsquo;αυτή η σελίδα&rsquo;, &lsquo;επόμενη σελίδα&rsquo; - ή απόλυτο &ndash; αναφερόμενο σε κάποια από τις σελίδες ή το τέλος της διδακτικής ενότητας. </p>
<p>6. Εξ ορισμού, η πρώτη απάντηση μεταπηδά στην <strong>επόμενη σελίδα</strong> της διδακτικής ενότητας. Οι επόμενες απαντήσεις μεταπηδούν στην ίδια σελίδα. Δηλαδή στο διδασκόμενο παρουσιάζεται ότι η ίδια σελίδα της διδακτικής ενότητας ξανά, εάν δεν επέλεξε την πρώτη απάντηση. Εάν έχετε δημιουργήσει ήδη μια συστάδα με ένα τέλος της συστάδας, και η ερώτηση είναι μέσα σε αυτήν, μπορείτε επίσης να επιλέξετε να μεταπηδήσετε σε μια Απαρατήρητη Ερώτηση μέσα στη συστάδα. Αυτή η επιλογή δεν θα παρουσιαστεί εάν δεν είστε σε μια συστάδα. Μπορείτε να περιβάλετε ένα σύνολο ερωτήσεων με συστάδα και τέλος της συστάδας οποιαδήποτε στιγμή. </p>
<p>7. Η επόμενη σελίδα καθορίζεται από τη <strong>λογική δομή </strong>της διδακτικής ενότητας. Πρόκειται για τη δομή των σελίδων όπως φαίνεται στο διδάσκοντα. Αυτή η δομή μπορεί να αλλάξει με τη μετακίνηση των σελίδων μέσα στη διδακτική ενότητα. </p>
<p>8. Μια διδακτική ενότητα έχει επίσης μια <strong>δομή πλοήγησης</strong>. Πρόκειται για τη δομή των σελίδων όπως φαίνεται στους διδασκόμενους. Αυτή καθορίζεται από τα άλματα που ορίζονται για μεμονωμένες απαντήσεις και μπορεί να είναι πολύ διαφορετική από τη λογική δομή. (Αν και, σε περίπτωση που τα άλματα δεν παρεκλίνουν από τις προκαθορισμένες αξίες τους, τα δύο συσχετίζονται έντονα.) Ο διδάδκων έχει την επιλογή να ελέγξει τη δομή πλοήγησης. </p>
<p>9. Όταν επιδεικνύονται στους διδασκόμενους, οι απαντήσεις συνήθως μετατίθενται. Δηλαδή η πρώτη απάντηση όπως είναι ορατή στο διδάσκοντα , δεν θα είναι απαραιτήτως η πρώτη απάντηση στον κατάλογο που παρουσιάζεται στους διδασκόμενους. (Περαιτέρω, κάθε φορά που το ίδιο σύνολο απαντήσεων επιδεικνύεται, είναι πιθανό αυτές να εμφανίζονται με διαφορετική διάταξη.) Η εξαίρεση είναι σύνολα απαντήσεων για τις ερωτήσεις τύπου ταιριάσματος, όπου οι απαντήσεις παρουσιάζονται στη διάταξη με την οποία τις εισήγαγε ο διδάσκων. </p>
<p>10. Ο αριθμός απαντήσεων μπορεί να ποικίλει από σελίδα σε σελίδα. Παραδείγματος χάριν, επιτρέπεται μερικές σελίδες να τελειώσουν με ερώτηση τύπου Σωστού-Λάθους, ενώ άλλες έχουν τις ερωτήσεις με μια σωστή απάντηση και τρεις λανθασμένες για να μπερδέψουν τον διδασκόμενο. </p>
<p>11. Είναι δυνατό να οργανωθεί μια σελίδα χωρίς απαντήσεις. Στους διδασκόμενους παρουσιάζεται ένας σύνδεσμος &lsquo;<strong>Συνέχεια</strong>&rsquo; (&lsquo;Continue link &rsquo;) αντί για ένα σύνολο απαντήσεων. </p>
<p>12. Εάν η μη αυτόματη βαθμολόγηση είναι απενεργοποιημένη: για τους σκοπούς της βαθμολόγησης των διδακτικών ενοτήτων, οι <strong>σωστές απαντήσεις</strong> είναι αυτές που μεταπηδούν σε μια σελίδα που είναι πιο κάτω στη λογική διάταξη από την τρέχουσα σελίδα. Οι <strong>λανθασμένες απαντήσεις</strong> είναι αυτές που είτε μεταπηδούν στην ίδια σελίδα είτε σε μια σελίδα πιο πάνω στη λογική διάταξη από την τρέχουσα σελίδα. Κατά συνέπεια, εάν τα άλματα δεν αλλάξουν, η πρώτη απάντηση είναι η σωστή απάντηση και οι άλλες απαντήσεις είναι λανθασμένες απαντήσεις. </p>
<p>Εάν η μη αυτόματη βαθμολόγηση είναι ενεργοποιημένη: η βαθμολόγηση μιας απάντησης καθορίζεται από την αξία της απάντησης. Το σύνολο των βαθμών αποτελεί μέρος της συνολικής αξίας της διδακτικής ενότητας, μέχρι ποσοστού 100%. </p>
<p>13. Οι ερωτήσεις μπορούν να έχουν περισσότερες από μια σωστές απαντήσεις. Παραδείγματος χάριν, εάν δύο από τις απαντήσεις μεταπηδούν στην επόμενη σελίδα, τότε καθεμία από τις δυο απαντήσεις λαμβάνεται ως σωστή. (Αν και η ίδια σελίδα προορισμού παρουσιάζεται στους διδασκόμενους, οι αποκρίσεις μπορεί να είναι διαφορετικές για τις δύο απαντήσεις.) </p>
<p>14. Όπως φαίνεται στο διδάσκοντα, οι σωστές απαντήσεις έχουν υπογραμμισμένες Ετικέτες Απάντησης. </p>
<p>15. Οι <strong>πίνακες κλάδοι</strong> είναι απλά σελίδες που έχουν ένα σύνολο συνδέσεων προς άλλες σελίδες στη διδακτική ενότητα. Μια διδακτική ενότητα μπορεί να αρχίζει με έναν πίνακα κλάδο που ενεργεί ως <strong>πίνακας περιεχομένων</strong>. </p>
<p>16. Κάθε σύνδεση σε έναν πίνακα κλάδο έχει δύο συστατικά, μια περιγραφή και τον τίτλο της σελίδας μεταπήδησης. </p>
<p>17. Ένας πίνακας κλάδος διαιρεί το μάθημα σε διάφορους κλάδους (ή τμήματα). Κάθε κλάδος μπορεί να περιέχει διάφορες σελίδες (πιθανώς όλες σχετικές με το ίδιο θέμα). Το τέλος ενός κλάδου χαρακτηρίζεται συνήθως από ένα Τέλος της σελίδας κλάδων. Πρόκειται για ειδική σελίδα που επαναφέρει τον διδασκόμενο πίσω στον προηγούμενο πίνακα κλάδο. (Το άλμα &lsquo;επιστροφής&rsquo; σε ένα Τέλος της σελίδας κλάδων μπορεί να αλλάξει, αν είναι απαραίτητο, μεσω της επεξεργασίας της σελίδας). </p>
<p>18. Μπορούν να υπάρξουν περισσότεροι από ένας πίνακες κλάδων σε μια διδακτική ενότητα. Παραδείγματος χάριν, μια διδακτική ενότητα μπορεί ωφέλιμα να κτιστεί έτσι ώστε τα ειδικά σημεία να είναι υπο-κλάδοι μέσα στους κλάδους κύριων θεμάτων. </p>
<p>19. Είναι σημαντικό να δοθεί στους διδασκόμενους ένας τρόπος να τελειώνουν μια διδακτική ενότητα. Αυτό να γίνει με τη συμπερίληψη μιας σύνδεσης &quot;<strong>Τέλους μαθήματος</strong>&quot; στον κύριο πίνακα κλάδο. Έτσι μεταπηδά στο (φανταστικό) τέλος της σελίδας μαθήματος. Μια άλλη επιλογή είναι ο τελευταίος κλάδος της διδακτικής ενότητας (εδώ &quot;τελευταίος&quot; με τη έννοια της λογικής διαταγής) απλά να ολοκληρώνει τη διδακτική ενότητα, δηλαδή να μην υπάρχει Τέλος της σελίδας κλάδων. </p>
<p>20. Εάν η μη αυτόματη βαθμολόγηση είναι απενεργοποιημένη: όταν μια διδακτική ενότητα περιλαμβάνει έναν ή περισσότερους πίνακες κλάδους, προτείνεται να τεθεί η παράμετρος &quot;ελάχιστου αριθμού ερωτήσεων&quot; σε κάποια λογική τιμή. Αυτό θέτει ένα χαμηλότερο όριο στον αριθμό σελίδων που φαίνονται όταν υπολογίζεται ο βαθμός. Χωρίς αυτήν την παράμετρο ένας διδασκόμενος μπορεί να επισκεφτεί έναν κλάδο στη διδακτική ενότητα, να απαντήσει σε όλες τις ερωτήσεις του σωστά και να αφήσει τη διδακτική ενότητα με το μέγιστο βαθμό. </p>
<p>Εάν η μη αυτόματη βαθμολόγηση είναι ενεργοποιημένη: ένας διδασκόμενος βαθμολογείται με βάση τον αριθμό σημείων που έχει κερδίσει ως ποσοστό των συνολικών σημείων για το μάθημα. </p>
<p>21. Επιπλέον, εάν η μη αυτόματη βαθμολόγηση είναι απενεργοποιημένη, όταν ένας πίνακας κλάδων είναι ανοιχτός, ένας διδασκόμενος έχει την ευκαιρία να επισκευτεί τον ίδιο κλάδο περισσότερο από μία φορά. Εντούτοις, ο βαθμός υπολογίζεται χρησιμοποιώντας τον αριθμό μοναδικών ερωτήσεων που απαντώνται. Άρα το να απαντά κανείς επανειλημμένα στο ίδιο σύνολο ερωτήσεων δεν αυξάνει το βαθμό. (Στην πραγματικότητα, ισχύει το αντίστροφο, δηλ. χαμηλώνει ο βαθμός, αφού η αρίθμηση του αριθμού σελίδων που επισκέπτεται κανείς χρησιμοποιείται στον παρονομαστή κατά την υπολογισμό των βαθμών, και περιλαμβάνει και τις επανεπισκέψεις). Προκειμένου να δοθεί στους σπουδαστές μια δίκαιη ιδέα της προόδου τους στη διδακτική ενότητα, παρουσιάζονται λεπτομέρειες πόσων ερωτήσεων απαντώνται σωστά, ο αριθμός σελίδων που έχει κανείς επισκεφτεί, και ο τρέχων βαθμός τους σε κάθε σελίδα κλάδων. </p>
<p>Εάν η μη αυτόματη βαθμολόγηση είναι ενεργοποιημένη, ένας διδασκόμενος μπορεί να ξαναεπισκεφτεί μια ερώτηση εάν η πορεία πλοήγησης τού το επιτρέπει, και να ξανακερδίζει τους πόντους για εκείνη την ερώτηση, εάν οι προσπάθειες είναι μεγαλύτερες από 1. Για να το αποτρέψετε αυτό, θέστε τις προσπάθειες σε 1. </p>
<p>22. Το <strong>τέλος του μαθήματος</strong> επιτυγχάνεται είτε με μεταπήδηση σε εκείνη την θέση αποκλειστικά είτε με το άλμα στην επόμενη σελίδα από την τελευταία (λογική) σελίδα της διδακτικής ενότητας. Εάν η μη αυτόματη βαθμολόγηση είναι απενεργοποιημένη, με το τέλος της διδακτικής ενότητας ο διδασκόμενος λαμβάνει ένα μήνυμα συγχαρητηρίων και παρουσιάζεται ο βαθμό του. Ο βαθμός είναι (ο αριθμός ερωτήσεων που απαντώνται σωστά/αριθμός σελίδων που έχει επισκεφτεί) * ο βαθμός της διδακτικής ενότητας. Εάν η μη αυτόματη βαθμολόγηση είναι ενεργοποιημένη, ο βαθμός είναι οι πόντοι που κερδίζονται ως ποσοστό % των συνολικών πόντων (π.χ. 3 πόντοι που κερδίζονται για μια διδακτική ενότητα αξίας 3 πόντων = 100% από 3 πόντους). </p>
<p>23. Εάν η διδακτική ενότητα δεν ολοκληρωθεί και ο διδασκόμενος απλά αποχωρήσει, όταν πηγαίνει ο διδασκόμενος στο μάθημα πάλι, του δίνεται η επιλογή της έναρξης από την αρχή ή να συνεχίσει στη διδακτική ενότητα από το σημείο όπου έδωσε την τελευταία σωστή απάντηση. </p>
<p>24. Για μια διδακτική ενότητα όπου επιτρέπεται η επανεξέταση, ο διδάσκων έχει την επιλογή της χρησιμοποίησης του καλύτερου βαθμού ή του μέσου όρου των βαθμών ως &quot;τελικό&quot; βαθμό για τη διδακτική ενότητα. Αυτός ο βαθμός θα παρουσιαστεί για παράδειγμα στη Σελίδα Βαθμών. </p>
<p>25. Σελίδες συστάδων: μια συστάδα αντιπροσωπεύει ένα σύνολο ερωτήσεων από το οποίο μία ή περισσότερες μπορούν να επιλεχτούν τυχαία. Οι συστάδες πρέπει να ολοκληρωθούν με ένα Τέλος της σελίδας συστάδων για καλύτερα αποτελέσματα (ειδάλλως αντιμετωπίζουν το τέλος της διδακτικής ενότητας ως EOC ). Οι ερωτήσεις μέσα σε μια συστάδα επιλέγονται τυχαία με την επιλογή της &quot;Τυχαίας ερώτησης μέσα σε μια συστάδα&quot; ως άλμα. Οι ερωτήσεις μέσα σε μια συστάδα μπορούν είτε να συνδέουν με το EOC για να βγουν από τη συστάδα, είτε μεταπηδούν σε μια απαρατήρητη ερώτηση μέσα στη συστάδα, είτε μεταπηδούν σε οποιαδήποτε άλλη σελίδα στη διδακτική ενότητα. Αυτό επιτρέπει επίσης τη δημιουργία σεναρίων με ένα τυχαίο στοιχείο χρησιμοποιώντας την ενότητα μαθήματος. </p>
<p align="center">&nbsp;</p>';
$string['page'] = 'Σελίδα: {$a}';
$string['pagecontents'] = 'Περιεχόμενα σελίδας';
$string['pages'] = 'Σελίδες';
$string['pagetitle'] = 'Τίτλος σελίδας';
$string['password'] = 'Κωδικός';
$string['passwordprotectedlesson'] = 'Η {$a} είναι μια προστατευμένη με συνθηματικό ενότητα.';
$string['pleasecheckoneanswer'] = 'Παρακαλώ, επιλέξτε μία απάντηση';
$string['pleasecheckoneormoreanswers'] = 'Παρακαλώ, επιλέξτε μία ή περισσότερες απαντήσεις';
$string['pleaseenteryouranswerinthebox'] = 'Παρακαλώ, εισάγετε την απάντησή σας στο πλαίσιο';
$string['pleasematchtheabovepairs'] = 'Παρακαλώ, αντιστοιχίστε τα παραπάνω ζεύγη';
$string['pluginname'] = 'Ενότητα';
$string['pointsearned'] = 'Κερδισμένοι πόντοι';
$string['postprocesserror'] = 'Ένα σφάλμα συνέβη κατά την μετάεπεξεργασία!';
$string['postsuccess'] = 'Επιτυχής αποστολή';
$string['practice'] = 'Μάθημα για εξάσκηση';
$string['practice_help'] = '<p align="center"><b>Εξάσκηση Ενότητας</b></p>

<p>Ένα μάθημα πρακτικής δεν θα εμφανίζεται στό βαθμολόγιο.</p>';
$string['preprocesserror'] = 'Ένα σφάλμα συνέβη κατά την προεπεξεργασία!';
$string['preview'] = 'Προεπισκόπιση';
$string['previewlesson'] = 'Προεπισκόπηση {$a}';
$string['previouspage'] = 'Προηγούμενη σελίδα';
$string['processerror'] = 'Ένα σφάλμα συνέβη κατά την επεξεργασία!';
$string['progressbar'] = 'Μπάρα προόδου';
$string['progressbarteacherwarning'] = 'Η μπάρα προόδου δεν εμφανίζεται για {$a}';
$string['progressbarteacherwarning2'] = 'Δεν θα δείτε την μπάρα προόδου γιατί μπορείτε να επεξεργαστείτε αυτή την ενότητα';
$string['qtype'] = 'Τύπος σελίδας';
$string['question'] = 'Ερώτηση';
$string['questionoption'] = 'Ερώτηση';
$string['questiontype'] = 'Τύπος Ερώτησης';
$string['randombranch'] = 'Σελίδα τυχαίας διακλάδωσης';
$string['randompageinbranch'] = 'Τυχαία ερώτηση σε διακλάδωση';
$string['rank'] = 'Κατάταξη';
$string['rawgrade'] = 'Βαθμός χωρίς επεξεργασία';
$string['receivedcredit'] = 'Λάβατε βαθμό';
$string['redisplaypage'] = 'Επανεμφάνιση σελίδας';
$string['report'] = 'Αναφορά';
$string['reports'] = 'Αναφορές';
$string['response'] = 'Ανταπόκριση';
$string['retakesallowed'] = 'Επιτρέπονται οι επαναλήψεις της ενότητας';
$string['retakesallowed_help'] = '<p align="center"><b>Επιτρέποντας στους μαθητές να ξαναπάρουν ένα μάθημα</b></p>

<p>Αυτή η ρύθμιση ορίζει εάν οι μαθητές μπορούν να πάρουν ένα μάθημα παραπάνω από 1 φορά. Ο διδάσκοντας μπορεί να αποφασίσει ότι το μάθημα περιλαμβάνει υλικό το οποίο οι μαθητές πρέπει να το μελετήσουν περισσότερο και λεπτομερέστερα. Σε αυτή την περίπτωση, η επαναλαμβανόμενη προβολή του μαθήματος μπορεί να επιτραπεί. Αν, όμως, το υλικό χρησιμοποιηθεί περισσότερο ως εξετάσεις τότε οι μαθητές δε θα δικαιούνται να ξαναπάρουν το μάθημα.</p>

<p>Όταν οι μαθητές επιτρέπεται να ξαναπαίρνουν το μάθημα, οι βαθμοί που φαίνονται στη σελίδα των βαθμών είναι ή ο μέσος όρος των μαθημάτων ή οι καλύτεροι βαθμοί των ενοτήτων. Η επόμενη παράμετρος ορίζει ποιο από τις 2 επιλογές βαθμολόγησης θα χρησιμοποιείται.</p>

<p>Σημειώστε ότι η <b>Ανάλυση ερωτήσεων </b> πάντα χρησιμοποιεί απαντήσεις από τις πρώτες προσπάθειες της ενότητας.</p>

<p>Προεπιλεγμένα, αυτή η επιλογή είναι <b>Yes</b>, σημαίνοντας πως οι μαθητές επιτρέπονται να ξαναπαίρνουν το μάθημα. Αναμένεται πως μόνο σε ειδικές συνθήκες αυτή η επιλογή θα πάει <b>No</b>.</p>';
$string['returnto'] = 'Επιστροφή στο {$a}';
$string['returntocourse'] = 'Επιστροφή στην ενότητα';
$string['review'] = 'Αναθεώρηση';
$string['reviewlesson'] = 'Αναθεώρηση ενότητας';
$string['reviewquestionback'] = 'Ναι, θα ήθελα να δοκιμάσω πάλι';
$string['reviewquestioncontinue'] = 'Όχι, θα ήθελα να πάω στην επόμενη ερώτηση';
$string['sanitycheckfailed'] = 'Αποτυχημένος έλεγχος σύνεσης: Αυτή η προσπάθεια έχει διαγραφεί';
$string['savechanges'] = 'Αποθήκευση αλλαγών';
$string['savechangesandeol'] = 'Αποθήκευση των αλλαγών και μετάβαση στο τέλος της ενότητας';
$string['savepage'] = 'Αποθήκευση σελίδας';
$string['score'] = 'Βαθμός';
$string['scores'] = 'Βαθμοί';
$string['secondpluswrong'] = 'Όχι ακριβώς. Θέλετε να δοκιμάσετε ξανά;';
$string['showanunansweredpage'] = 'Εμφάνιση μίας μη απαντημένης σελίδας';
$string['showanunseenpage'] = 'Εμφάνιση μίας σελίδας που δεν έχει εμφανιστεί';
$string['singleanswer'] = 'Μοναδική απάντηση';
$string['skip'] = 'Παράληψη πλοήγησης';
$string['slideshow'] = 'Παρουσίαση';
$string['slideshowbgcolor'] = 'Χρώμα φόντου παρουσίασης';
$string['slideshowheight'] = 'Ύψος παρουσίασης';
$string['slideshow_help'] = '<p align="center"><b>Προβολή παρουσίασης</b></p>

<p>Αυτό ενεργοποιεί την προβολή του μαθήματος σαν προβολή παρουσίασης, με συγκεκριμένο πλάτος ύψος και προσαρμόσιμο χρώμα background. Μια μπάρα κύλισης CSS based θα εμφανιστεί εάν το πλάτος και το ύψος ξεπερνόνται από το περιοχόμενο της σελίδας. Οι ερωτήσεις θα εκτοπιστούν από την προβολή παρουσίασης, μόνο οι σελίδες θα φαίνονται προεπιλεγμένα. Θα εμφανίζονται αριστερά και δεξιά της παρουσίασης κουμπιά "Next" και "Back" εάν επιλεχθεί αυτή η ρύθμιση στη σελίδα. ’λλα κουμπιά θα είναι κεντραρισμένα κάτω από την παρουσίαση.</p>';
$string['slideshowwidth'] = 'Πλάτος παρουσίασης';
$string['startlesson'] = 'Έναρξη ενότητας';
$string['studentattemptlesson'] = 'Αριθμός προσπάθειας {$a->attempt} του χρήστη {$a->firstname} {$a->lastname}';
$string['studentname'] = '{$a} Όνομα';
$string['studentoneminwarning'] = 'Προσοχή: Έχετε ένα λεπτό ή λιγότερο για να τελειώσετε την ενότητα.';
$string['studentresponse'] = 'απάντηση του χρήστη {$a}';
$string['submitname'] = 'Καταχώρηση ονόματος';
$string['teacherjumpwarning'] = 'Μία μεταπήδηση {$a->cluster}  ή μια μεταπήδηση {$a->unseen} χρησιμοποιείται σε αυτή την ενότητα. Η μεταπήδηση επόμενης σελίδας θα χρησιμοποιηθεί αντί αυτών. Εισέλθετε ως φοιτητής για να δοκιμάσετε αυτές τις μεταπηδήσεις.';
$string['teacherongoingwarning'] = 'Η τρέχουσα βαθμολογία εμφανίζεται μόνο στους μαθητές. Συνδεθείτε ως μαθητής για να δείτε την τρέχουσα βαθμολογία';
$string['teachertimerwarning'] = 'Το χρονόμετρο λειτουργεί μόνο για τους μαθητές. Συνδεθείτε ως μαθητής για να δοκιμάσετε το χρονόμετρο.';
$string['thatsthecorrectanswer'] = 'Αυτή είναι η σωστή απάντηση';
$string['thatsthewronganswer'] = 'Αυτή είναι η λάθος απάντηση';
$string['thefollowingpagesjumptothispage'] = 'Οι επόμενες σελίδες μεταπηδούν σε αυτήν';
$string['thispage'] = 'Αυτή η σελίδα';
$string['timeremaining'] = 'Υπολοιπόμενος χρόνος';
$string['timespenterror'] = 'Πρέπει να αφιερώσετε τουλάχιστον {$a} λεπτά στην ενότητα';
$string['timespentminutes'] = 'Χρόνος που Πέρασε (σε λεπτά)';
$string['timetaken'] = 'Χρόνος που χρειάστηκε';
$string['topscorestitle'] = 'Οι {$a} Υψηλότεροι Βαθμοί';
$string['unseenpageinbranch'] = 'Ερώτηση μέσα σε διακλάδωση που δεν εμφανίσθηκε';
$string['unsupportedqtype'] = 'Μη υποστηριζόμενος τύπος ερώτησης ({$a})!';
$string['updatedpage'] = 'Ανανεωμένη σελίδα';
$string['updatefailed'] = 'Η ανανέωση απέτυχε';
$string['usemaximum'] = 'Χρήση μέγιστου';
$string['usemean'] = 'Χρήση μέσου όρου';
$string['usepassword'] = 'Η ενότητα προστατεύεται με κωδικό';
$string['usepassword_help'] = '<p align="center"><b>Χρήση Συνθηματικού</b></p>

<p>Ανοίγοντας μία άσκηση, άν η άσκηση είναι ορατή, οι μαθητές μπορούν να δουν τα περιεχόμενα της άσκησης.Η διαθεσιμότητα της άσκησης σε μία ενότητα μπορεί να διαχειριστεί καλύτερα μέσα από τη Visible/Hide δράση. </p>
<p>Η επιλογή Χρήση Συνθηματικού χρησιμοποιείται για να συνδέσει ένα ενεργό κωδικό με την άσκηση.Υπάρχουν υποθέσεις πότε είναι απαραίτητη η προστασία της άσκησης με κωδικό. Για παράδειγμα, μία άσκηση μπορεί να χρησιμοποιείται από αρκετές ομάδες μαθητών σε μιά ενότητα και κάθε ομάδα χρησιμοποιεί την άσκηση σε διαφορετικές ώρες. Ο ενεργός κωδικός χρησιμοποιείται ωστέ να εμποδίσει την &quot;δεύτερη&quot; ομάδα μαθητών, να κάνει την άσκηση όταν η άσκηση έχει ανοιχτεί από το &quot;πρώτη&quot; ομάδα. </p>
<p>&nbsp;</p>';
$string['viewgrades'] = 'Προβολή βαθμών';
$string['viewhighscores'] = 'Εμφάνιση της λίστας με τους Υψηλότερους Βαθμούς';
$string['viewreports'] = 'Εμφάνιση {$a->attempts} ολοκληρωμένων προσπαθειών του χρήστη {$a->student}';
$string['viewreports2'] = 'Εμφάνιση των {$a} ολοκληρωμένων προσπαθειών';
$string['welldone'] = 'Μπράβο!';
$string['whatdofirst'] = 'Τι θα θέλατε να κάνετε πρώτα;';
$string['wronganswerjump'] = 'Λάθος απάντηση μεταπήδησης';
$string['wronganswerscore'] = 'Λάθος βαθμός απάντησης';
$string['wrongresponse'] = 'Λάθος απάντηση';
$string['xattempts'] = '{$a} προσπάθειες';
$string['youhaveseen'] = 'Έχετε δει περισσότερες από μία σελίδες αυτής της ενότητας.<br />Θέλετε να ξεκινήσετε από την τελευταία σελίδα που είδατε;';
$string['youmadehighscore'] = 'Μπήκατε στην λίστα με τους {$a} υψηλότερους βαθμούς!';
$string['youranswer'] = 'Η απάντησή σας';
$string['yourcurrentgradeis'] = 'Ο τρέχων βαθμός σας είναι {$a}';
$string['yourcurrentgradeisoutof'] = 'Ο τρέχον βαθμός σας είναι {$a->grade} στα {$a->total}';
$string['youshouldview'] = 'Πρέπει να απαντήσετε τουλάχιστον: {$a}';
