<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'mimetypes', language 'el', branch 'MOODLE_20_STABLE'
 *
 * @package   mimetypes
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

$string['application/msword'] = 'Έγγραφο Word';
$string['application/pdf'] = 'Έγγραφο Acrobat Reader PDF';
$string['application/vnd.ms-excel'] = 'Έγγραφο Λογιστικού Φύλλου Excel';
$string['application/vnd.ms-powerpoint'] = 'Έγγραφο Παρουσίασης Powerpoint';
$string['application/zip'] = 'Συμπιεσμένο Έγγραφο Zip';
$string['audio/mp3'] = 'Αρχείο Ήχου MP3';
$string['audio/wav'] = 'Αρχείο Ήχου';
$string['document/unknown'] = 'Αρχείο';
$string['image/bmp'] = 'Μη συμπιεσμένο αρχείο Εικόνας BMP';
$string['image/gif'] = 'Αρχείο Εικόνας GIF';
$string['image/jpeg'] = 'Αρχείο Εικόνας JPEG';
$string['text/plain'] = 'Αρχείο Κειμένου';
$string['text/rtf'] = 'Αρχείο Εμπλουτισμένου Κειμένου RTF';
