<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'notes', language 'el', branch 'MOODLE_20_STABLE'
 *
 * @package   notes
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

$string['addnewnote'] = 'Προσθήκη μιας νέας σημείωσης';
$string['addnewnoteselect'] = 'Επιλέξτε τους χρήστες για τους οποίους θα γράψετε σημειώσεις';
$string['bynameondate'] = 'βάσει {$a->name} - {$a->date}';
$string['cannotdeletepost'] = 'Ένα σφάλμα συνέβη κατά την διαγραφή της δημοσίευσης';
$string['configenablenotes'] = 'Ενεργοποίηση της αποθήκευσης των σημειώσεων σχετικά με ατομικούς χρήστες.';
$string['content'] = 'Περιεχόμενο';
$string['course'] = 'μάθημα';
$string['coursenotes'] = 'Σημειώσεις μαθήματος';
$string['created'] = 'δημιουργήθηκε';
$string['deleteconfirm'] = 'Διαγραφή αυτής της σημείωσης?';
$string['deletenotes'] = 'Διαγραφή όλων των σημειώσεων';
$string['editnote'] = 'Επεξεργασία σημείωσης';
$string['enablenotes'] = 'Ενεργοποίηση σημειώσεων';
$string['groupaddnewnote'] = 'Προσθήκη μιας συνηθισμένης σημείωσης';
$string['invalidid'] = 'Ορίστηκε ένα μη έγκυρο αναγνωριστικό σημείωσης';
$string['nocontent'] = 'Το περιεχόμενο της σημείωσης δεν μπορεί να είναι άδειο';
$string['nonotes'] = 'Δεν υπάρχουν σημειώσεις αυτού του τύπου ακόμα';
$string['nopermissiontodelete'] = 'Δεν μπορείτε να διαγράψετε αυτή τη σημείωση';
$string['note'] = 'Σημείωση';
$string['notes'] = 'Σημειώσεις';
$string['notesdisabled'] = 'Οι σημειώσεις είναι απενεργοποιημένες, λυπόμαστε.';
$string['notesnotvisible'] = 'Δεν σας επιτρέπεται να δείτε τις σημειώσεις.';
$string['nouser'] = 'Πρέπει να επιλέξετε ένα χρήστη';
$string['personal'] = 'προσωπική';
$string['personalnotes'] = 'Προσωπικές σημειώσεις';
$string['publishstate'] = 'Κατάσταση';
$string['site'] = 'ιστοχώρος';
$string['sitenotes'] = 'Σημειώσεις ιστοχώρου';
$string['unknown'] = 'άγνωστη';
