<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'portfolio_boxnet', language 'el', branch 'MOODLE_20_STABLE'
 *
 * @package   portfolio_boxnet
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

$string['apikey'] = 'κλειδί API';
$string['err_noapikey'] = 'Δεν υπάρχει ρυθμισμένο κλειδί API Key για αυτή την υπομονάδα λογισμικού.  Μπορείτε να λάβετε ένα από την τοποθεσία http://enabled.box.net';
$string['existingfolder'] = 'Έξοδος από τον κατάλογο για να τοποθετηθούν τα αρχεία σε αυτόν';
$string['folderclash'] = 'Ο κατάλογος που ζητήσατε να δημιουργηθεί υπάρχει ήδη!';
$string['foldercreatefailed'] = 'Αποτυχία δημιουργίας του καταλόγου προορισμού στο box.net';
$string['folderlistfailed'] = 'Αποτυχία λήψης λίστας καταλόγων από το box.net';
$string['newfolder'] = 'Νέος φάκελος στον οποίο θα τοποθετηθούν τα αρχεία';
$string['noauthtoken'] = 'Αποτυχία λήψης τεκμηρίου πιστοποίησης για χρήση σε αυτή τη σύνοδο';
$string['notarget'] = 'Πρέπει να ορίσετε είτε έναν υπάρχον κατάλογο είτε έναν νέο κατάλογο για να μεταφορτωθούν τα αρχεία';
$string['noticket'] = 'Αποτυχία λήψης ενός δελτίου από το box.net για την εκκίνηση της συνόδου πιστοποίησης';
$string['password'] = 'Το συνθηματικό σας στο box.net (δεν θα αποθηκευθεί)';
$string['pluginname'] = 'Διαδικτυακή αποθήκευση Box.net';
$string['sendfailed'] = 'Αποτυχία αποστολής περιεχομένου στο box.net: {$a}';
$string['sharedfolder'] = 'Διαμοιρασμένο';
$string['sharefile'] = 'Διαμοιρασμός αυτού του αρχείου?';
$string['sharefolder'] = 'Διαμοιρασμός αυτού του νέου καταλόγου?';
$string['targetfolder'] = 'Κατάλογος προορισμού';
$string['tobecreated'] = 'Προς δημιουργία';
$string['username'] = 'Το όνομα χρήστη σας στο box.net (δεν θα αποθηκευθεί)';
