<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_calculated', language 'el', branch 'MOODLE_20_STABLE'
 *
 * @package   qtype_calculated
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

$string['addingcalculated'] = 'Προσθήκη μιας υπολογισμένης ερώτησης';
$string['addmoreanswerblanks'] = 'Προσθήκη επιπλέον κενής απάντησης.';
$string['addmoreunitblanks'] = 'Κενά για {$a} Περισσότερες Μονάδες';
$string['answerhdr'] = 'Απάντηση';
$string['atleastoneanswer'] = 'Πρέπει να δώσετε τουλάχιστον μια απάντηση.';
$string['calculated'] = 'Υπολογισμού';
$string['calculatedsummary'] = 'Οι υπολογισμένες ερωτήσεις είναι σαν τις αριθμητικές ερωτήσεις αλλά οι αριθμοί που χρησιμοποιούνται διαλέγονται τυχαία από ένα σύνολο όταν διεξάγεται το κουίζ.';
$string['correctanswershows'] = 'Φαίνεται η σωστή απάντηση';
$string['correctanswershowsformat'] = 'Μορφή';
$string['editingcalculated'] = 'Τροποποίηση μιας υπολογισμένης ερώτησης';
$string['existingcategory1'] = 'θα χρησιμοποιήσει ένα υπάρχον κοινό σύνολο δεδομένων';
$string['keptcategory1'] = 'θα χρησιμοποιήσει το ίδιο υπάρχον κοινό σύνολο δεδομένων, όπως και πριν';
$string['keptlocal1'] = 'θα χρησιμοποιήσει το ίδιο υπάρχον private σύνολο δεδομένων, όπως και πριν';
$string['makecopynextpage'] = 'Επόμενη Σελίδα (νέα ερώτηση)';
$string['mandatoryhdr'] = 'Υποχρεωτικοί χαρακτήρες μπαλαντέρ παρουσιάζονται στις ερωτήσεις';
$string['mustbenumeric'] = 'Πρέπει να εισάγετε έναν αριθμό εδώ.';
$string['mustnotbenumeric'] = 'Αυτό δεν μπορεί να είναι αριθμός.';
$string['newcategory1'] = 'θα χρησιμοποιήσει ένα νέο κοινό σύνολο δεδομένων';
$string['newlocal1'] = 'θα χρησιμοποιήσει ένα νέο ιδιωτικό σύνολο δεδομένων';
$string['nextitemtoadd'] = 'Επόμενο &quotΑντικείμενο για προσθήκη&quot';
$string['nextpage'] = 'Επόμενη Σελίδα';
$string['nodataset'] = 'τίποτα - δεν είναι χαρακτήρας μπαλαντέρ';
$string['nosharedwildcard'] = 'Δεν υπάρχει χαρακτήρας μπαλαντέρ σε αυτήν την κατηγορία';
$string['possiblehdr'] = 'Πιθανοί χαρακτήρες μπαλαντέρ παρουσιάζονται μόνο στο κείμενο της ερώτησης';
$string['tolerance'] = 'Ανοχή +';
$string['trueanswerinsidelimits'] = 'Η σωστή απάντηση : {$a->correct} είναι μέσα στα όρια της πραγματικής τιμής {$a->true}';
$string['trueansweroutsidelimits'] = '<span class="error">ΣΦΑΛΜΑ Η σωστή απάντηση : {$a->correct} είναι έξω από τα όρια της πραγματικής τιμής {$a->true}</span>';
$string['updatecategory'] = 'Ενημέρωση της κατηγορίας';
$string['usedinquestion'] = 'Χρήση σε Ερώτηση';
$string['youmustenteramultiplierhere'] = 'Πρέπει να εισάγετε έναν πολλαπλασιαστή εδώ.';
