<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_shortanswer', language 'el', branch 'MOODLE_20_STABLE'
 *
 * @package   qtype_shortanswer
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

$string['addingshortanswer'] = 'Προσθήκη μιας ερώτησης Σύντομης Απάντησης';
$string['addmoreanswerblanks'] = 'Κενά πεδία για {no} ακόμα απαντήσεις';
$string['answermustbegiven'] = 'Πρέπει να εισάγετε μια απάντηση εάν υπάρχει βαθμός ή υπάρχουν σχόλια.';
$string['answerno'] = 'Απάντηση {$a}';
$string['editingshortanswer'] = 'Τροποποίηση μιας ερώτησης Σύντομης Απάντησης';
$string['filloutoneanswer'] = 'Πρέπει να δώσετε τουλάχιστον μια πιθανή απάντηση. Οι απαντήσεις που θα αφήνονται κενές θα παραλείπονται. Ο χαρακτήρας \'*\' μπορεί να χρησιμοποιηθεί σαν μπαλαντέρ για οποιονδήποτε χαρακτήρα. Η πρώτη απάντηση που ταιριάζει θα χρησιμοποιηθεί για να αποφασιστεί το σκορ και τα σχόλια.';
$string['shortanswer'] = 'Σύντομης Απάντησης';
$string['shortanswersummary'] = 'Επιτρέπει μια απάντηση η οποία αποτελείται από καμία ή λίγες λέξεις και η οποία βαθμολογείται σε σύγκριση με διάφορες πρότυπες απαντήσεις, οι οποίες μπορούν να περιέχουν χαρακτήρες μπαλαντέρ.';
