<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'question', language 'el', branch 'MOODLE_20_STABLE'
 *
 * @package   question
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

$string['adminreport'] = 'Αναφορά πιθανών προβλημάτων στην βάση δεδομένων ερωτήσεων σας.';
$string['availableq'] = 'Διαθέσιμο?';
$string['badbase'] = 'Λάθος βάση προτού **: {$a}**';
$string['broken'] = 'Αυτός είναι ένας "χαλασμένος σύνδεσμος", δείχνει σε ένα αρχέιο που δεν υπάρχει.';
$string['byandon'] = 'από <em>{$a->user}</em> στις <em>{$a->time}</em>';
$string['cannotcopybackup'] = 'Αποτυχία αντιγραφής αρχείου αντιγράφου ασφαλείας';
$string['cannotcreate'] = 'Αποτυχία δημιουργίας νέας καταχώρησης στον πίνακα question_attempts';
$string['cannotcreatepath'] = 'Αποτυχία δημιουργίας διαδρομής: {$a}';
$string['cannotdeletecate'] = 'Δεν μπορείτε να διαγράψετε αυτή την κατηγορία καθώς είναι η προεπιλεγμένη κατηγορία για αυτό το πλαίσιο.';
$string['cannotenable'] = 'Ο τύπος ερώτησης {$a} δεν μπορεί να δημιουργηθεί απευθείας.';
$string['cannotfindcate'] = 'Αποτυχία εύρεσης εγγραφής κατηγορίας';
$string['cannotfindquestionfile'] = 'Αποτυχία εύρεσης αρχείου δεδομένων ερώτησης στο zip';
$string['cannotgetdsfordependent'] = 'Αποτυχία λήψης του ορισμένου σετ δεδομένων για μια ερώτηση εξαρτώμενη από σετ δεδομένων! (ερώτηση: {$a[0]}, στοιχείο σετ δεδομένων: {a[1]})';
$string['cannotgetdsforquestion'] = 'Αποτυχία λήψης του ορισμένου σετ δεδομένων για μια υπολογισμένη ερώτηση! (ερώτηση: {$a})';
$string['cannothidequestion'] = 'Αποτυχία απόκρυψης της ερώτησης';
$string['cannotimportformat'] = 'Λυπόμαστε, η εισαγωγή αυτής της μορφής δεν είναι ακόμα υλοποιημένη!';
$string['cannotinsertquestion'] = 'Αποτυχία εισαγωγής νέας ερώτησης!';
$string['cannotinsertquestioncatecontext'] = 'Αποτυχία εισαγωγής της κατηγορίας νέας ερώτησης {$a}[0] λανθασμένο αναγνωριστικό πλαισίου {$a}[1]';
$string['cannotloadquestion'] = 'Αποτυχία φόρτωσης ερώτησης';
$string['cannotmovequestion'] = 'Δεν μπορείτε να χρησιμοποιήσετε αυτό το σενάριο για να μετακινήσετε ερωτήσεις που έχουν αρχεία συσχετισμένα με αυτές από διαφορετικές περιοχές.';
$string['cannotopenforwriting'] = 'Αποτυχία ανοίγματος για εγγραφή: {$a}';
$string['cannotpreview'] = 'Δεν μπορείτε να δείτε την προεπισκόπηση για αυτές τις ερωτήσεις!';
$string['cannotretrieveqcat'] = 'Αποτυχία εύρεσης της κατηγορίας ερώτησης';
$string['cannotunhidequestion'] = 'Αποτυχία επανεμφάνισης της ερώτησης.';
$string['cannotunzip'] = 'Αποτυχία αποσυμπίεσης του αρχείου.';
$string['cannotwriteto'] = 'Αποτυχία εγγραφής των εξαγώμενων ερωτήσεων στο {$a}';
$string['categorycurrent'] = 'Τρέχουσα κατηγορία';
$string['categorycurrentuse'] = 'Χρήση αυτής της κατηγορίας';
$string['categorydoesnotexist'] = 'Αυτή η κατηγορία δεν υπάρχει';
$string['categorymoveto'] = 'Αποθήκευση στην κατηγορία';
$string['changepublishstatuscat'] = '<a href="{$a->caturl}">Η κατηγορία "{$a->name}"</a> στο μάθημα "{$a->coursename}" θα έχει την κατάσταση διαμοιρασμού του αλλαγμένη από <strong>{$a->changefrom} σε {$a->changeto}</strong>.';
$string['chooseqtypetoadd'] = 'Επιλέξτε έναν τύπο ερώτησης για να προσθέσετε';
$string['clicktoflag'] = 'Κάντε κλικ για να μαρκάρετε αυτή την ερώτηση';
$string['clicktounflag'] = 'Κάντε κλικ για να ξεμαρκάρετε αυτή την ερώτηση';
$string['contexterror'] = 'Δεν θα έπρεπε να έχετε φτάσει εδώ εάν δεν μετακινείτε μια κατηγορία σε ένα άλλο πλαίσιο.';
$string['copy'] = 'Αντιγραφή από {$a} και αλλαγή συνδέσμων.';
$string['created'] = 'Δημιουργήθηκε';
$string['createdby'] = 'Δημιουργήθηκε από';
$string['createdmodifiedheader'] = 'Δημιουργήθηκε / Τελευταία αποθήκευση';
$string['createnewquestion'] = 'Δημιουργία νέας ερώτησης ...';
$string['cwrqpfs'] = 'Τυχαίες ερωτήσεις με επιλογή ερωτήσεων από υποκατηγορίες.';
$string['cwrqpfsinfo'] = '<p>Κατά την αναβάθμιση στο Moodle 1.9 θα διαχωρίσουμε τις κατηγορίες ερωτήσεων σε
διαφορετικά πλαίσια. Κάποιες κατηγορίες ερωτήσεων και ερωτήσεις στον ιστοχώρο σας θα πρέπει να αλλάξουν την κατάσταση διαμοιρασμού
τους. Αυτό είναι απαραίτητο για την σπάνια περίπτωση όπου μια η περισσότερες \'τυχαίες\' ερωτήσεις σε ένα κουίζ είναι ρυθμισμένες να επιλέγουν από ένα μίγμα
διαμοιραζόμενων και μη διαμοιραζόμενων κατηγοριών (όπως είναι η περίπτωση αυτού του ιστοχώρου). Αυτό συμβαίνει όταν μια \'τυχαία\' ερώτηση είναι ρυθμισμένη να επιλέγει
από υποκατηγορίες και μια ή περισσότερες υποκατηγορίες έχουν διαφορετική κατάσταση διαμοιρασμού από την γονική κατηγορία στην οποία 
η τυχαία ερώτηση δημιουργήθηκε.</p>
<p>Οι ακόλουθες κατηγορίες ερωτήσεων, από τις οποίες οι \'τυχαίες\' ερωτήσεις σε γονικές κατηγορίες επιλέγουν ερωτήσεις,
θα αλλάξουν την κατάσταση διαμοιρασμού τους στην ίδια με αυτή της κατηγορίας που έχει την \'τυχαία\' ερώτηση κατά
την αναβάθμιση σε Moodle 1.9. Οι ακόλουθες κατηγορίες θα αλλάξουν την κατάσταση διαμοιρασμού τους. Οι ερωτήσεις που
επηρεάζονται θα συνεχίσουν να δουλεύουν σε όλα τα υπάρχοντα κουίζ μέχρι να τις αφαιρέσετε από αυτά τα κουίζ.</p>';
$string['cwrqpfsnoprob'] = 'Καμία κατηγορία ερωτήσεων στον ιστοχώρο σας δεν επηρεάζεται από το θέμα \'Τυχαίες ερωτήσεις με επιλογή ερωτήσεων από υποκατηγορίες\'.';
$string['defaultfor'] = 'Προεπιλογή για  {$a}';
$string['defaultinfofor'] = 'Η προεπιλεγμένη κατηγορία για ερωτήσεις διαμοιρασμένες στο πλαίσιο \'{$a}\'.';
$string['deletecoursecategorywithquestions'] = 'Υπάρχουν ερωτήσεις στην τράπεζα ερωτήσεων συσχετισμένες με αυτή την κατηγορία μαθήματος. Εάν συνεχίσετε. θα διαγραφούν. Πιθανώς να θέλετε να τις μετακινήσετε πρώτα, χρησιμοποιώντας την διεπαφή της τράπεζας ερωτήσεων.';
$string['disabled'] = 'Απενεργοποιημένο';
$string['disterror'] = 'Η διανομή {$a} δημιούργησε προβλήματα';
$string['donothing'] = 'Μην αντιγράφετε η μετακινείτε αρχεία ή πραγματοποιείτε αλλαγή συνδέσμων.';
$string['editingcategory'] = 'Επεξεργασία μιας κατηγορίας';
$string['editingquestion'] = 'Επεξεργασία μιας ερώτησης';
$string['emptyxml'] = 'Άγνωστο σφάλμα - άδειο imsmanifest.xml';
$string['enabled'] = 'Ενεργοποιημένο';
$string['erroraccessingcontext'] = 'Δεν είναι δυνατή η πρόσβαση στο πλαίσιο';
$string['errordeletingquestionsfromcategory'] = 'Σφάλμα κατά τη διαγραφή των ερωτήσεων από την κατηγορία {$a}.';
$string['errorduringpost'] = 'Σφάλμα κατά την μετά-επεξεργασία!';
$string['errorduringpre'] = 'Σφάλμα κατά την προεπεξεργασία!';
$string['errorduringproc'] = 'Σφάλμα κατά την επεξεργασία!';
$string['errorduringregrade'] = 'Αποτυχία επαναβαθμολόγησης της ερώτησης {$a->qid}, μετάβαση στην κατάσταση {$a->stateid}.';
$string['errorfilecannotbecopied'] = 'Σφάλμα αποτυχία αντιγραφής του αρχείου {$a}.';
$string['errorfilecannotbemoved'] = 'Σφάλμα αποτυχία μετακίνσης του αρχείου {$a}.';
$string['errorfileschanged'] = 'Σφάλμα τα αρχεία με σύνδεση από ερωτήσεις αλλάξανε από τη στιγμή που εμφανίστηκε η φόρμα.';
$string['errormanualgradeoutofrange'] = 'Ο βαθμός {$a->grade} δεν είναι μεταξύ 0 και {$a->maxgrade} για την ερώτηση {$a->name}. Το σκορ και το σχόλιο δεν έχουν αποθηκευθεί.';
$string['errormovingquestions'] = 'Σφάλμα κατά την μετακίνηση ερωτήσεων με αναγνωριστικά {$a}.';
$string['errorpostprocess'] = 'Σφάλμα κατά την μετά-επεξεργασία!';
$string['errorpreprocess'] = 'Σφάλμα κατά την προεπεξεργασία!';
$string['errorprocess'] = 'Σφάλμα κατά την επεξεργασία!';
$string['errorprocessingresponses'] = 'Συνέβη ένα σφάλμα κατά την επεξεργασία των απαντήσεων σας.';
$string['errorsavingcomment'] = 'Σφάλμα αποθήκευσης του σχόλιου για την ερώτηση {$a->name} στην βάση δεδομένων.';
$string['errorupdatingattempt'] = 'Σφάλμα ενημέρωσης της απόπειραςt {$a->id} στην βάση δεδομένων.';
$string['exportcategory'] = 'Εξαγωγή κατηγορίας';
$string['exporterror'] = 'Σφάλματα συνέβησαν κατά την εξαγωγή!';
$string['exportfilename'] = 'κουίζ';
$string['exportnameformat'] = '%Y%m%d-%H%M';
$string['exportquestions_help'] = '<p>Αυτή η λειτουργία επιτρέπει την εξαγωγή μιας ολόκληρης κατηγορίας (και όλων
   των υποκατηγοριών) ερωτήσεων σε ένα αρχείο κειμένου. </p> 

<p>Έχετε υπόψη ότι σε κάποιες μορφές εξαγωγής κάποια πληροφορία χάνεται όταν
   εξάγονται ερωτήσεις. Αυτό συμβαίνει γιατί πολλές μορφές δεν υποστηρίζουν όλες
   τις δυνατότητες που υπάρχουν στις ερωτήσεις του Moodle. Επομένως, με τέτοιες
   μορφές δεν υπάρχει η δυνατότητα να εξαχθούν οι ερωτήσεις και στη συνέχεια να
   εισαχθούν αναλλοίωτες σε άλλο σύστημα. Επίσης, κάποιοι τύποι ερωτήσεων μπορεί
   να μην εξάγονται καθόλου. Προτείνεται να ελέγχετε τα δεδομένα που προέρχονται
   από εξαγωγή προτού τα χρησιμοποιήσετε στην πράξη.</p>

<p>Για τις μορφές εξαγωγής που υποστηρίζονται, δείτε τα επιμέρους αρχεία βοήθειας
   και τα σχετικά κείμενα στο <a href="http://docs.moodle.org/en/question/import">Moodle Docs</a>.</p>

<p>Οι μορφές εισαγωγής και εξαγωγής αποτελούν αρθρώματα. Μπορείτε να βρείτε επιπλέον
   τέτοια στη βάση δεδομένων Modules and Plugins.</p>';
$string['filesareacourse'] = 'η περιοχή αρχείων μαθήματος';
$string['filesareasite'] = 'η περιοχή αρχείων ιστοχώρου';
$string['filestomove'] = 'Μετακίνηση / αντιγραφή αρχείων σε {$a}?';
$string['flagged'] = 'Μαρκαρισμένο';
$string['flagthisquestion'] = 'Μαρκάρισμα αυτής της ερώτησης';
$string['formquestionnotinids'] = 'Η φόρμα περιείχε μια ερώτηση που δεν βρίσκεται στον πίνακα questionids';
$string['fractionsnomax'] = 'Μια από τις απαντήσεις θα πρέπει να έχει σκορ 100% ώστε να είναι δυνατόν να λάβετε την πλήρη βαθμολογία για αυτή την ερώτηση.';
$string['getcategoryfromfile'] = 'Λήψη κατηγορίας από αρχείο';
$string['getcontextfromfile'] = 'Λήψη πλαισίου από αρχείο';
$string['ignorebroken'] = 'Αγνόησε τους χαλασμένους συνδέσμους';
$string['impossiblechar'] = 'Ο λάθος χαρακτήρας {$a} εντοπίστηκε σαν χαρακτήρας παρένθεσης';
$string['invalidarg'] = 'Δόθηκαν μη έγκυρα ορίσματα ή ο εξυπηρετητής έχει λανθασμένη διαμόρφωση';
$string['invalidcategoryidforparent'] = 'Μη έγκυρο αναγνωριστικό κατηγορίας για γονέα!';
$string['invalidcategoryidtomove'] = 'Μη έγκυρο αναγνωριστικό κατηγορίας για μετακίνση!';
$string['invalidconfirm'] = 'Το αλφαριθμητικό επιβεβαίωσης ήταν λανθασμένο';
$string['invalidcontextinhasanyquestions'] = 'Μη έγκυρο πλαίσιο περάστηκε στο question_context_has_any_questions.';
$string['invalidwizardpage'] = 'Ορίστηκε λανθασμένη ή καθόλου σελίδα αυτόματου οδηγού!';
$string['lastmodifiedby'] = 'Τελευταία τροποποίηση από';
$string['linkedfiledoesntexist'] = 'Το συνδεδεμένο αρχείο {$a} δεν υπάρχει';
$string['makechildof'] = 'Ως παιδί του \'{$a}\'';
$string['maketoplevelitem'] = 'Μετακίνηση στο ανώτατο επίπεδο';
$string['matchgrades_help'] = '<p>Οι βαθμολογίες των εισαγόμενων ερωτήσεων <strong>πρέπει</strong> να συμπεριλαμβάνονται στους παρακάτω:</p>
<ul>
  <li>100%</li>
  <li>90%</li>
  <li>80%</li>
  <li>75%</li>
  <li>70%</li>
  <li>66.666%</li>
  <li>60%</li>
  <li>50%</li>
  <li>40%</li>
  <li>33.333</li>
  <li>30%</li>
  <li>25%</li>
  <li>20%</li>
  <li>16.666%</li>
  <li>14.2857</li>
  <li>12.5%</li>
  <li>11.111%</li>
  <li>10%</li>
  <li>5%</li>
  <li>0%</li>
</ul>
<p>Αρνητικές τιμές από την παραπάνω λίστα είναι αποδεκτές. </p>
<p>Υπάρχουν δύο επιλογές γιά το πώς η διαδικασία εισαγωγής μεταχειρίζεται τις τιμές που δεν ταιριάζουν ακριβώς με μια από τις τιμές στην παραπάνω λίστα βαθμών. </p>
<ul>
  <li><strong>Σφάλμα όταν ο βαθμός δεν είναι στην λίστα. </strong><br />
  Εάν μια ερώτηση περιέχει βαθμούς που δεν βρίσκονται στήν λίστα αυτό θεωρείται σαν σφάλμα και η ερώτηση αυτή δεν εισάγεται.</li>
  <li><strong>Κοντινότερος βαθμός που βρίσκεται στην λίστα. </strong><br />
    Εάν ένας βαθμός δεν βρίσκεται στις τιμές της λίστας, τότε αντικαθίσταται με την κοντινότερη τιμή της λίστας με την οποία ταιριάζει. </li>
</ul>
<p><em>Σημείωση : μερικές συνήθεις τυποποιημένες εισαγωγές γράφουν άμεσα στην βάση δεδομένων και μπορεί να παρακάμψουν τον έλεγχο. </em></p>';
$string['missingcourseorcmid'] = 'Χρειάζεται να δοθεί το courseid ή το cmid στο print_question.';
$string['missingcourseorcmidtolink'] = 'Χρειάζεται να δοθεί το courseid ή το cmid στο get_question_edit_link.';
$string['missingimportantcode'] = 'Αυτός ο τύπος ερώτησης υπολείπεται σημαντικού κώδικα: {$a}.';
$string['missingoption'] = 'Η ερώτηση cloze {$a} υπολείπεται των επιλογών της';
$string['modified'] = 'Τελευταία αποθήκευση';
$string['move'] = 'Μετακίνηση από {$a} και αλλαγή συνδέσμων.';
$string['movecategory'] = 'Μετακίνηση κατηγορίας';
$string['movedquestionsandcategories'] = 'Μετακινήθηκαν οι ερωτήσεις και οι κατηγορίες ερωτήσεων από το {$a->oldplace} στο {$a->newplace}.';
$string['movelinksonly'] = 'Απλή αλλαγή του σημείου που δείχνουν οι σύνδεσμοι, χωρίς μετακίνηση ή αντιγραφή των αρχείων.';
$string['moveq'] = 'Μετακίνηση ερώτησης(εων)';
$string['moveqtoanothercontext'] = 'Μετακίνηση ερώτησης σε άλλο πλαίσιο.';
$string['movingcategory'] = 'Μετακίνηση Κατηγορίας';
$string['movingcategoryandfiles'] = 'Είστε σίγουροι οτι θέλετε να μετακινήσετε την κατηγορία {$a->name} και όλες τις κατηγορίες-παιδιά στο πλαίσιο για "{$a->contextto}"?<br /> Εντοπίσαμε {$a->urlcount} αρχεία συνδεδεμένα από ερωτήσεις στο {$a->fromareaname}, θέλετε να τα αντιγράψετε ή να τα μετακινήσετε στο {$a->toareaname}?';
$string['movingcategorynofiles'] = 'Είστε σίγουροι οτι θέλετε να μετακινήσετε την κατηγορία "{$a->name}" και όλες τις κατηγορίες-παιδιά στο πλαίσιο για "{$a->contextto}"?';
$string['movingquestions'] = 'Μετακίνηση ερωτήσεων και οποιονδήποτε αρχείων';
$string['movingquestionsandfiles'] = 'Είστε σίγουροι οτι θέλετε να μετακινήσετε την ερώτηση(εις) {$a->questions} στο πλαίσιο για <strong>"{$a->tocontext}"</strong>?<br /> Εντοπίσαμε <strong>{$a->urlcount} files</strong> συνδεδεμένα από αυτή την ερώτηση(εις) στο {$a->fromareaname}, θέλετε να τα αντιγράψετε ή να τα μετακινήσετε στο {$a->toareaname}?';
$string['movingquestionsnofiles'] = 'Είστε σίγουροι οτι θέλετε να μετακινήσετε την ερώτηση(εις) {$a->questions} στο πλαίσιο για <strong>"{$a->tocontext}"</strong>?<br /> Δεν υπάρχουν <strong>αρχεία</strong> συνδεδεμένα από αυτή την ερώτηση(εις) στο {$a->fromareaname}.';
$string['needtochoosecat'] = 'Πρέπει να επιλέξετε μια κατηγορία για να μετακινήσετε αυτή την ερώτηση ή πατήστε \'άκυρο\'.';
$string['nocate'] = 'Δεν υπάρχει αυτή η κατηγορία {$a}!';
$string['nopermissionadd'] = 'Δεν έχετε δικαίωμα να προσθέσετε ερωτήσεις εδώ.';
$string['nopermissionmove'] = 'Δεν έχετε δικαίωμα να μετακινήσετε ερωτήσεις από εδώ. Πρέπει να αποθηκεύσετε την ερώτηση σε αυτή την κατηγορία ή να την σώσετε σαν νέα ερώτηση.';
$string['noprobs'] = 'Δεν βρέθηκαν προβλήματα στην βάση δεδομένων με τις ερωτήσεις σας.';
$string['notenoughdatatoeditaquestion'] = 'Δεν ορίστηκε ούτε ένα αναγνωριστικό ερώτησης, ούτε ένα αναγνωριστικό κατηγορίας και τύπος ερώτησης.';
$string['notenoughdatatomovequestions'] = 'Πρέπει να παρέχετε τα αναγνωριστικά των ερωτήσεων που θέλετε να μετακινήσετε.';
$string['notflagged'] = 'Δεν έχουν μαρκαριστεί';
$string['novirtualquestiontype'] = 'Χωρίς εικονικό τύπο ερώτησης για τον τύπο ερώτησης {$a}';
$string['parenthesisinproperclose'] = 'Η παρένθεση πριν το ** δεν είναι σωστά κλεισμένη στο {$a}**';
$string['parenthesisinproperstart'] = 'Η παρένθεση πριν το ** δεν είναι σωστά ανοιγμένη στο {$a}**';
$string['penaltyfactor'] = 'Παράγοντας ποινής';
$string['penaltyfactor_help'] = '<p>Μπορείτε να ορίσετε ένα κλάσμα της βαθμολογίας κάθε ερώτησης θα αφαιρείται για κάθε λάθος απάντηση. Η δυνατότητα αυτή έχει νόημα μόνο αν το κουίζ είναι ρυθμισμένο να λειτουργεί σε προσαρμοστικό περιβάλλον, επιτρέποντας στους μαθητές να κάνουν επαναλαμβανόμενες προσπάθειες σε κάθε ερώτηση. Ο συντελεστής ποινής πρέπει να είναι αριθμός ανάμεσα στο 0 και στο 1. Συντελεστής 1 σημαίνει ότι ο μαθητής
πρέπει να απαντήσει σωστά στην πρώτη απόκριση για να κερδίσει τους βαθμούς της ερώτησης. Συντελεστής 0 σημαίνει ότι 
ο μαθητής μπορεί να δοκιμάσει όσες φορές θέλει μέχρι να βρει τη σωστή απάντηση, οπότε θα πάρει και τη μέγιστη δυνατή βαθμολογία.</p>';
$string['permissionedit'] = 'Επεξεργασία αυτής της ερώτησης';
$string['permissionmove'] = 'Μετακίνηση αυτής της ερώτησης';
$string['permissionsaveasnew'] = 'Αποθήκευση αυτής σαν μια νέα ερώτηση';
$string['permissionto'] = 'Έχετε δικαίωμα να :';
$string['published'] = 'διαμοιραζόμενη';
$string['qtypeveryshort'] = 'T';
$string['questionaffected'] = '<a href="{$a->qurl}">Η ερώτηση "{$a->name}" ({$a->qtype})</a> είναι σε αυτή την κατηγορία ερωτήσεων αλλά χρησιμοποιείται επίσης στο <a href="{$a->qurl}">κουίζ "{$a->quizname}"</a> σε άλλο μάθημα "{$a->coursename}".';
$string['questionbank'] = 'Τράπεζα ερωτήσεων';
$string['questioncategory'] = 'Κατηγορία ερωτήσεων';
$string['questioncatsfor'] = 'Κατηγορίες ερωτήσεων για \'{$a}\'';
$string['questiondoesnotexist'] = 'Αυτή η ερώτηση δεν υπάρχει';
$string['questionname'] = 'Όνομα ερώτησης';
$string['questionsaveerror'] = 'Σφάλματα συνέβησαν κατά την αποθήκευση της ερώτησης - ({$a})';
$string['questionsmovedto'] = 'Ερωτήσεις οι οποίες χρησιμοποιούνται ακόμα μετακινήθηκαν στο "{$a}" στην γονική κατηγορία μαθήματος.';
$string['questionsrescuedfrom'] = 'Οι ερωτήσεις αποθηκεύτηκαν από το πλαίσιο {$a}.';
$string['questionsrescuedfrominfo'] = 'Αυτές οι ερωτήσεις (κάποιες από τις οποίες μπορεί να είναι κρυμμένες) αποθηκεύτηκαν όταν το πλαίσιο {$a} διαγράφηκε επειδή χρησιμοποιούνται ακόμα από ορισμένα κουίζ ή άλλες δραστηριότητες.';
$string['questiontype'] = 'Τύπος ερώτησης';
$string['questionuse'] = 'Χρήση ερώτησης σε αυτή τη δραστηριότητα';
$string['saveflags'] = 'Αποθήκευση της κατάστασης των μαρκαρισμάτων';
$string['selectacategory'] = 'Επιλογή μιας κατηγορίας:';
$string['selectaqtypefordescription'] = 'Επιλέξτε ένα τύπο ερώτησης για να δείτε την περιγραφή του.';
$string['selectquestionsforbulk'] = 'Επιλέξτε ερωτήσεις για μαζικές ενέργειες';
$string['shareincontext'] = 'Διαμοιρασμός στο πλαίσιο για {$a}';
$string['tofilecategory'] = 'Εγγραφή κατηγορίας σε αρχείο';
$string['tofilecontext'] = 'Εγγραφή πλαισίου σε αρχείο';
$string['unknown'] = 'Άγνωστο';
$string['unknownquestiontype'] = 'Άγνωστος τύπος ερώτησης: {$a}.';
$string['unknowntolerance'] = 'Άγνωστος τύπος ανοχής {$a}';
$string['unpublished'] = 'κατάργηση διαμοιρασμού';
$string['upgradeproblemcategoryloop'] = 'Εντοπίστηκε πρόβλημα κατά την αναβάθμιση των κατηγοριών ερωτήσεων. Υπάρχει ένας βρόχος στο δέντρο των κατηγοριών. Τα επηρεαζόμενα αναγνωριστικά κατηγοριών είναι {$a}.';
$string['upgradeproblemcouldnotupdatecategory'] = 'Αποτυχία ενημέρωσης της κατηγορίας ερώτησης {$a->name} ({$a->id}).';
$string['upgradeproblemunknowncategory'] = 'Εντοπίστηκε πρόβλημα κατά την αναβάθμιση των κατηγοριών ερωτήσεων. Η κατηγορία {$a->id} αναφέρεται στον γονέα {$a->parent}, που δεν υπάρχει. Αλλάχθηκε ο γονέας για τη διόρθωση του προβλήματος.';
$string['wrongprefix'] = 'Λανθασμένα μορφοποιημένο πρόθεμα ονόματος {$a}';
$string['yourfileshoulddownload'] = 'Η μεταφόρτωση του αρχείου εξαγωγής σας θα πρέπει να ξεκινήσει σύντομα. Εάν δεν ξεκινήσει, παρακαλούμε <a href="{$a}">κάντε κλικ εδώ</a>.';
