<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'quiz', language 'el', branch 'MOODLE_20_STABLE'
 *
 * @package   quiz
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

$string['acceptederror'] = 'Αποδεκτό σφάλμα';
$string['accessnoticesheader'] = 'Μπορείτε να προεπισκοπήσετε αυτό το κουίζ αλλά αν αυτή ήταν μια κανονική προσπάθεια δε θα είχατε αυτή τη δυνατότητα επειδή:';
$string['action'] = 'Ενέργεια';
$string['adaptive'] = 'Κατάσταση προσαρμογής';
$string['addaquestion'] = 'Προσθήκη ερώτησης ...';
$string['addarandomquestion'] = 'Προσθήκη τυχαίας ερώτησης ...';
$string['addcategory'] = 'Προσθήκη κατηγορίας';
$string['adddescriptionlabel'] = 'Προσθήκη περιγραφής/ετικέτας';
$string['addingcalculated'] = 'Προσθήκη ερώτησης υπολογισμού';
$string['addingdescription'] = 'Προσθήκη περιγραφής';
$string['addingessay'] = 'Προσθήκη έκθεσης';
$string['addingmatch'] = 'Προσθήκη ερώτησης αντιστοίχισης';
$string['addingmultianswer'] = 'Προσθήκη Ενσωματωμένων Ερωτήσεων (Cloze)';
$string['addingmultichoice'] = 'Προσθήκη ερώτησης πολλαπλών επιλογών';
$string['addingnumerical'] = 'Προσθήκη αριθμητικής ερώτησης';
$string['addingquestion'] = 'Προσθήκη ερώτησης';
$string['addingquestions'] = 'Αυτή η πλευρά της σελίδας είναι όπου διαχειρίζεστε τη βάση δεδομένων των ερωτημάτων. Τα ερωτήματα αποθηκεύονται σε κατηγορίες ώστε να τηρούνται οργανωμένα και μπορούν να χρησιμοποιηθούν στο μάθημά σας ή ακόμη και σε άλλα μαθήματα αν επιλέξετε να τα \'δημοσιοποιήσετε\'.<br /><br />Αφού επιλέξετε ή δημιουργήσετε μια κατηγορία ερωτημάτων τότε θα είστε σε θέση να δημιουργήσετε ή να επεξεργαστείτε ερωτήματα. Μπορείτε να επιλέξετε οποιοδήποτε από αυτά τα ερωτήματα για να το προσθέσετε στο κουίζ σας στην άλλη πλευρά αυτής της σελίδας.';
$string['addingrandom'] = 'Προσθήκη τυχαίας ερώτησης';
$string['addingrandomsamatch'] = 'Προσθήκη τυχαίας ερώτησης σύντομης απάντησης-αντιστοίχισης';
$string['addingshortanswer'] = 'Προσθήκη ερώτησης σύντομης απάντησης';
$string['addingtruefalse'] = 'Προσθήκη ερώτησης Σωστού/Λάθους';
$string['addmoreoverallfeedbacks'] = 'Προσθήκη {no} περισσότερων πεδίων ανατροφοδότησης';
$string['addnewpagesafterselected'] = 'Προσθήκη νέων σελίδων μετά από την επιλογή ερωτήσεων';
$string['addnewquestionsqbank'] = 'Προσθήκη νέων ερωτήσεων στην κατηγορία {$a->catname}: {$a->link}';
$string['addpagehere'] = 'Προσθήκη σελίδας εδώ';
$string['addquestion'] = 'Προσθήκη ερώτησης';
$string['addquestions'] = 'Προσθήκη ερωτημάτων';
$string['addquestionstoquiz'] = 'Προσθήκη ερωτημάτων σε υπάρχον κουίζ';
$string['addrandom'] = 'Πρόσθεσε {$a} τυχαίες ερωτήσεις';
$string['addrandom1'] = '<<Πρόσθεσε';
$string['addrandom2'] = 'τυχαίες ερωτήσεις';
$string['addrandomfromcategory'] = 'Προσθήκη τυχαίων ερωτήσεων από την κατηγορία:';
$string['addrandomquestion'] = 'Προσθήκη τυχαίας ερώτησης';
$string['addrandomquestiontoquiz'] = 'Προσθήκη τυχαίας ερώτησης στο κουίζ {$a}';
$string['addselectedtoquiz'] = 'Προσθήκη επιλεγμένων στο κουίζ';
$string['addtoquiz'] = 'Προσθήκη στο κουίζ';
$string['affectedstudents'] = 'Επηρεασμένα {$a}';
$string['aftereachquestion'] = 'Μετά την προσθήκη της κάθε ερώτησης';
$string['afternquestions'] = 'Μετά την προσθήκη {$a} ερωτήσεων';
$string['age'] = 'ηλικία';
$string['aiken'] = 'Μορφή Aiken';
$string['allattempts'] = 'Όλες οι προσπάθειες';
$string['allinone'] = 'Χωρίς όριο';
$string['allowreview'] = 'Επιτρέπεται η αναθεώρηση';
$string['alreadysubmitted'] = 'Είναι πιθανό να έχετε ήδη καταχωρίσει αυτή τη προσπάθεια';
$string['alternativeunits'] = 'Εναλλακτικές μονάδες';
$string['alwaysavailable'] = 'Πάντα διαθέσιμο';
$string['analysisoptions'] = 'Επιλογές ανάλυσης';
$string['analysistitle'] = 'Πίνακας ανάλυσης αντικειμένου';
$string['answer'] = 'Απάντηση';
$string['answered'] = 'Απαντημένη';
$string['answerhowmany'] = 'Μια ή πολλαπλές απαντήσεις;';
$string['answers'] = 'Απαντήσεις';
$string['answersingleno'] = 'Επιτρέπονται πολλαπλές απαντήσεις';
$string['answersingleyes'] = 'Μια απάντηση μόνο';
$string['answerswithacceptederrormarginmustbenumeric'] = 'Οι απαντήσεις με αποδεκτό σφάλμα πρέπει να είναι αριθμητικές';
$string['answertoolong'] = 'Η απάντηση είναι πολύ μεγάλη μετά από τη γραμμή {$a} (255 χαρ. μέγιστο)';
$string['aon'] = 'Μορφή AON';
$string['areyousureremoveselected'] = 'Είστε σίγουρος/η πως θέλετε να αφαιρέσετε όλες τις επιλεγμένες ερωτήσεις;';
$string['asshownoneditscreen'] = 'Όπως φαίνεται στην οθόνη επεξεργασίας';
$string['attempt'] = 'Προσπάθεια {$a}';
$string['attemptalreadyclosed'] = 'Αυτή η προσπάθεια έχει ήδη τελειώσει.';
$string['attemptclosed'] = 'προσπάθεια δεν έχει κλείσει ακόμη';
$string['attemptduration'] = 'Χρόνος που απαιτήθηκε';
$string['attemptedon'] = 'Δοκιμάστηκε στις';
$string['attempterror'] = 'Δεν μπορείτε να προσπαθήσετε αυτό το κουίζ αυτή τη στιγμή επειδή: {$a}';
$string['attemptfirst'] = 'Πρώτη προσπάθεια';
$string['attemptincomplete'] = 'Η προσπάθεια (από το χρήστη {$a}) δεν έχει ολοκληρωθεί ακόμα.';
$string['attemptlast'] = 'Τελευταία προσπάθεια';
$string['attemptquiznow'] = 'Προσπάθεια κουίζ τώρα';
$string['attempts'] = 'Προσπάθειες';
$string['attemptsallowed'] = 'Επιτρεπόμενες προσπάθειες';
$string['attemptsallowedn'] = 'Επιτρεπόμενες προσπάθειες: {$a}';
$string['attemptsdeleted'] = 'διεγραμμένες προσπάθειες κουίζ';
$string['attemptselection'] = 'Επίλεξε ποιες προσπάθειες θα αναλυθούν ανά χρήστη:';
$string['attemptsexist'] = 'Δεν μπορείτε πλέον να προσθέσετε ή να αφαιρέσετε ερωτήσεις.';
$string['attemptsnum'] = 'Προσπάθειες: {$a}';
$string['attemptsnumthisgroup'] = 'Προσπάθειες: {$a->total} ({$a->group} από αυτήν την ομάδα)';
$string['attemptsnumyourgroups'] = 'Προσπάθειες: {$a->total} ({$a->group} από αυτές τις ομάδες)';
$string['attemptsonly'] = 'Δείξτε μόνο τους μαθητές που έχουν προσπαθήσει';
$string['attemptsunlimited'] = 'Απεριόριστες προσπάθειες';
$string['back'] = 'Επιστροφή στην προηγούμενη ερώτηση';
$string['backtoquestionlist'] = 'Επιστροφή στη Λίστα Ερωτήσεων';
$string['backtoquiz'] = 'Επιστροφή στην επεξεργασία του κουίζ';
$string['basicideasofquiz'] = 'Οι βασικές ιδέες της κατασκευής κουίζ';
$string['bestgrade'] = 'Καλύτερος βαθμός';
$string['blackboard'] = 'Blackboard';
$string['blackboard_six'] = 'Blackboard V6+';
$string['bothattempts'] = 'Εμφάνιση μαθητών με και χωρίς προσπάθειες';
$string['braceerror'] = 'Αδυναμία εύρεσης {...} σχετικών απαντήσεων';
$string['calculated'] = 'Υπολογισμένο';
$string['calculatedquestion'] = 'Η υπολογισμένη ερώτηση δεν υποστηρίζεται στην γραμμή {$a}. Η ερώτηση θα αγνοηθεί';
$string['cannotcreatepath'] = 'Δεν είναι δυνατή η δημιουργία της διαδρομής ({$a})';
$string['cannoteditafterattempts'] = 'Δεν μπρείτε να προσθέσετε ή να διαγράψετε ερωτήσεις επειδή έχει ήδη γίνει προσπάθεια γι\'αυτό το κουίζ. ({$a})';
$string['cannotfindprevattempt'] = 'Αδυναμία εύρεσης προηγούμενης προσπάθειας για να χρησιμοποιηθεί ως βάση.';
$string['cannotfindquestionregard'] = 'Αδυναμία ανάκτησης ερωτήσεων για αναβαθμολόγηση!';
$string['cannotinsert'] = 'Αδυναμία εισαγωγής ερώτησης';
$string['cannotinsertrandomquestion'] = 'Αδυναμία εισαγωγής νέας τυχαίας ερώτησης!';
$string['cannotloadquestion'] = 'Αδυναμία φόρτωσης επιλογών ερώτησης';
$string['cannotloadtypeinfo'] = 'Αδυναμία φόρτωσης πληροφοριών για τον τύπο ερώτησης';
$string['cannotopen'] = 'Δεν είναι δυνατή η εξαγωγή του αρχείου ({$a})';
$string['cannotread'] = 'Δεν είναι δυνατή η ανάγνωση του εισαγόμενου αρχείου (ή το αρχείο είναι άδειο)';
$string['cannotrestore'] = 'Αδυναμία επαναφοράς συνόδων ερώτησης';
$string['cannotreviewopen'] = 'Δεν μπορείτε να επιθεωρήσετε αυτήν την προσπάθεια, είναι ακόμη ανοιχτή.';
$string['cannotsavelayout'] = 'Αδυναμία αποθήκευσης διάταξης';
$string['cannotsavenumberofquestion'] = 'Αδυναμία αποθήκευσης αριθμού ερωτήσεων ανά σελίδα';
$string['cannotsavequestion'] = 'Αδυναμία αποθήκευσης λίστας ερωτήσεων';
$string['cannotsetgrade'] = 'Αδυναμία ορισμού νέου μέγιστου βαθμού για το κουίζ';
$string['cannotsetsumgrades'] = 'Αδυναμία ορισμού sumgrades';
$string['cannotwrite'] = 'Δεν είναι δυνατή η εγγραφή στο εξαγόμενο αρχείο ({$a})';
$string['caseno'] = 'Όχι, δεν υπάρχει διαφορά μεταξύ μικρών και κεφαλαίων';
$string['casesensitive'] = 'Διάκριση μικρών/κεφαλαίων';
$string['caseyes'] = 'Ναι, μικρά/κεφαλαία πρέπει να ταιριάζουν';
$string['categories'] = 'Κατηγορίες';
$string['category'] = 'Κατηγορία';
$string['categoryadded'] = 'Προστέθηκε η κατηγορία \'{$a}\'';
$string['categorydeleted'] = 'Διαγράφηκε η κατηγορία \'{$a}\'';
$string['categoryinfo'] = 'Πληροφορίες κατηγορίας';
$string['categorymove'] = 'Η κατηγορία "{$a->name}" περιλαμβάνει {$a->count} ερωτήσεις (κάποιες μπορεί να είναι παλιές, κρυμμένες, ερωτήσεις που χρησιμοποιούνται ακόμα σε υπάρχοντα κουίζ). Παρακαλώ, επιλέξτε άλλη κατηγορία για να τις μετακινήσετε.';
$string['categorymoveto'] = 'Μετακίνησε αυτά σε αυτήν την κατηγορία';
$string['categorynamecantbeblank'] = 'Το όνομα της κατηγορίας δεν μπορεί να είναι κενό.';
$string['categorynoedit'] = 'Δεν έχετε δικαίωμα επεξεργασίας της κατηγορίας \'{$a}\'.';
$string['categoryupdated'] = 'Η κατηγορία ενημερώθηκε επιτυχώς';
$string['changessaved'] = 'Αποθηκεύτηκαν οι βαθμολογικές αλλαγές';
$string['changessavedwitherrors'] = 'Ορισμένα λάθη συνέβησαν κατά την αποθήκευση των βαθμολογικών αλλαγών';
$string['checkanswer'] = 'Έλεγχος';
$string['choice'] = 'Επιλογή';
$string['choices'] = 'Διαθέσιμες επιλογές';
$string['choosefile'] = 'Επιλογή αρχείου';
$string['close'] = 'Κλείσιμο παραθύρου';
$string['closebeforeopen'] = 'Δεν είναι δυνατή η ενημέρωση του κουίζ. Έχετε ορίσει ημερομηνία τερματισμού πριν την ημερομηνία έναρξης.';
$string['closepreview'] = 'Κλείσιμο προεπισκόπισης';
$string['closereview'] = 'Κλείσιμο αναθεώρησης';
$string['comment'] = 'Σχόλιο';
$string['commentorgrade'] = 'Εισαγάγετε σχόλιο ή παρακάμψτε το βαθμό';
$string['comments'] = 'Σχόλια';
$string['completedon'] = 'Ολοκληρώθηκε στις';
$string['configadaptive'] = 'Εάν επιλέξετε Ναι σε αυτήν την επιλογή τότε ο σπουδαστής θα μπορεί να απαντάει πολλές φορές σε μια ερώτηση ακόμη και στην ίδια προσπάθεια του κουίζ.';
$string['configattemptsallowed'] = 'Περιορισμός του αριθμού προσπαθειών των σπουδαστών στο κουίζ.';
$string['configdecimaldigits'] = 'Αριθμός ψηφίων που θα προβάλλονται μετά την υποδιαστολή στους βαθμούς.';
$string['configdecimalplaces'] = 'Αριθμός ψηφίων που θα προβάλλονται μετά την υποδιαστολή κατά την προβολή των βαθμών του κουίζ.';
$string['configdecimalplacesquestion'] = 'Αριθμός ψηφίων που θα προβάλλονται μετά την υποδιαστολή κατά την προβολή βαθμών για ξεχωριστές ερωτήσεις.';
$string['configdelay1'] = 'Εάν θέσετε μια χρονική καθυστέρηση, τότε ο σπουδαστής θα πρέπει να περιμένει αυτό το χρονικό διάστημα πριν να μπορεί να ξαναπροσπαθήσει στο κουίζ μετά την πρώτη προσπάθεια.';
$string['configdelay1st2nd'] = 'Εάν θέσετε μια χρονική καθυστέρηση, ο σπουδαστής δε θα μπορεί να αρχίσει τη δεύτερη προσπάθειά του πριν ο χρόνος αυτός έχει περάσει από το τέλος της πρώτης προσπάθειάς τους.';
$string['configdelay2'] = 'Εάν θέσετε μια χρονική καθυστέρηση, ο σπουδαστής θα πρέπει να περιμενει τόσο χρονικό διάστημα πριν τη δεύτερη ή τρίτη προσπάθεια.';
$string['configdelaylater'] = 'Εάν θέσετε μια χρονική καθυστέρηση, ο σπουδαστής δε θα μπορεί να εκκινήσει την τρίτη, τέταρτη, ... προσπάθεια μέχρι αυτός ο χρόνος να έχει περάσει από το τέλος της προηγούμενης προσπάθειας.';
$string['configeachattemptbuildsonthelast'] = 'Εάν οι πολλαπλές προσπάθειες επιτρέπονται τότε κάθε νέα προσπάθεια θα περιέχει τα αποτελέσματα της προηγούμενης προσπάθειας.';
$string['configgrademethod'] = 'Όταν επιτρέπουνται πολλαπλές προσπάθειες, ποια μέθοδος θα χρησιμοποιείται για τον υπολογισμό του τελικού βαθμού του σπουδαστή για το κουίζ.';
$string['configintro'] = 'Οι τιμές που θα ορίσετε εδώ ορίζουν τις προεπιλεγμένες τιμές που θα χρησιμοποιούνται στη φόρμα ρυθμίσεων κατά τη δημιουργία νέου κουίζ. Μπορείτε επίσης να ρυθμίσετε ποιες ρυθμίσεις κουίζ θα θεωρούνται προηγμένες.';
$string['configmaximumgrade'] = 'Ο προεπιλεγμένος βαθμός που θα χρησιμοποιείται ως κλίμακα του βαθμού για το κουίζ.';
$string['confignewpageevery'] = 'Κατά την προσθήκη ερωτήσεων στο κουίζ, οι αλλαγές σελίδας θα εισάγονται αυτόματα ανάλογα με τη ρύθμισή σας εδώ.';
$string['configpenaltyscheme'] = 'Ποινή που θα αφαιρείται για κάθε λάθος απάντηση στην προσαρμοστική λειτουργία.';
$string['configpopup'] = 'Επιβολή του ανοίγματος της προσπάθειας σε αναδυόμενο παράθυρο και χρήση τεχνασμάτων JavaScript για τον εμποδισμό αντιγραφής-επικόλλησης, κτλ κατά την προσπάθεια κουίζ.';
$string['configrequirepassword'] = 'Οι σπουδαστές θα πρέπει να εισάγουν αυτό το συνθηματικό προτού προσπαθήσουν ένα κουίζ.';
$string['configrequiresubnet'] = 'Οι σπουδαστές μπορούν να προσπαθήσουν κουίζ μόνον από αυτούς τους υπολογιστές.';
$string['configreviewoptions'] = 'Οι επιλογές αυτές ελέγχουν ποια πληροφορία θα βλεπουν οι χρήστες όταν αναθεωρούν μια προσπάθεια κουίζ ή όταν βλέπουν τις αναφορές κουίζ.';
$string['configshowuserpicture'] = 'Προβολή της εικόνας χρήστη στην οθόνη κατά τη διάρκεια προσπαθειών.';
$string['configshufflequestions'] = 'Εάν ενεργοποιήσετε αυτήν την επιλογή, τότε η σειρά των ερωτήσεων στο κουίζ θα αλλάζει τυχαία κάθε φορά που ένας σπουδαστής προσπαθεί το κουίζ.';
$string['configshufflewithin'] = 'Εάν ενεργοποιήσετε αυτήν την επιλογή, τα τμήματα που αποτελούν τις ανεξάρτητες ερωτήσεις θα ανακατεύονται τυχαία κάθε φορά που ένας σπουδαστείς αρχίζει μια προσπάθεια στο κουίζ, δεδομένου ότι αυτή η επιλογή είναι επίσης ενεργοποιημένη στις ρυθμίσεις της ερώτησης.';
$string['configtimelimit'] = 'Προεπιλεγμένο όριο χρόνου για κουίζ σε λεπτά. Το 0 σημαίνει πως δεν υπάρχει όριο.';
$string['configtimelimitsec'] = 'Προεπιλεγμένο όριο χρόνου για κουίζ σε δευτερόλεπτα. Το 0 σημαίνει πως δεν υπάρχει όριο.';
$string['configurerandomquestion'] = 'Ρύθμιση ερώτησης';
$string['confirmclose'] = 'Πρόκειται να τερματίσετε αυτήν την προσπάθεια. Από τη στιγμή που θα τερματίσετε την προσπάθειά σας δεν θα είστε σε θέση να αλλάξετε τις απαντήσεις σας.';
$string['confirmserverdelete'] = 'Είστε σίγουρος ότι θέλετε να διαγράψετε το διακομιστή <b>{$a}</b> από τη λίστα;';
$string['confirmstartattemptlimit'] = 'Αυτό το κουίζ έχει όριο {$a} προσπαθειών. Πρόκειται να ξεκινήσετε μία νέα προσπάθεια. Επιθυμείτε να συνεχίσετε;';
$string['confirmstartattempttimelimit'] = 'Αυτό το κουίζ έχει χρονικό όριο και όριο {$a} προσπαθειών. Πρόκειται να ξεκινήσετε μία νέα προσπάθεια. Επιθυμείτε να συνεχίσετε;';
$string['confirmstarttimelimit'] = 'Το κουίζ έχει χρονικό όριο. Είστε σίγουρος ότι επιθυμείτε να ξεκινήσετε;';
$string['containercategorycreated'] = 'Αυτή η κατηγορία έχει δημιουργηθεί για την αποθήκευση όλων των αρχικών κατηγοριών που μετακινήθηκαν στο επίπεδο δικτυακού τόπου εξαιτίας των λόγων που αναφέρονται παρακάτω.';
$string['continueattemptquiz'] = 'Συνέχιση της τελευταίας προσπάθειας';
$string['continuepreview'] = 'Συνέχιση της τελευταίας προεπισκόπισης';
$string['copyingfrom'] = 'Δημιουργία αντιγράφου της ερώτησης \'{$a}\'';
$string['copyingquestion'] = 'Αντιγραφή ερώτησης';
$string['correct'] = 'Σωστό';
$string['correctanswer'] = 'Σωστή απάντηση';
$string['correctanswerformula'] = 'Φόρμουλα σωστής απάντησης';
$string['correctansweris'] = 'Σωστή απάντηση: {$a}';
$string['correctanswerlength'] = 'Σημαντικές Τιμές';
$string['correctanswers'] = 'Σωστές απαντήσεις';
$string['correctanswershows'] = 'Εμφάνιση σωστών απαντήσεων';
$string['corrresp'] = 'Σωστή απόκριση';
$string['countdown'] = 'Αντίστροφη μέτρηση';
$string['countdownfinished'] = 'Το κουίζ κλείνει, πρέπει να υποβάλλετε τις απαντήσεις σας τώρα.';
$string['countdowntenminutes'] = 'Το κουίζ θα κλείσει σε δέκα λεπτά.';
$string['coursetestmanager'] = 'Μορφή Διαχειριστή Τεστ Μαθήματος';
$string['createfirst'] = 'Πρέπει πρώτα να δημιουργήσετε μία ερώτηση σύντομης απάντησης.';
$string['createmultiple'] = 'Προσθήκη πολλών τυχαίων ερωτήσεων στο κουίζ';
$string['createnewquestion'] = 'Δημιουργήστε νέα ερώτηση';
$string['createquestionandadd'] = 'Δημιουργία νεάς ερώτησης και προσθήκη στο κουίζ.';
$string['custom'] = 'Προσαρμοσμένη μορφή';
$string['dataitemneed'] = 'Θα πρέπει να προσθέσετε τουλάχιστον ένα σύνολο αντικειμένων για να πάρετε μία έγκυρη ερώτηση';
$string['datasetdefinitions'] = 'Επαναχρησιμοποιούμενοι ορισμοί ομάδας δεδομένων για την κατηγορία {$a}';
$string['datasetnumber'] = 'Αριθμός';
$string['daysavailable'] = 'Διαθέσιμες ημέρες';
$string['decimaldigits'] = 'Δεκαδικά ψηφία στους βαθμούς';
$string['decimalformat'] = 'δεκαδικά';
$string['decimalplaces'] = 'Θέσεις δεκωαδικών στους βαθμούς';
$string['decimalplaces_help'] = '<p align="center"><strong>Δεκαδικά Ψηφία</strong></p>

<p align="center"><br />
  Με τη χρησιμοποίηση αυτής της ρύθμισης μπορείτε να επιλέξετε τον αριθμό ψηφίων 
  που μπορεί να παρουσιαστεί μετά από την υποδιαστολή κατά το επίδειξη των 
  αποτελεσμάτων ή των βαθμών σπουδαστών. Παραδείγματος χάριν η επιλογή &quot;0&quot; 
  σημαίνει ότι οι εμφανιζόμενοι βαθμοί θα στρογγυλευτούν σε ακέραιους αριθμούς. <br />
  Αυτή η ρύθμιση επηρεάζει μόνο τον τρόπο που εμφανίζονται οι βαθμοί. Δεν έχει επιπτώσεις στους 
  εσωτερικούς υπολογισμούς και στη στρογγυλοποίηση των βαθμών. </p>';
$string['decimalplacesquestion'] = 'Θέσεις δεκωαδικών στους βαθμούςερώτησης';
$string['decimalpoints'] = 'Δεκαδικά ψηφία';
$string['decimals'] = 'με {$a}';
$string['default'] = 'Προεπιλογή';
$string['defaultgrade'] = 'Προεπιλεγμένη βαθμολόγηση ερώτησης';
$string['defaultinfo'] = 'Η προεπιλεγμένη κατηγορία για αυτή την ερώτηση.';
$string['delay1'] = 'Χρονικό όριο μεταξύ πρώτης και δεύτερης προσπάθειας';
$string['delay1st2nd'] = 'Επιβαλλόμενη καθυστέρηση μεταξύ 1ης και 2ης προσπάθειας';
$string['delay1st2nd_help'] = '<p>Αν ορίσετε χρονοκαθυστέρηση, τότε κάθε μαθητής πρέπει να περιμένει
   για όσο χρόνο έχετε ορίσει μετά την πρώτη του απόπειρα προκειμένου να 
   αποπειραθεί ξανά το κουίζ.</p>';
$string['delay2'] = 'Χρονικό όριο μεταξύ επόμενων προσπαθειών';
$string['delaylater'] = 'Επιβαλλόμενη καθυστέρηση μεταξύ επόμενων προσπαθειών';
$string['delaylater_help'] = '<p>Αν ορίσετε χρονοκαθυστέρηση, τότε κάθε μαθητής πρέπει να περιμένει
   για όσο χρόνο έχετε ορίσει μετά κάθε απόπειρα προκειμένου να 
   αποπειραθεί ξανά το κουίζ.</p>';
$string['deleteattemptcheck'] = 'Είστε απολύτως σίγουρος/η ότι θέλετε να διαγράψετε αυτές τις προσπάθειες;';
$string['deletequestioncheck'] = 'Είστε απόλυτα βέβαιος/η ότι θέλετε να διαγράψετε αυτό \'{$a}\'?';
$string['deletequestionscheck'] = 'Είστε απολύτως σίγουρος/η ότι θέλετε να διαγράψετε τις παρακάτω ερωτήσεις;
<div>{$a}</div>';
$string['deleteselected'] = 'Διαγραφή επιλεγμένου';
$string['deletingquestionattempts'] = 'Διαγραφή προσπαθειών ερώτησης';
$string['description'] = 'Περιγραφή';
$string['discrimination'] = 'Δείκτης διάκρισης';
$string['displayoptions'] = 'Επιλογές εμφάνισης';
$string['download'] = 'Κάντε κλικ για να κατεβάσετε το εξαγόμενο αρχείο κατηγορίας';
$string['downloadextra'] = '(το αρχείο αποθηκεύτηκε επίσης στα αρχεία του μαθήματος στο φάκελο /backupdata/κουίζ)';
$string['duplicateresponse'] = 'Αυτή η υποβολή έχει αγνοηθεί γιατί δώσατε την ίδια απάντηση προηγουμένως.';
$string['eachattemptbuildsonthelast'] = 'Κάθε προσπάθεια στηρίζεται στο τελευταίο';
$string['eachattemptbuildsonthelast_help'] = '<p>Αν το κουίζ επιτρέπει πολλαπλές απόπειρες και αυτή η επιλογή είναι ενεργοποιημένη,
   τότε κάθε απόπειρα πέραν της πρώτης θα περιέχει τις απαντήσεις της προηγούμενης.
   Αυτό επιτρέπει σ\' ένα κουίζ να ολοκληρωθεί σταδιακά και όχι μόνο μονομιάς.</p>
   
<p>Για να εμφανίζεται κάθε φορά η ίδια "λευκή κόλλα" σαν κουίζ, μην ενεργοποιήσετε
   αυτή την επιλογή.</p>';
$string['editcategories'] = 'Επεξεργασία κατηγορίων';
$string['editcategory'] = 'Επεξεργασία κατηγορίας';
$string['editcatquestions'] = 'Επεξεργασία ερωτήσεων κατηγορίας';
$string['editingcalculated'] = 'Επεξεργασία υπολογιζόμενης ερώτησης';
$string['editingdescription'] = 'Επεξεργασία μιας Περιγραφής';
$string['editingessay'] = 'Επεξεργασία Έκθεσης';
$string['editingmatch'] = 'Επεξεργασία Ερώτησης Ταιριάσματος';
$string['editingmultianswer'] = 'Επεξεργασία των Ενσωματωμένων Απαντήσεων (Εξέταση)';
$string['editingmultichoice'] = 'Επεξεργασία ερώτησης Πολλαπλών Επιλογών';
$string['editingnumerical'] = 'Επεξεργασία μιας Αριθμητικής ερώτησης';
$string['editingquestion'] = 'Επεξεργασία μιας ερώτησης';
$string['editingquiz'] = 'Επεξεργασία κουίζ';
$string['editingrandom'] = 'Επεξεργασία τυχαίας ερώτησης';
$string['editingrandomsamatch'] = 'Επεξεργασία μιας τυχαίας ερώτησης (σύντομης απάντησης) ταιριάσματος';
$string['editingrqp'] = '{$a}: επεξεργασία ερώτησης';
$string['editingshortanswer'] = 'Επεξεργασία μιας ερώτησης Σύντομης Απάντησης';
$string['editingtruefalse'] = 'Επεξεργασία μιας ερώτησης Σωστό/Λάθος';
$string['editqcats'] = 'Επεξεργασία κατηγοριών ερωτήσεων';
$string['editquestions'] = 'Επεξεργασία ερωτήσεων';
$string['editquiz'] = 'Επεξεργασία Κουίζ';
$string['editquizquestions'] = 'Επεξεργασία Ερωτήσεων του Κουίζ';
$string['emailconfirmbody'] = 'Αγαπητέ {$a->username},

Ευχαριστούμε που υποβάλατε τις απαντήσεις σας στο 
\'{$a->quizname}\'
για το μάθημα \'{$a->coursename}\'
στις {$a->submissiontime}.

Αυτό το email επιβεβαιώνει ότι οι απαντήσεις σας έχουν ληφθεί με ασφάλεια.

Μπορείτε να δείτε το κουίζ στο {$a->quizurl}.';
$string['emailconfirmsubject'] = 'επιβεβαίωση υποβολής κουίζ: {$a->quizname}';
$string['emailnotifybody'] = 'Αγαπητέ {$a->username},

ο {$a->studentname} έχει ολοκληρώσει το κουίζ
\'{$a->quizname}\' ({$a->quizurl})
για το μάθημα \'{$a->coursename}\'

Μπορείτε να δείτε την προσπάθεια αυτή στο {$a->quizreviewurl}.';
$string['emailnotifysubject'] = '{$a->studentname} έχει ολοκληρώσει το κουίζ {$a->quizname}';
$string['empty'] = 'Κενό';
$string['endtest'] = 'Τέλος τεστ ...';
$string['erroraccessingreport'] = 'Δεν μπορείτε να προσπελάσετε αυτήν την αναφορά';
$string['errorinquestion'] = 'Σφάλμα στην ερώτηση';
$string['errormissingquestion'] = 'Σφάλμα: Το σύστημα δεν βρίσκει την ερώτηση με id {$a}';
$string['errornotnumbers'] = 'Σφάλμα - οι απαντήσεις πρέπει να είναι αριθμητικές';
$string['errorsdetected'] = '{$a} σφάλματα εντοπίστηκαν';
$string['errorunexpectedevent'] = 'Απρόσμενο συμβάν με κωδικό {$a->event} βρέθηκε για την ερώτηση {$a->questionid} στην προσπάθεια {$a->attemptid}.';
$string['essay'] = 'Έκθεση';
$string['essayquestions'] = 'Ερωτήσεις';
$string['event1'] = 'Αυτόματη αποθήκευση';
$string['event2'] = 'Αποθήκευση';
$string['event3'] = 'Βαθμός';
$string['event5'] = 'Επικύρωση';
$string['event6'] = 'Κλείσιμο&amp;Βαθμός';
$string['event7'] = 'Υποβολή';
$string['event8'] = 'Κλείσιμο';
$string['event9'] = 'Χειροκίνητος βαθμός';
$string['everynquestions'] = 'Κάθε {$a} ερωτήσεις';
$string['everyquestion'] = 'Κάθε ερώτηση';
$string['everythingon'] = 'Όλα σε';
$string['examview'] = 'Προβολή εξέτασης';
$string['export'] = 'Εξαγωγή';
$string['exportcategory'] = 'εξαγωγή κατηγορίας';
$string['exporterror'] = 'Εντοπίστηκε σφάλμα κατά τη διαδικασία εξαγωγής';
$string['exportingquestions'] = 'Οι ερωτήσεις εξάγονται σε αρχείο';
$string['exportname'] = 'Όνομα αρχείου';
$string['exportquestions'] = 'Εξαγωγή ερωτήσεων σε αρχείο';
$string['extraattemptrestrictions'] = 'Εξτρά περιορισμοί στις προσπάθειες';
$string['false'] = 'Λάθος';
$string['feedback'] = 'Ανάδραση';
$string['feedbackerrorboundaryformat'] = 'Τα όρια του βαθμού ανάδρασης πρέπει να είναι ποσοστό ή αριθμός. Η τιμή που εισαγάγατε στο όριο {$a} δεν είναι αναγνωρίσιμη.';
$string['feedbackerrorboundaryoutofrange'] = 'Τα όρια του βαθμού ανάδρασης πρέπει να είναι μεταξύ 0% και 100%. Η τιμή που εισαγάγατε στο όριο {$a} είναι εκτός ορίων.';
$string['feedbackerrorjunkinboundary'] = 'Πρέπει να συμπληρώσετε τα πεδία για τα όρια του βαθμού ανάδρασης χωρίς να αφήσετε κενά.';
$string['feedbackerrorjunkinfeedback'] = 'Πρέπει να συμπληρώσετε τα πεδία της ανάδρασης χωρίς να αφήσετε κενά.';
$string['feedbackerrororder'] = 'Τα όρια του βαθμού ανάδρασης πρέπει να είναι σε σειρά με το μεγαλύτερο πρώτο. Η τιμή που εισαγάγατε στο όριο {$a} δεν είναι σε σειρά.';
$string['file'] = 'Αρχείο';
$string['fileformat'] = 'Μορφή αρχείου';
$string['fillcorrect'] = 'Συμπληρώστε με το σωστό';
$string['filloutnumericalanswer'] = 'Δίνετε τουλάχιστον μια σωστή απάντηση και βαθμό ανοχής. Η πρώτη απάντηση που θα ταιριάζει θα καθορίζει το βαθμό και την ανάδραση. Αν δώσετε ανάδραση χωρίς απάντηση στο τέλος, αυτή θα εμφανίζεται στου μαθητές των οποίων οι απαντήσεις δεν ταιριάζουν με καμία απάντηση.';
$string['filloutoneanswer'] = 'Πρέπει να συμπληρώσετε τουλάχιστον μία πιθανή απάντηση. Οι κενές απαντήσεις δε θα χρησιμοποιηθούν. \'*\' μπορεί να χρησιμοποιηθεί σαν μπαλαντέρ για να ταιριάζει σε κάθε χαρακτήρα. Η πρώτη απάντηση που ταιριάζει θα χρησιμοποιηθεί για τον καθορισμό του βαθμού και της ανάδρασης.';
$string['filloutthreequestions'] = 'Πρέπει να συμπληρώσετε τουλάχιστον τρεις ερωτήσεις με αντίστοιχες απαντήσεις. Μπορείτε να παρέχετε επιπλέον λάθος απαντήσεις δίνοντας μια απάντηση με κενή ερώτηση. Εισαγωγές όπου η ερώτηση και η απάντηση αφήνονται κενές θα αγνοηθούν.';
$string['fillouttwochoices'] = 'Πρέπει να συμπληρώσετε τουλάχιστον δυο επιλογές. Οι κενές επιλογές δε θα χρησιμοποιηθούν.';
$string['finishreview'] = 'Τερματισμός ανασκόπησης';
$string['forceregeneration'] = 'επιβολή επαναδημιουργίας';
$string['formatnotfound'] = 'Μορφή εισαγωγής/εξαγωγής {$a} δε βρέθηκε';
$string['formatnotimplemented'] = 'Αυτή η μορφή δεν έχει εφαρμοστεί σωστά, παρακαλώ υποβάλετε αναφορά σφάλματος';
$string['formulaerror'] = 'Σφάλματα!';
$string['fractionsaddwrong'] = 'Οι θετικές βαθμολογίες που επιλέξατε δεν αθροίζονται ως το 100%
<br />Αντίθετα, αθροίζονται στο {$a}%
<br />Θέλετε να γυρίσετε πίσω και να τροποποιήσετε την ερώτηση;';
$string['fractionsnomax'] = 'Μια από τις ερωτήσεις θα έπρεπε να είναι 100%, έτσι ώστε να είναι δυνατό
<br />να πάρει κάποιος το σύνολο της βαθμολογίας σε αυτή την ερώτηση.
<br />Θέλετε να επιστρέψετε και να τροποποιήσετε την ερώτηση;';
$string['fromfile'] = 'από αρχείο:';
$string['functiontakesatleasttwo'] = 'Η συνάρτηση {$a} πρέπει να έχει τουλάχιστον δύο ορίσματα';
$string['functiontakesnoargs'] = 'Η συνάρτηση {$a} δεν δέχεται ορίσματα';
$string['functiontakesonearg'] = 'Η συνάρτηση {$a} πρέπει να έχει ακριβώς ένα όρισμα';
$string['functiontakesoneortwoargs'] = 'Η συνάρτηση {$a} πρέπει να έχει ένα ή δύο ορίσματα';
$string['functiontakestwoargs'] = 'Η συνάρτηση {$a} πρέπει να έχει ακριβώς δύο ορίσματα';
$string['generalfeedback'] = 'Γενική ανάδραση';
$string['generalfeedback_help'] = '<p>Η γενική ανάδραση για μια ερώτηση είναι το κείμενο που εμφανίζεται σε όλους τους μαθητές αφότου απαντήσουν στην ερώτηση αυτή.
Σε αντίθεση με την ανάδραση, η οποία εξαρτάται από το είδος της ερώτησης και την απάντηση του μαθητή, η γενική ανάδραση προβάλλεται σε όλους τους μαθητές και είναι πάντα η ίδια.</p>

<p> Μπορείτε να ορίσετε πότε επιθυμείτε να προβάλλεται η γενική ανάδραση στους μαθητές χρησιμοποιώντας τις επιλογές στη φόρμα επεξεργασίας του κουίζ.</p>

<p>Μπορείτε να χρησιμοποιήσετε τη γενική ανάδραση για να δώσετε στους μαθητές πληροφορίες σχετικά με το αντικείμενο που ελέγχει η εκάστοτε ερώτηση, ή να συμπεριλάβετε συνδέσμους προς περισσότερες πληροφορίες για όσους τις χρειάζονται.</p>';
$string['generatevalue'] = 'Δημιουργιά νέας τιμής μεταξύ';
$string['geometric'] = 'Γεωμετρικό';
$string['gift'] = 'Μορφή GIFT';
$string['giftleftbraceerror'] = 'Αδυναμία εύρεσης {';
$string['giftmatchingformat'] = 'Οι απαντήσεις που ταιριάζουν στην ερώτηση δεν έχουν μορφοποιηθεί σωστά';
$string['giftnonumericalanswers'] = 'Δε βρέθηκαν απαντήσεις για την αριθμητική ερώτηση';
$string['giftnovalidquestion'] = 'Δε βρέθηκ έγκυρη ερώτηση';
$string['giftqtypenotset'] = 'Ο τύπος ερώτησης δεν έχει οριστεί';
$string['giftrightbraceerror'] = 'Αδυναμία εύρεσης }';
$string['grade'] = 'Βαθμός';
$string['gradeall'] = 'Βαθμολόγηση Όλων';
$string['gradeaverage'] = 'Μέσος βαθμός';
$string['gradeboundary'] = 'Όριο βαθμού';
$string['gradeessays'] = 'Βαθμολόγηση Εκθέσεων';
$string['gradehighest'] = 'Ο υψηλότερος βαθμός';
$string['grademethod'] = 'Μέθοδος βαθμολόγησης';
$string['grademethod_help'] = '<p>Όταν επιτρέπονται οι πολλαπλές προσπάθειες, υπάρχουν διαφορετικοί 
τρόποι τους οποίους μπορείτε να χρησιμοποιήσετε τους βαθμούς για να υπολογίσετε 
τον τελικό βαθμό κάθε μαθητή.</p>

<h2>Ο μεγαλύτερος βαθμός</h2>
<p>Ο τελικός βαθμός είναι ο υψηλότερος (καλύτερος) βαθμός από όλες τις προσπάθειες.</p>

<h2>Μέσος όρος</h2>
<p>Ο τελικός βαθμός είναι ο μέσος όρος όλων των προσπαθειών.</p>

<h2>Πρώτος βαθμός</h2>
<p>Ο τελικός βαθμός είναι ο βαθμός που αποκτάται κατά την πρώτη προσπάθεια (τυχόν επόμενες προσπάθειες αγνοούνται).</p>

<h2>Τελικός βαθμός</h2>
<p>Ο τελικός βαθμός είναι ο βαθμός μόνο από τη πιο πρόσφατη προσπάθεια (οι προηγούμενες προσπάθειες αγνοούνται).</p>';
$string['gradesdeleted'] = 'Οι βαθμοί του κουίζ διαγραφηκαν';
$string['gradesofar'] = '{$a->method}: {$a->mygrade} / {$a->quizgrade}.';
$string['gradingdetails'] = 'Βαθμοί για αυτήν την υποβολή:  {$a->raw}/{$a->max}.';
$string['gradingdetailsadjustment'] = 'Με τις προηγούμενες ποινές αυτό δίνει <strong>{$a->cur}/{$a->max}</strong>.';
$string['gradingdetailspenalty'] = 'Αυτή η υποβολή είχε ποινή {$a}.';
$string['gradingdetailszeropenalty'] = 'Δεν δεχθήκατε ποινή για αυτήν την υποβολή.';
$string['gradingmethod'] = 'Μέθοδος βαθμολόγησης: {$a}';
$string['guestsno'] = 'Δυστυχώς οι επισκέπτες δε μπορούν να δουν ή να συμμετέχουν σε κουίζ';
$string['hidebreaks'] = 'Απόκρυψη αλλαγών σελίδας';
$string['hidereordertool'] = 'Απόκρυψη του εργαλείου αναταξινόμησης';
$string['history'] = 'Ιστορικό αποκρίσεων:';
$string['illegalformulasyntax'] = 'Μη έγκυρη συντακτική φόρμουλα που ξεκινάει με \'{$a}\'';
$string['imagedisplay'] = 'Εικόνα πρός εμφάνιση';
$string['imagemissing'] = 'Η εικόνα δεν είναι διαθέσιμη στη γραμμή {$a}. Το όνομα του αρχείου θα αγνοηθεί';
$string['import'] = 'Εισαγωγή';
$string['importcategory'] = 'εισαγωγή κατηγορίας';
$string['importerror'] = 'Εντοπίστηκε σφαλμα κατά τη διαδικασία εισαγωγής';
$string['importerrorquestion'] = 'Σφάλμα εισαγωγής ερώτησης';
$string['importfilearea'] = 'Εισαγωγή από αρχείο που ήδη υπάρχει σε μάθημα...';
$string['importfileupload'] = 'Εισαγωγή από αρχείο...';
$string['importfromthisfile'] = 'Εισαγωγή από αυτό το αρχείο';
$string['importingquestions'] = 'Εισαγωγή {$a} ερωτήσεων από αρχείο';
$string['importmax10error'] = 'Υπάρχει σφάλμα στην ερώτηση. Δεν μπορείτε να έχετε περισσότερες από δέκα απαντήσεις';
$string['importmaxerror'] = 'Υπάρχει σφάλμα στην ερώτηση. Υπάρχουν πάρα πολλές απαντήσεις.';
$string['importminerror'] = 'Υπάρχει σφάλμα στην ερώτηση. Δεν υπάρχουν πολλές απαντήσεις για αυτού του είδους την ερώτηση';
$string['importparseerror'] = 'Βρέθηκαν σφάλματα κατά την ανάλυση του αρχείου εισαγωγής. Δεν έχουν εισαχθεί ερωτήσεις. Για να εισαγάγετε ερωτήσεις ξαναπροσπαθήστε θέτοντας την επιλογή \'Σταματημός στα σφάλματα\' σε \'Όχι\'';
$string['importquestions'] = 'Εισαγωγή ερωτήσεων από αρχείο';
$string['incorrect'] = 'Λάθος';
$string['indivresp'] = 'Απαντήσεις χρηστών σε κάθε αντικείμενο';
$string['info'] = 'Πληροφορίες';
$string['infoshort'] = 'i';
$string['introduction'] = 'Εισαγωγή';
$string['invalidattemptid'] = 'Δεν υπάρχει αυτή η προσπάθεια';
$string['invalidcategory'] = 'Το ID της κατηγορίας είναι λάθος';
$string['invalidnumericanswer'] = 'Μία από τις απαντήσεις που δώσατε δεν είχε σωστή αριθμητική τιμή.';
$string['invalidnumerictolerance'] = 'Ένας από τους βαθμούς ανοχής που δώσατε δεν είχε σωστή αριθμητική τιμή.';
$string['invalidquestionid'] = 'Λανθασμένο id ερώτησης';
$string['invalidquizid'] = 'Λανθασμένο ID κουίζ';
$string['invalidsource'] = 'Μη έγκυρη πηγή.';
$string['invalidsourcetype'] = 'Λάθος τύπος πηγής.';
$string['invalidstateid'] = 'Λανθασμένο id κατάστασης';
$string['itemanal'] = 'Ανάλυση Απαντήσεων';
$string['itemdefinition'] = 'Ορισμός';
$string['itemsource'] = 'Πηγή αντικειμένου';
$string['itemsourceformat'] = 'Μορφή πηγής αντικειμένου';
$string['itemtypes'] = 'Τύποι απομακρυσμένων ερωτήσεων';
$string['lastanswer'] = 'Η τελευταία σας απάντηση ήταν';
$string['layout'] = 'Διάταξη';
$string['layoutasshown'] = 'Διάταξη σελίδας όπως φαίνεται.';
$string['layoutasshownwithpages'] = 'Διάταξη σελίδας όπως φαίνεται. <small>(Νέα σελίδα κάθε {$a} ερωτήσεις.)</small>';
$string['layoutshuffledandpaged'] = 'Οι ερωτήσεις ανακατεύονται τυχαία με {$a} ερωτήσεις ανά σελίδα.';
$string['layoutshuffledsinglepage'] = 'Οι ερωτήσεις ανακατεύονται τυχαία, όλες σε μια σελίδα.';
$string['learnwise'] = 'Μορφή Learnwise';
$string['link'] = 'Σύνδεσμος';
$string['listitems'] = 'Λίστα αντικειμένων στο κουίζ';
$string['literal'] = 'Κυριολεκτικά';
$string['loadingquestionsfailed'] = 'Η φόρτωση ερωτήσεων απέτυχε: {$a}';
$string['loguniform'] = 'ψηφία, από μια λογαριθμική κατανομή';
$string['makecopy'] = 'Αποθήκευση ως νέα ερώτηση';
$string['managetypes'] = 'Διαχείριση τύπων ερωτήσεων και servers';
$string['manualgrading'] = 'Βαθμολόγηση';
$string['mark'] = 'Υποβολή';
$string['markall'] = 'Υποβολή σελίδας';
$string['marks'] = 'Βαθμοί';
$string['match'] = 'Αντιστοιχούν';
$string['matchanswer'] = 'Αντίστοιχη απάντηση';
$string['matchanswerno'] = 'Αντίστοιχη απάντηση {$a}';
$string['matcherror'] = 'Οι βαθμοί δεν ταιριάζουν με τις επιλογές βαθμολόγησης - η ερώτηση παραλείφθηκε';
$string['matchgrades'] = 'Ταίριασμα βαθμών';
$string['matchgradeserror'] = 'Σφάλμα αν ο βαθμός δεν αναφέρεται';
$string['matchgradesnearest'] = 'Κοντινότερος βαθμός εάν δεν αναφέρεται';
$string['max'] = 'Μέγιστο';
$string['min'] = 'Ελάχιστο';
$string['minutes'] = 'Λεπτά';
$string['missinganswer'] = 'Πολύ λίγα: ΑΠΑΝΤΗΣΗ, :Lx, :Rx δηλώσεις για γραμμή ερώτησης {$a}. Πρέπει να ορίσετε τουλάχιστον 2 δυνατές απαντήσεις';
$string['missingcorrectanswer'] = 'Η σωστή απάντηση πρέπει να προσδιοριστεί';
$string['missingformula'] = 'Απούσα συνάρτηση';
$string['missingitemtypename'] = 'Απόν όνομα';
$string['missingname'] = 'Απόν όνομα ερώτησης';
$string['missingquestion'] = 'Απούσα ετικέτα ερώτησης μετά τη γραμμή {$a}';
$string['missingquestiontext'] = 'Απόν κείμενο ερώτησης';
$string['missingword'] = 'Απούσα η μορφή λέξης';
$string['modulename'] = 'Κουίζ';
$string['modulenameplural'] = 'Κουίζ';
$string['moveselectedonpage'] = 'Μετακίνηση επιλεγμένων ερωτήσεων στη σελίδα: {$a}';
$string['moveto'] = 'Μετακίνηση στο >>';
$string['multianswer'] = 'Ενσωματωμένες Απαντήσεις (Εξέταση)';
$string['multichoice'] = 'Πολλαπλή επιλογή';
$string['multipleanswers'] = 'Επιλέξτε τουλάχιστον μία απάντηση.';
$string['multiplier'] = 'Πολλαπλασιαστής';
$string['name'] = 'Όνομα';
$string['neverallononepage'] = 'Ποτέ, όλες οι έρωτήσεις σε μια σελίδα';
$string['newattemptfail'] = 'Σφάλμα: Δεν ήταν δυνατή η εκκίνηση νέας προσπάθειας στο κουίζ';
$string['newpage'] = 'Νέα σελίδα';
$string['newpageevery'] = 'Αυτόματο ξεκίνημα νέας σελίδας';
$string['newpage_help'] = '<p>Για τα κουίζ μεγαλύτερου μεγέθους είναι καλό να "σπάει" το κουίζ σε πολλές σελίδες,
   μειώνοντας έτσι τον αριθμό των ερωτήσεων που εμφανίζονται ταυτόχρονα σε κάθε σελίδα.
   Όταν προσθέτετε ερωτήσεις στο κουίζ, προστίθενται αυτόματα και αλλαγές σελίδων με βάση
   την επιλογή που έχετε κάνει εδώ. Σε κάθε περίπτωση, μπορείτε να μετακινείτε τις αλλαγές
   σελίδων χειροκίνητα.</p>';
$string['noanswers'] = 'Δεν επιλέχθηκε καμία απάντηση!';
$string['noattempts'] = 'Καμιά προσπάθεια δεν έγινε γι\' αυτό το κουίζ';
$string['noattemptstoshow'] = 'Δεν υπάρχουν προσπάθειες για εμφάνιση';
$string['nocategory'] = 'Εσφαλμένη ή μη επιλεγμένη κατηγορία';
$string['nocommentsyet'] = 'Δεν υπάρχουν σχόλια προς το παρόν.';
$string['noconnection'] = 'Δεν υπάρχει αυτή τη στιγμή σύνδεση σε μία web service για την επεξεργασία αυτής της ερώτησης. Παρακαλώ επικοινωνήστε με το διαχειριστή';
$string['nodataset'] = 'τίποτα - δεν είναι μπαλαντέρ';
$string['nodatasubmitted'] = 'Δεν υποβλήθηκαν δεδομένω.';
$string['noessayquestionsfound'] = 'Δεν βρέθηκαν ερωτήσεις που να βαθμολογήθηκαν χειροκίνητα';
$string['nogradewarning'] = 'Αυτό το κουίζ δε βαθμολογείται, συνεπώς δεν μπορείτε να ορίσετε συνολική ανατροφοδότηση που διαφέρει ανάλογα με το βαθμό.';
$string['nomatchinganswer'] = 'Πρέπει να καθορίσετε μία απάντηση για την ερώτηση \'{$a}\'';
$string['nominal'] = 'Ονομαστικός';
$string['nomoreattempts'] = 'Δεν επιτρέπονται άλλες προσπάθειες';
$string['none'] = 'Κανένα';
$string['nopossibledatasets'] = 'Κανένα πιθανό σύνολο δεδομένων';
$string['noquestionintext'] = 'Το κείμενο της ερώτησης δεν περιέχει ενσωματωμένες ερωτήσεις';
$string['noquestions'] = 'Καμία ερώτηση δεν έχει προστεθεί ακόμα';
$string['noquestionsfound'] = 'Δεν βρέθηκαν ερωτήσεις';
$string['noquestionsinfile'] = 'Δεν υπάρχουν ερωτήσεις στο εισαγόμενο αρχείο';
$string['noquestionsinquiz'] = 'Δεν υπαχουν ερωτήσεις σε αυτό το κουίζ.';
$string['noquestionsnotinuse'] = 'Αυτή η τυχαία ερώτηση δε χρησιμοποιείται από τη στιγμή που η κατηγορία της είναι κενή.';
$string['noquestionsonpage'] = 'Κενή σελίδα';
$string['noresponse'] = 'Καμία απόκριση';
$string['noreview'] = 'Δε σας επιτρέπεται να αναθεωρήσετε αυτό το κουίζ';
$string['noreviewshort'] = 'Δεν επιτρέπεται';
$string['noreviewuntil'] = 'Δε σας επιτρέπεται να αναθεωρήσετε αυτό το κουίζ μέχρι {$a}';
$string['noreviewuntilshort'] = 'Διαθέσιμο {$a}';
$string['noscript'] = 'Η Javascript πρέπει να είναι ενεργοποιημένη για να συνεχίσετε!';
$string['notavailable'] = 'Συγνώμη, αυτό το κουίζ δεν είναι διαθέσιμο';
$string['notavailabletostudents'] = 'Σημείωση: Αυτό το κουίζ δεν είναι προς το παρόν διαθέσιμο για τους μαθητές';
$string['notenoughanswers'] = 'Αυτού του είδους η ερώτηση απαιτεί τουλάχισοτν {$a} απαντήσεις';
$string['notenoughsubquestions'] = 'Δεν έχουν οριστεί αρκετά υποερωτήματα!<br />
Θέλετε να επιστρέψετε και να διορθώσετε αυτήν την ερώτηση;';
$string['notimedependentitems'] = 'Αντικείμενα που σχετίζονται με χρονικό όριο δεν υποστηρίζονται από το μηχανισμό του κουίζ. Εναλλακτικά, μπορείτε να θέσετε ένα χρονικό όριο για όλα το κουίζ. Θέλετε να επιλέξετε άλλο αντικείμενο (η να χρησιμοποιήσετε αυτό ανεξαρτήτως χρόνου);';
$string['notyourattempt'] = 'Αυτή δεν είναι δική σας προσπάθεια!';
$string['noview'] = 'Ο εισηγμένος χρήσης δεν έχει δικαίωμα προβολής αυτού του κουίζ';
$string['numattempts'] = '{$a->studentnum} {$a->studentstring} έχουν κάνει {$a->attemptnum} προσπάθειες';
$string['numattemptsmade'] = '{$a} προσπάθειες έχουν γίνει σε αυτό το κουίζ';
$string['numberabbr'] = '#';
$string['numerical'] = 'Αριθμητικό';
$string['numquestionsx'] = 'ερωτήσεις: {$a}';
$string['onlyteachersexport'] = 'Μόνο οι καθηγητές μπορούν να εξαγάγουν ερωτήσεις';
$string['onlyteachersimport'] = 'Μόνο οι καθηγητές με δικαίωμα επεξεργασίας μπορούν να εισαγάγουν ερωτήσεις';
$string['open'] = 'Άρχισε';
$string['openclosedatesupdated'] = 'κουίζ ανοιχτό και οι ημερομηνίες κλεισίματος έχουν ανανεωθεί';
$string['optional'] = 'προαιρετικό';
$string['orderandpaging'] = 'Σειρά και σελιδοποίηση';
$string['orderingquiz'] = 'Σειρά και σελιδοποίηση';
$string['outof'] = '{$a->grade} από ένα μέγιστο {$a->maxgrade}';
$string['outofpercent'] = '{$a->grade} από ένα μέγισο {$a->maxgrade} ({$a->percent}%)';
$string['outofshort'] = '{$a->grade}/{$a->maxgrade}';
$string['overallfeedback'] = 'Συνολική ανάδραση';
$string['overallfeedback_help'] = '<p>Η γενική ανάδραση είναι κάποιο κείμενο που εμφανίζεται στον μαθητή μόλις αυτός ολοκληρώσει
την προσπάθειά του σε ένα κουίζ. Το κείμενο αυτό μπορεί να βασίζεται στη βαθμολογία που επιτεύχθηκε.</p>

<p>Για παράδειγμα, αν εισάγετε:</p>

<p>Όριο βαθμολόγησης: 100%<br />
Ανατροφοδότηση: πολύ καλά, συγχαρητήρια!<br />
Όριο βαθμολόγησης: 40%<br />
Ανατροφοδότηση: Παρακαλώ ξαναμελετήστε την ύλη της εβδομάδας<br />
...<br />
Όριο βαθμολόγησης: 0%</p>

<p>τότε στους διδασκόμενους με επίδοση από 100% ως 40% θα εμφανιστεί το μήνυμα "πολύ καλά, συγχαρητήρια", ενώ σε
αυτούς με επίδοση 39,99% ως 0% θα εμφανιστεί το άλλο μήνυμα. Tα όρια βαθμολόγησης ορίζουν το εύρος των βαθμών 
και κάθε μήνυμα ανάδρασης αναφέρεται στο σχετικό διάστημα.</p>

<p>Τα όρια βαθμολόγησης μπορούν να οριστούν με ποσοστά επι τοις εκατό, π.χ. "31,41%", ή απλά με έναν αριθμό, π.χ. "7". Αν 
η άσκηση τύπου κουίζ δίνει μέγιστη βαθμολογία 10 βαθμών, το όριο βαθμολόγησης "7" σημαίνει 7/10 ή περισσότερο.</p>';
$string['overdue'] = 'Καθυστερημένο';
$string['pagesize'] = 'Προσπάθειες που εμφανίζονται ανά σελίδα:';
$string['paragraphquestion'] = 'Ερώτηση παραγράφου δεν υποστηρίζεται στην γραμμή {$a}. Η ερώτηση θα αγνοηθεί';
$string['parent'] = 'Γονέας';
$string['parentcategory'] = 'Κατηγορία-γονέας';
$string['parsingquestions'] = 'Ανάλυση ερωτήσεων από αρχείο εισαγωγής.';
$string['partiallycorrect'] = 'Μερικώς σωστή';
$string['passworderror'] = 'Το συνθηματικό που εισήχθηκε είναι λανθασμένο';
$string['penalty'] = 'Ποινή';
$string['penaltyscheme'] = 'Εφαρμογή ποινών';
$string['penaltyscheme_help'] = '<p>Αν ένα κουίζ λειτουργεί σε προσαρμοστικό περιβάλλον, τότε οι μαθητές επιτρέπεται να δοκιμάσουν ξανά
μετά από κάποια λάθος απάντηση. Στην περίπτωση αυτή ίσως επιθυμείτε να επιβάλετε μια ποινή (που αφαιρείται από τον βαθμό της εκάστοτε ερώτησης) για κάθε λάθος απάντηση. Το μέγεθος της ποινής ορίζεται για κάθε ερώτηση ξεχωριστά κατά την επιλογή των ρυθμίσεων και την επεξεργασία της ερώτησης.</p>

<p>Η ρύθμιση αυτή έχει σημασία μόνο αν το κουίζ λειτουργεί σε προσαρμοστικό περιβάλλον.</p>';
$string['percentcorrect'] = 'Ποσοστό σωστό';
$string['pleaseclose'] = 'Η αίτησή σας έχει ολοκληρωθεί. Μπορείτε να κλείσετε αυτό το παράθυρο';
$string['pluginname'] = 'Κουίζ';
$string['popup'] = 'Εμφάνιση κουίζ σε "ασφαλές" παράθυρο';
$string['popupblockerwarning'] = 'Αυτή η ενότητα του τεστ είναι σε ασφαλή λειτουργία, αυτό σημαίνει ότι πρέπει να συμπληρώσετε το κουίζ σε ένα ασφαλές παράθυρο. Παρακαλώ απενεργοποιήστε τον popup blocker. Ευχαριστώ.';
$string['popupnotice'] = 'Οι φοιτητές θα δουν αυτό το κουίζ σε ασφαλές παράθυρο';
$string['preprocesserror'] = 'Συνέβη σφάλμα κατά την προ-επεξεργασία!';
$string['preview'] = 'Προεπισκόπηση';
$string['previewquestion'] = 'Προεπισκόπηση ερώτησης';
$string['previewquiz'] = 'Προεπισκόπηση {$a}';
$string['previewquiznow'] = 'Προεπισκόπηση κουίζ';
$string['previous'] = 'Προηγούμενη κατάσταση';
$string['publish'] = 'Δημοσίευση';
$string['publishedit'] = 'Πρέπει να έχετε δικαιώματα στο μάθημα για να προσθέσετε ή να επεξεργαστείτε ερωτήσεις σε αυτήν την κατηγορία';
$string['qname'] = 'όνομα';
$string['qti'] = 'Μορφή IMS QTI';
$string['qti_two'] = 'Φορμάτ IMS QTI 2.0';
$string['qtypename'] = 'τύπος, όνομα';
$string['question'] = 'Ερώτηση';
$string['questionbankcontents'] = 'περιεχόμενα τράπεζας ερωτήσεων';
$string['questionbankmanagement'] = 'διαχείριση τράπεζας ερωτήσεων';
$string['questionbehaviour'] = 'συμπεριφορά τράπεζας ερωτήσεων';
$string['questioncats'] = 'Κατηγορίες Ερωτήσεων';
$string['questiondeleted'] = 'Αυτή η ερώτηση έχει διαγραφεί. Παρακαλώ επικοινωνήστε με τον καθηγητή';
$string['questioninuse'] = 'H ερώτηση \'{$a->questionname}\' χρησιμοποιείται στο:<br/>{$a->quiznames}<br /> Η ερώτηση δεν θα διαγραφεί από τα κουίζ αλλά μόνο από την λίστα κατηγοριών.';
$string['questionmissing'] = 'Η ερώτηση γι\' αυτή τη σύνοδο λείπει';
$string['questionname'] = 'Όνομα ερώτησης';
$string['questionnametoolong'] = 'Το όνομα της ερώτησης είναι πολύ μεγάλο στην γραμμή {$a} (255 χαρακτήρες μέγιστο) Πρέπει να συμπτυχθεί.';
$string['questionno'] = 'Ερώτηση {$a}';
$string['questionnotloaded'] = 'Η ερώτηση {$a} δεν έχει φορτωθεί από τη βάση';
$string['questionorder'] = 'Σειρά ερώτησης';
$string['questions'] = 'Ερωτήσεις';
$string['questionsinclhidden'] = 'Ερωτήσεις (συμπεριλαμβανομένων των κρυμμένων)';
$string['questionsinthisquiz'] = 'Ερωτήσεις σε αυτό το κουίζ';
$string['questionsinuse'] = '(* Οι ερωτήσεις που σημειώνονται με αστερίσκο χρησιμοποιούνται ήδη σε κάποια κουίζ . Αυτές οι ερωτήσεις δεν θα διαγραφούν από αυτά τα κουίζ αλλά μόνο από τη λίστα της κατηγορίας.)';
$string['questionsperpage'] = 'Ερωτήσεις ανά σελίδα';
$string['questionsperpageselected'] = 'Οι ερωτήσεις ανά σελίδα έχουν οριστεί ώστε η σελιδοποίηση είναι δεδομένη. Ως αποτέλεσμα, τα χειριστήρια σελιδοποίησης έχουν απενεργοποιηθεί. Μπορείτε να το αλλάξετε αυτό στο {$a}.';
$string['questionsperpagex'] = 'ερωτήσεις per σελίδα: {$a}';
$string['questiontext'] = 'Κείμενο ερώτησης';
$string['questiontextisempty'] = '[Κενό κείμενο ερώτησης]';
$string['questiontype'] = 'Τύπος ερώτησης {$a}';
$string['questiontypesetupoptions'] = 'Ρυθμίσεις για ερωτήσεις τύπων:';
$string['quizavailable'] = 'Το κουίζ είναι διαθέσιμο μέχρι: {$a}';
$string['quizclose'] = 'Κλείσιμο κουίζ';
$string['quizclosed'] = 'Αυτό το κουίζ έκλεισε {$a}';
$string['quizcloses'] = 'Το κουίζ κλείνει';
$string['quizcloseson'] = 'Το κουίζ θα κλείσει στις {$a}';
$string['quiz:deleteattempts'] = 'Διαγραφή προσπαθειών του κουίζ';
$string['quiz:emailconfirmsubmission'] = 'Λήψη επιβεβαίωσης email κατά την υποβολή';
$string['quiz:emailnotifysubmission'] = 'Λήψη επιβεβαίωσης email των υποβολών';
$string['quiz:grade'] = 'Χειροκίνητη βαθμολόγηση των κουίζ';
$string['quiz:ignoretimelimits'] = 'Αγνοεί το όριο χρόνου στα κουίζ';
$string['quizisclosed'] = 'Το κουίζ είναι κλειστό';
$string['quizisopen'] = 'Το κουίζ είναι ανοιχτό';
$string['quizisopenwillclose'] = 'Κουίζ ανοιχτό (κλείνει {$a})';
$string['quiz:manage'] = 'Διαχείριση των κουίζ';
$string['quiznavigation'] = 'Πλοήγηση κουίζ';
$string['quiznotavailable'] = 'Το κουίζ δε θα είναι διαθέσιμο μέχρι: {$a}';
$string['quizopen'] = 'Άνοιγμα του κουίζ';
$string['quizopened'] = 'Το κουίζ είναι ανοιχτό.';
$string['quizopenedon'] = 'Το κουίζ άνοιξε στις {$a}';
$string['quizopens'] = 'Άνοιγμα κουίζ';
$string['quizopenwillclose'] = 'Το κουίζ αυτό είναι ανοιχτό, θα κλείσει στις {$a} στις';
$string['quizordernotrandom'] = 'Σειρά του κουίζ όχι ανακατεμένη';
$string['quizorderrandom'] = '* Σειρά του κουίζ ανακατεμένη';
$string['quiz:preview'] = 'Προεπισκόπιση των κουίζ';
$string['quiz:regrade'] = 'Αναβαθμολόγηση προσπαθειών κουίζ';
$string['quiz:reviewmyattempts'] = 'Ανασκόπηση των δικών σου προσπαθειών';
$string['quizsettings'] = 'Ρυθμίσεις κουίζ';
$string['quiztimelimit'] = 'Χρονικό όριο: {$a}';
$string['quiz:view'] = 'Εμφάνιση πληροφοριών του κουίζ';
$string['quiz:viewreports'] = 'Εμφάνιση των αναφορών του κουίζ';
$string['quizwillopen'] = 'Το κουίζ αυτό θα ανοίξει {$a}';
$string['random'] = 'Τυχαία ερώτηση';
$string['randomcreate'] = 'Δημιουργία τυχαίων ερωτήσεων';
$string['randomfromcategory'] = 'Τυχαία ερώτηση από κατηγορία:';
$string['randomnosubcat'] = 'Ερωτήσεις από αυτήν την κατηγορία και μόνο, όχι από τις υποκατηγορίες της.';
$string['randomsamatch'] = 'Τυχαία ερώτηση (σύντομης απάντησης) αντιστοίχισης';
$string['randomsamatchcreate'] = 'Δημιουργία τυχαίων ερωτήσεων (σύντομης απάντησης) αντιστοίχισης';
$string['randomsamatchintro'] = 'Για κάθε μια από τις παρακάτω ερωτήσεις, επιλέξτε την απάντηση που ταιριάζει από το μενού.';
$string['randomsamatchnumber'] = 'Αριθμός ερωτήσεων για να επιλέξετε';
$string['randomwithsubcat'] = 'Ερωτήσεις από αυτήν την κατηγορία και από τις υποκατηγορίες της.';
$string['readytosend'] = 'Πρόκειται να στείλετε ολόκληρο το κουίζ σας για βαθμολόγηση. Είστε σίγουροι οτι θέλετε να συνεχίσετε;';
$string['reattemptquiz'] = 'Επαναπροσπάθεια του κουίζ';
$string['recentlyaddedquestion'] = 'Πρόσφατα προστιθεμένη ερώτηση!';
$string['recurse'] = 'Δείξε τις ερωτήσεις από τις υποκατηγορίες';
$string['regrade'] = 'Επαναβαθμολόγηση όλων των προσπαθειών';
$string['regradecomplete'] = 'Όλες οι προσπάθειες έχουν επαναβαθμολογηθεί';
$string['regradecount'] = '{$a->changed} από {$a->attempt} βαθμοί άλλαξαν';
$string['regradedisplayexplanation'] = 'Δοκιμές που αλλάζουν κατά την επαναβαθμολόγηση εμφανίζονται ως υπερσύνδεσμοι στο παράθυρο αναθεώρησης ερωτήσεων';
$string['regradenotallowed'] = 'Δεν έχετε δικαίωμα να επαναβαθμολογήσετε αυτό το κουίζ';
$string['regradingquestion'] = 'Επαναβαθμολόγηση "{$a}"';
$string['regradingquiz'] = 'Επαναβαθμολόγηση κουίζ "{$a}"';
$string['relative'] = 'Σχετικό';
$string['remove'] = 'Αφαίρεση';
$string['removeallquizattempts'] = 'Διαγραφή όλων των προσπαθειών κουίζ';
$string['removeemptypage'] = 'Διαγραφή κενής σελίδας';
$string['removeselected'] = 'Διαγραφή επιλεγμένων';
$string['rename'] = 'Μετονομασία';
$string['renderingserverconnectfailed'] = 'Ο διακομιστής {$a} απέτυχε να επεξεργαστεί το αίτημα RQP. Ελέγξτε ότι το URL είναι σωστό.';
$string['reorderquestions'] = 'Ανακατανομή ερωτήσεων';
$string['reordertool'] = 'Εμφάνιση εργαλείου ανακατάταξης';
$string['repaginate'] = 'Ξανά-οργάνωση σε σελίδες με {$a} ερωτήσεις ανά σελίδα';
$string['repaginatecommand'] = 'Επανασελιδοποίηση';
$string['repaginatenow'] = 'Επανασελιδοποίηση τώρα';
$string['replace'] = 'Αντικατάσταση';
$string['replacementoptions'] = 'Επιλογές Αντικατάστασης';
$string['report'] = 'Αναφορές';
$string['reportanalysis'] = 'Ανάλυση αντικειμένου';
$string['reportfullstat'] = 'Λεπτομερή στατιστικά';
$string['reportmulti_percent'] = 'Πολυ-ποσοστά';
$string['reportmulti_q_x_student'] = 'Επιλογές πολυ-μαθητών';
$string['reportmulti_resp'] = 'Ατομικές απαντήσεις';
$string['reportnotfound'] = 'Άγνωστη αναφορά ({$a})';
$string['reportoverview'] = 'Επισκόπηση';
$string['reportregrade'] = 'Επαναβαθμολόγηση προσπαθειών';
$string['reportresponses'] = 'Λεπτομερείς απαντήσεις';
$string['reports'] = 'Αναφορές';
$string['reportsimplestat'] = 'Απλά στατιστικά';
$string['requirepassword'] = 'Απαιτείται κωδικός';
$string['requirepassword_help'] = '<p>Αυτό το πεδίο είναι προαιρετικό.</p>

<p>Εάν ορίσετε έναν κωδικό εδώ, τότε οι μαθητές πρέπει να εισάγουν τον ίδιο
    κωδικό προτού κάνουν μπορέσουν να αποπειραθούν το κουίζ.</p>';
$string['requirepasswordmessage'] = 'Για να συμπληρώσετε αυτό το κουίζ πρέπει να γνωρίζετε το κωδικό του';
$string['requiresubnet'] = 'Απαιτείται διεύθυνση δικτύου';
$string['requiresubnet_help'] = '<p>Αυτό το πεδίο είναι προαιρετικό.</p>

<p>Μπορείτε να περιορίσετε την πρόσβαση στο κουίζ σε συγκεκριμένα υποδίκτυα
   ενός τοπικού δικτύου ή του διαδικτύου ορίζοντας μια λίστα από μερικούς ή πλήρεις
   αριθμούς διευθύνσεων IP διαχωρισμένους με κόμματα.</p>

<p>Αυτό είναι πολύ χρησιμο για κουίζ που επιβλέπονται, όπου επιθυμείτε να είστε
   σίγουροι πως συμμετέχουν μόνο άτομα που βρίσκονται σε μια συγκεκριμένη αίθουσα.</p>

<p>Για παράδειγμα: <b>192.168. , 231.54.211.0/20, 231.3.56.211, 231.3.56.10-20</b></p>

<p>Υπάρχουν 4 τύποι αριθμών που μπορείτε να χρησιμοποιήσετε (δεν επιτρέπονται
   ονόματα τομέων όπως example.com):</p>
   
<ol>
<li>Πλήρεις διευθύνσεις IP, όπως <b>192.168.10.1</b>, οι οποίες αντιστοιχούν σε ένα
    συγκεκριμένο υπολογιστή (ή διαμεσολαβητή).</li>
<li>Μερικές διευθύνσεις, όπως <b>192.168</b>, οι οποίες αντιστοιχούν σε οποιαδήποτε
    διεύθυνση IP που ξεκινά με αυτούς τους αριθμούς.</li>
<li>Μορφή CIDR, όπως <b>231.54.211.0/20</b>, η οποία σας επιτρέπει να καθορίσετε
    σαφώς τα υποδίκτυα στα οποία αναφέρεστε.</li>
<li>Διάστημα διευθύνσεων IP, όπως <b>231.3.56.10-20</b>. Το διάστημα αντιστοιχεί στο
    τελευταίο μέρος της διεύθυνσης, οπότε το συγκεκριμένο παράδειγμα σημαίνει "όλες
    οι διευθύνσεις από 231.3.56.10 μέχρι και 231.3.56.20.</li>
</ol>

<p>Τα κενά παραβλέπονται.</p>';
$string['response'] = 'Απάντηση';
$string['responses'] = 'Απαντήσεις';
$string['results'] = 'Αποτελέσματα';
$string['reuseifpossible'] = 'επαναχρησιμοποιήση αφαιρούμενων';
$string['review'] = 'Αναθεώρηση';
$string['reviewafter'] = 'Επιτρέπεται η αναθεώρηση μετά το κλείσιμο του κουίζ';
$string['reviewalways'] = 'Επιτρέπεται η αναθεώρηση σε οποιαδήποτε χρονική στιγμή';
$string['reviewbefore'] = 'Επιτρέπεται η αναθεώρηση ενώ το κουίζ είναι ανοιχτό';
$string['reviewclosed'] = 'Μετά το κλείσιμο του κουίζ';
$string['reviewimmediately'] = 'Αμέσως μετά την προσπάθεια';
$string['reviewnever'] = 'Δεν επιτρέπεται η αναθεώρηση';
$string['reviewofattempt'] = 'αναθεώρηση προσπάθειας {$a}';
$string['reviewofpreview'] = 'Ανασκόπηση της προεπισκόπησης';
$string['reviewopen'] = 'Αργότερα, ενώ το κουίζ είναι ακόμα ανοιχτό';
$string['reviewoptions'] = 'Οι σπουδαστές μπορούν να αναθεωρήσουν';
$string['reviewoptionsheading'] = 'Επιλογές ανασκόπησης';
$string['reviewresponse'] = 'Απάντηση αναθεώρησης';
$string['reviewthisattempt'] = 'Ανασκόπηση των απαντήσεών σας σε αυτήν την προσπάθεια';
$string['rqp'] = 'Απομακρυσμένη Ερώτηση';
$string['rqps'] = 'Απομακρυσμένες Ερωτήσεις';
$string['sameasoverall'] = 'Το ίδιο με τους συνολικούς βαθμούς';
$string['save'] = 'Αποθήκευση';
$string['saveandedit'] = 'Αποθήκευση αλλαγών και επεξεργασία ερωτήσεων';
$string['saveattemptfailed'] = 'Αποτυχία αποθήκευσης της τρέχουσας προσπάθειας κουίζ.';
$string['savedfromdeletedcourse'] = 'Αποθηκευμένο από το διαγραμμένο μάθημα "{$a}"';
$string['savegrades'] = 'Αποθήκευση βαθμών';
$string['savemyanswers'] = 'Αποθήκευση των απαντήσεων μου';
$string['savenosubmit'] = 'Αποθήκευση χωρίς υποβολή';
$string['savequiz'] = 'Αποθήκευση όλου του κουίζ';
$string['score'] = 'Αρχικός βαθμός';
$string['scores'] = 'Βαθμοί';
$string['select'] = 'Επιλογή';
$string['selectall'] = 'Επιλογή όλων';
$string['selectcategory'] = 'Επιλογή κατηγορίας';
$string['selectcategoryabove'] = 'Επιλέξτε μια κατηγορία παραπάνω';
$string['selectedattempts'] = 'Επιλεγμένες προσπάθειες...';
$string['selectnone'] = 'Απεπιλογή όλων';
$string['selectquestiontype'] = '-- Επιλογή τύπου ερώτησης --';
$string['serveradded'] = 'Προστέθηκε διακομιστής';
$string['serveridentifier'] = 'Αναγνωριστικό';
$string['serverinfo'] = 'Πληροφορίες διακομιστή';
$string['serverinuse'] = 'Ο διακομιστής που πρόκειται να διαγράψετε είναι ο τελευταίος {$a} διακομιστής και υπάρχουν ήδη ερωτήσεις οι οποίες θα πάψουν να δουλεύουν αν διαγράψετε αυτόν το διακομιστή.';
$string['servers'] = 'Διακομιστές';
$string['serverurl'] = 'URL διακομιστή';
$string['shortanswer'] = 'Σύντομη απάντηση';
$string['show'] = 'Δείξε';
$string['showall'] = 'Εμφάνιση όλων των ερωτήσεων σε μία σελίδα';
$string['showbreaks'] = 'Εμφάνιση αλλαγών σελίδας';
$string['showcategorycontents'] = 'Προβολή περιεχομένων κατηγορίας {$a->arrow}';
$string['showcorrectanswer'] = 'Στην ανάδραση, προβολή σωστών απαντήσεων;';
$string['showdetailedmarks'] = 'Εμφάνιση λεπτομερειών σήμανσης';
$string['showfeedback'] = 'Μετά την απάντηση, προβολή ανάδρασης;';
$string['showhidden'] = 'Εμ΄φανιση παλαιών ερωτήσεων';
$string['showinsecurepopup'] = 'Χρήση \'ασφαλούς\' αναδυόμενου παραθύρου για τις προσπάθειες';
$string['shownoattempts'] = 'Εμφάνιση μαθητών χωρίς προσπάθειες';
$string['shownoattemptsonly'] = 'Εμφάνιση μόνο των μαθητών χωρίς προσπάθειες';
$string['showquestiontext'] = 'Εμφάνισης κειμένου ερώτησης στη λίστα ερωτήσεων';
$string['showteacherattempts'] = 'Εμφάνιση προσπαθειών καθηγητών';
$string['showuserpicture'] = 'Εμφάνιση εικόνας χρήστη';
$string['shuffle'] = 'Ανακάτεμα';
$string['shuffleanswers'] = 'Ανακάτεμα απαντήσεων';
$string['shuffledrandomly'] = 'Τυχαίο ανακάτεμα';
$string['shufflequestions'] = 'Ανακάτεμα ερωτήσεων';
$string['shufflequestionsselected'] = 'Το ανακάτεμα των ερωτήσεων έχει οριστεί, συνεπώς ορισμένες ενέργειες σχετικά με τις σελίδες δεν είναι διαθέσιμες. Για να αλλάξετε την επιλογή ανακατέματος, {$a}.';
$string['shufflewithin'] = 'Ανακάτεμα εντός των ερωτήσεων';
$string['shufflewithin_help'] = '<p>Άν ενεργοποιήσετε αυτή την επιλογή, τότε οι τυχόν υποερωτήσεις σε κάθε ερώτηση
   θα εμφανίζονται με τυχαία σειρά σε κάθε απόπειρα του κουίζ (θα πρέπει επίσης να
   έχετε ενεργοποιήσει την ίδια επιλογή σε κάθε ερώτηση ξεχωριστά).</p>

<p>Ο στόχος είναι απλά να γίνει κάπως πιο δύσκολο για τους μαθητές να αντιγράψουν μεταξύ τους.</p>

<p>Φυσικά αυτό ισχύει μόνο για τις ερωτήσεις που έχουν υποερωτήματα, όπως των πολλαπλών επιλογών
   και της αντιστοίχισης. Για τις ερωτήσεις πολλαπλής επιλογής η σειρά των απαντήσεων είναι
   τυχαία μόνο όταν αυτή επιλογή είναι ενεργοποιημένη. Για ερωτήσεις αντιστοίχισης οι απαντήσεις
   είναι πάντα με τυχαία σειρά, και η επιλογή αυτή ελέγχει εάν επιπρόσθετα εμφανίζονται με τυχαία
   σειρά και οι ερωτήσεις.</p>

<p>Αυτή η επιλογή δε σχετίζεται με τη χρήση των τυχαίων ερωτήσεων.</p>';
$string['significantfigures'] = 'με {$a}';
$string['significantfiguresformat'] = 'σημαντικές τιμές';
$string['singleanswer'] = 'Επιλογή μίας απάντησης.';
$string['sortage'] = 'Ταξινόμηση κατά ηλικία';
$string['sortalpha'] = 'Ταξινόμηση κατά όνομα';
$string['sortquestionsbyx'] = 'Ταξινόμηση ερωτήσεων κατά: {$a}';
$string['sortsubmit'] = 'Ταξινόμηση ερωτήσεων';
$string['sorttypealpha'] = 'Ταξινόμηση κατά τύπο, όνομα';
$string['specificapathnotonquestion'] = 'Η συγκεκριμένη διαδρομή αρχείου δε βρίσκεται στη συγκεκριμένη ερώτηση';
$string['specificquestionnotonquiz'] = 'Η συγκεκριμένη ερώτηση δε βρίσκεται στο συγκεκριμένο κουίζ';
$string['startagain'] = 'Επανέναρξη';
$string['startedon'] = 'Ξεκίνησε στις';
$string['statenotloaded'] = 'Η κατάσταση για την ερώτηση {$a} δεν έχει φορτωθεί από τη βάση δεδομένων';
$string['status'] = 'Κατάσταση';
$string['stoponerror'] = 'Στοπ στα λάθη';
$string['submitallandfinish'] = 'Υποβολή όλων και τέλος';
$string['subneterror'] = 'Συγνώμη, αυτό το κουίζ είναι κλειδωμένο έτσι ώστε να είναι προσπελάσιμο μόνο από ορισμένες διευθύνσεις. Αυτή τη στιγμή ο υπολογιστής σας δεν έχει άδεια πρόσβασης στο κουίζ.';
$string['subnetnotice'] = 'Αυτό το κουίζ είναι κλειδωμένο έτσι ώστε να είναι προσπελάσιμο μόνο από ορισμένες διευθύνσεις. Αυτή τη στιγμή ο υπολογιστής σας δεν είναι σε ένα από τα επιτρεπόμενα δίκτυα. Ωστόσο, ως καθηγητής έχετε το δικαίωμα προεπισκόπησης.';
$string['subnetwrong'] = 'Αυτό το κουίζ είναι προσπελάσιμο μόνο από συγκεκριμένες τοποθεσίες και αυτός ο υπολογιστής δε συμπεριλαμβάνεται στη λίστα επιτρεπομένων.';
$string['substitutedby'] = 'θα αντικατασταθεί από';
$string['summaryofattempt'] = 'Περίληψη προσπάθειας';
$string['summaryofattempts'] = 'Περίληψη προηγούμενων προσπαθειών';
$string['temporaryblocked'] = 'Προς το παρόν δεν έχετε το δικαίωμα να ξανασυμπληρώσετε το κουίζ. <br/>Θα έχετε το δικαίωμα για νέα προσπάθεια:';
$string['time'] = 'Χρόνος';
$string['timecompleted'] = 'Συμπληρωμένο';
$string['timedelay'] = 'Δεν έχετε το δικαίωμα να ξανακάνετε το κουίζ, εφόσον δεν έχει περάσει η απαιτούμενη χρονική καθυστέρηση πριν συμπληρώσετε άλλο κουίζ.';
$string['timeleft'] = 'Υπολειπόμενος χρόνος';
$string['timelimit'] = 'Χρονικό όριο';
$string['timelimitexeeded'] = 'Συγνώμη! Ο χρόνος του κουίζ έχει λήξει!';
$string['timelimit_help'] = '<p>Οι εξορισμού ρυθμίσεις δεν προβλέπουν χρονικό περιορισμό για την ολοκλήρωση
   του κουίζ, κάτι που επιτρέπει στους μαθητές να διαθέσουν όσο χρόνο θέλουν
   προκειμένου να ολοκληρώσουν το κουίζ (αρκεί αυτό να γίνει πριν την ημερομηνία
   κλεισίματος, αν έχει οριστεί).</p>

<p>Αν ορίσετε ένα χρονικό περιορισμό, τότε ένα ρολόι αντίστροφης μέτρησης
    εμφανίζεται στην οθόνη και η προσπάθεια ολοκληρώνεται αυτομάτως όταν ο χρόνος
    τελειώσει. Οι μαθητές πρέπει να κάνουν υποβολή των απαντήσεών τους προτού
    τελειώσει ο χρόνος, διαφορετικά δεν θα βαθμολογηθούν καθόλου.</p>';
$string['timelimitmin'] = 'Χρονικό όριο (λεπτά)';
$string['timelimitsec'] = 'Χρονικό όριο (δευτερόλεπτα)';
$string['timestr'] = '%H:%M:%S on %d/%m/%y';
$string['timesup'] = 'Έληξε ο χρόνος!';
$string['timetaken'] = 'Χρόνος που χρειάστηκε';
$string['tofile'] = 'στο αρχείο';
$string['tolerance'] = 'Ανοχή';
$string['tolerancetype'] = 'Τύπος ανοχής';
$string['toomanyrandom'] = 'Ο αριθμός των τυχαίων ερωτημάτων που απαιτήθηκε είναι μεγαλύτερος από των αριθμό ερωτημάτων που έχει αυτή η κατηγορία! ({$a})';
$string['top'] = 'Κορυφή';
$string['totalpointsx'] = 'Σύνολο βαθμών: {$a}';
$string['totalquestionsinrandomqcategory'] = 'Σύνολο {$a} ερωτήσεων στην κατηγορία.';
$string['true'] = 'Σωστό';
$string['truefalse'] = 'Σωστό/Λάθος';
$string['truefalseimporterror'] = '<b>Προσοχή</b>: Η ερώτηση Σωστό/Λάθος \'{$a->questiontext}\' δεν εισήχθηκε σωστά. Δεν ήταν ξεκάθαρο αν η σωστή απάντηση είναι το Σωστό ή το Λάθος. Η εισαγωγή της ερώτησης έγινε με την υπόθεση ότι η σωστή απάντηση είναι η \'{$a->answer}\'. Αν αυτό δεν ισχύει τότε πρέπει να επεξεργαστείτε την ερώτηση.';
$string['type'] = 'Τύπος';
$string['unfinished'] = 'ανοιχτό';
$string['ungraded'] = 'μη-βαθμολογημένο';
$string['uniform'] = 'δεκαδικά, από ομοιόμορφη κατανομή';
$string['unit'] = 'Μονάδα';
$string['unknowntype'] = 'Μη υποστηριζόμενος τύπος ερώτησης στη γραμμή {$a}. Η ερώτηση θα παραληφθεί';
$string['unsupportedformulafunction'] = 'Η συνάρτηση {$a} δεν υποστηρίζεται';
$string['unusedcategorydeleted'] = 'Αυτή η κατηγορία έχει διαγραφεί γιατί, μετά τη διαγραφή του μαθήματος, οι ερωτήσεις της δεν χρησιμοποιούνται άλλο.';
$string['updatesettings'] = 'Ανανέωση ρυθμίσεων κουίζ';
$string['upgradesure'] = '<div style="color: red;"> συγκεκριμένα το άρθρωμα του κουίζ θα εκτελέσει εκτενή αλλαγή των πινάκων κουίζ και αυτή η ανανέωση δεν έχει ελεγχθεί ακόμα. Καλό θα ήταν να πάρετε ένα αντίγραφο ασφαλείας των  πινάκων της βάσης δεδομένων πριν προχωρήσετε.</div>';
$string['url'] = 'Τοποθεσία URL';
$string['usedcategorymoved'] = 'Αυτή η κατηγορία έχει διατηρηθεί και έχει μετακινηθεί στο επίπεδο δικτυακού τόπου γιατί είναι δημοσιευμένη κατηγορία που χρησιμοποιείται από άλλα μαθήματα.';
$string['validate'] = 'Επικυρώστε';
$string['viewallanswers'] = 'Δείτε {$a} τα ολοκληρωμένα κουίζ';
$string['viewallreports'] = 'Δείτε τις αναφορές για {$a} προσπάθειες';
$string['warningmissingtype'] = '<b>Ο τύπος αυτής της ερώτησης δεν έχει εγκατασταθεί στο Moodle προς το παρόν. <br>Παρακαλώ ειδοποιήστε το διαχειριστή του Moodle. </b>';
$string['warningsdetected'] = '{$a} ειδοποιήσεις εντοπίστηκαν';
$string['webct'] = 'Μορφή WebCT';
$string['wheregrade'] = 'Πού είναι ο βαθμός μου;';
$string['wildcard'] = 'Μπαλαντέρ';
$string['windowclosing'] = 'Αυτό το παράθυρο θα κλείσει σύντομα.';
$string['withselected'] = 'Με τα επιλεγμένα';
$string['withsummary'] = 'με Συνοπτικά Στατιστικά';
$string['wronggrade'] = 'Λάθος βαθμός (μετά την γραμμή {$a})';
$string['wronguse'] = 'Δεν μπορείτε να χρησιμοποιήσετε αυτή την σελίδα έτσι';
$string['xhtml'] = 'Μορφή XHTML';
$string['xml'] = 'Μορφή Moodle XML';
$string['xmlimportnoname'] = 'Λείπει το όνομα ερώτησης στο αρχείο xml';
$string['xmlimportnoquestion'] = 'Λείπει το κείμενο ερώτησης στο αρχείο xml';
$string['xmltypeunsupported'] = 'Η ερώτηση τύπου {$a} δεν υποστηρίζεται από το xml import';
$string['youcannotwait'] = 'Αυτό το κουίζ κλείνει πριν σας επιτραπεί να αρχίσετε άλλη προσπάθεια.';
$string['youmustwait'] = 'Πρέπει να περιμένετε πριν ξαναπροσπαθήσετε το κουίζ. Θα σας επιτραπεί να ξεκινήσετε νέα προσπάθεια μετά από {$a}.';
$string['youneedtoenrol'] = 'Πρέπει να εγγραφείτε σε αυτό το μάθημα πριν εκκινήσετε προσπάθεια γι\' αυτό το κουίζ';
$string['yourfinalgradeis'] = 'Ο τελικός σας βαθμός γι\' αυτό το κουίζ είναι {$a}';
$string['zerosignificantfiguresnotallowed'] = 'Η σωστή απάντηση δεν μπορεί να έχει μηδενικά σημαντικά ψηφία!';
