<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'quiz_statistics', language 'el', branch 'MOODLE_20_STABLE'
 *
 * @package   quiz_statistics
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

$string['allattempts'] = 'όλες οι προσπάθειες';
$string['allattemptsavg'] = 'Μέση βαθμολογία όλων των προσπαθειών';
$string['allattemptscount'] = 'Συνολικός αριθμός προσπαθειών';
$string['analysisofresponses'] = 'Ανάλυση των απαντήσεων';
$string['analysisofresponsesfor'] = 'Ανάλυση των απαντήσεων για {$a}.';
$string['attempts'] = 'Προσπάθειες';
$string['attemptsall'] = 'όλες οι προσπάθειες';
$string['attemptsfirst'] = 'πρώτη προσπάθεια';
$string['backtoquizreport'] = 'Επιστροφή στην κύρια σελίδα αναφοράς στατιστικών.';
$string['calculatefrom'] = 'Υπολογισμός στατιστικών από';
$string['cic'] = 'Συντελεστής εσωτερικής συνοχής (για {$a})';
$string['count'] = 'Μέτρημα';
$string['coursename'] = 'Όνομα μαθήματος';
$string['detailedanalysis'] = 'Λεπτομερέστερη ανάλυση των απαντήσεων σε αυτή την ερώτηση';
$string['discrimination_index'] = 'Δείκτης διάκρισης';
$string['discriminative_efficiency'] = 'Αποδοτικότητα διάκρισης';
$string['downloadeverything'] = 'Μεταφόρτωση της πλήρους αναφοράς σαν';
$string['duration'] = 'Άνοιγμα για';
$string['effective_weight'] = 'Ισχύον βάρος';
$string['errordeleting'] = 'Σφάλμα διαγραφής παλαιών {$a} εγγραφών.';
$string['erroritemappearsmorethanoncewithdifferentweight'] = 'Η ερώτηση ({$a}) εμφανίζεται περισσότερες από μια φορές με διαφορετικά βάρη σε διαφορετικά σημεία του τεστ. Αυτό δεν υποστηρίζεται προς το παρόν από την αναφορά στατιστικών και μπορεί να κάνει τα στατιστικά για αυτή την ερώτηση αναξιόπιστα.';
$string['errormedian'] = 'Σφάλμα λήψεως διάμεσου';
$string['errorpowerquestions'] = 'Σφάλμα κατά τη λήψη των δεδομένων για τον υπολογισμό της διακύμανσης των βαθμών της ερώτησης';
$string['errorpowers'] = 'Σφάλμα κατά τη λήψη των δεδομένων για τον υπολογισμό της διακύμανσης των βαθμών του κουίζ';
$string['errorrandom'] = 'Σφάλμα κατά τη λήψη των δεδομένων του υπόστοιχείου';
$string['errorratio'] = 'Αναλογία σφαλμάτων (για {$a})';
$string['errorstatisticsquestions'] = 'Σφάλμα κατά τη λήψη των δεδομένων για τον υπολογισμό των στατιστικών των βαθμών της ερώτησης';
$string['facility'] = 'Δείκτης διευκόλυνσης';
$string['firstattempts'] = 'πρώτες προσπάθειες';
$string['firstattemptsavg'] = 'Μέσος όρος βαθμολογιών των πρώτων προσπαθειών';
$string['firstattemptscount'] = 'Αριθμός πρώτων προσπαθειών';
$string['frequency'] = 'Συχνότητα';
$string['intended_weight'] = 'Προτιθέμενο βάρος';
$string['kurtosis'] = 'Κύρτωση διανομής του σκορ (για {$a})';
$string['lastcalculated'] = 'Τελευταία υπολογισμένη {$a->lastcalculated} και από τότε υπήρξαν {$a->count} προσπάθειες.';
$string['median'] = 'Διάμεσος βαθμός (για {$a})';
$string['negcovar'] = 'Αρνητική συνδιακύμανση του βαθμού με βαθμό συνολικής προσπάθειας';
$string['nostudentsingroup'] = 'Δεν υπάρχουν μαθητές σε αυτή την ομάδα ακόμα';
$string['optiongrade'] = 'Μερικός έπαινος';
$string['position'] = 'Θέση';
$string['positions'] = 'Θέση(εις)';
$string['questioninformation'] = 'Πληροφορίες ερώτησης';
$string['questionname'] = 'Όνομα ερώτησης';
$string['questionnumber'] = 'Q#';
$string['questionstatistics'] = 'Στατιστικά ερώτησης';
$string['questiontype'] = 'Τύπος ερώτησης';
$string['quizinformation'] = 'Πληροφορίες Κουίζ';
$string['quizname'] = 'Όνομα κουίζ';
$string['quizoverallstatistics'] = 'Γενικά στατιστικά κουίζ';
$string['quizstructureanalysis'] = 'Ανάλυση δομής του κουίζ';
$string['random_guess_score'] = 'Σκορ τυχαίας εικασίας';
$string['recalculatenow'] = 'Επαναβαθμολόγηση τώρα';
$string['response'] = 'Απάντηση';
$string['skewness'] = 'Λοξότητα διανομής του σκορ (για {$a})';
$string['standarddeviation'] = 'Τυπική απόκλιση (για {$a})';
$string['standarddeviationq'] = 'Τυπική απόκλιση';
$string['standarderror'] = 'Τυπικό σφάλμα (για {$a})';
$string['statistics'] = 'Στατιστικά';
$string['statistics:componentname'] = 'Αναφορά στατιστικών του κουίζ';
$string['statisticsreport'] = 'Αναφορά στατιστικών';
$string['statisticsreportgraph'] = 'Στατιστικά για τη θέση των ερωτήσεων';
$string['statistics:view'] = 'Εμφάνιση αναφοράς στατιστικών';
$string['statsfor'] = 'Στατιστικά κουίζ (για {$a})';
