<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'report_capability', language 'el', branch 'MOODLE_20_STABLE'
 *
 * @package   report_capability
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

$string['capabilitylabel'] = 'Ικανότητα:';
$string['capabilityreport'] = 'Αναφορά ικανότητας';
$string['changeoverrides'] = 'Η αλλαγή υπερισχύει σε αυτό το πλαίσιο';
$string['changeroles'] = 'Αλλαγή ορισμού ρόλων';
$string['forroles'] = 'Για τους ρόλους {$a}';
$string['getreport'] = 'Λήψη της αναφοράς';
$string['intro'] = 'Αυτή η αναφορά δείχνει, για μια συγκεκριμένη ικανότητα, τι δικαίωμα έχει αυτή η ικανότητα στον ορισμό κάθε ρόλου (ή ενός συνόλου ρόλων), και που σε όλο τον ιστοχώρο αυτή η ικανότητα υπερισχύεται από κάτι άλλο.';
$string['pluginname'] = 'Αναφορά ικανότητας';
$string['reportforcapability'] = 'Αναφορά για την ικανότητα \'{$a}\'';
$string['reportsettings'] = 'Ρυθμίσεις αναφοράς';
$string['roleslabel'] = 'Ρόλοι:';
