<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'repository', language 'el', branch 'MOODLE_20_STABLE'
 *
 * @package   repository
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

$string['activaterep'] = 'Ενεργοί χώροι αποθήκευσης';
$string['activerepository'] = 'Υπομονάδες λογισμικού ενεργών χώρων αποθήκευσης';
$string['add'] = 'Προσθήκη';
$string['addplugin'] = 'Προσθήκη μιας υπομονάδας λογισμικού χώρου αποθήκευσης';
$string['areacategoryintro'] = 'Εισαγωγή στην κατηγορία';
$string['areacourseintro'] = 'Εισαγωγή στο μάθημα';
$string['arearoot'] = 'Σύστημα';
$string['areauserdraft'] = 'Προσχέδια';
$string['areauserpersonal'] = 'Προσωπικά';
$string['areauserprofile'] = 'Προφίλ';
$string['attachment'] = 'Συνημμένα';
$string['back'] = '&lt; Επιστροφή';
$string['cachecleared'] = 'Τα αρχεία στην προσωρινή μνήμη διαγράφονται';
$string['cacheexpire'] = 'Λήξη προσωρινής μνήμης';
$string['cannotinitplugin'] = 'Η κλήση plugin_init απέτυχε';
$string['cleancache'] = 'Καθαρισμός των αρχείων στη προσωρινή μνήμη';
$string['close'] = 'Κλείσιμο';
$string['configcacheexpire'] = 'Ο χρόνος (σε δευτερόλεπτα) για τον οποίο οι λίστες αρχείων αποθηκεύονται προσωρινά τοπικά κατά την περιήγηση σε εξωτερικούς χώρους αποθήκευσης.';
$string['configsaved'] = 'Οι ρυθμίσεις αποθηκεύτηκαν!';
$string['confirmdelete'] = 'Είστε σίγουροι οτι θέλετε να διαγράψετε αυτό τον χώρο αποθήκευσης - {$a}?';
$string['confirmdeletefile'] = 'Είστε σίγουροι οτι θέλετε να διαγράψετε αυτό το αρχείο?';
$string['confirmremove'] = 'Είστε σίγουροι οτι θέλετε να διαγράψετε αυτή την υπομονάδα λογισμικού χώρου αποθήκευσης, τις επιλογές της και <strong>όλα τα στιγμιότυπά της</strong> - {$a}?';
$string['copying'] = 'Αντιγραφή';
$string['create'] = 'Δημιουργία';
$string['createinstance'] = 'Δημιουργία ενός στιγμιότυπου χώρου αποθήκευσης';
$string['createrepository'] = 'Δημιουργία ενός στιγμιότυπου χώρου αποθήκευσης';
$string['createxxinstance'] = 'Δημιουργία στιγμιότυπου "{$a}"';
$string['date'] = 'Ημερομηνία';
$string['deleted'] = 'Ο χώρος αποθήκευσης διαγράφηκε';
$string['deleterepository'] = 'Διαγραφή αυτού του χώρου αποθήκευσης';
$string['download'] = 'Μεταφόρτωση';
$string['downloadsucc'] = 'Το αρχείο μεταφορτώθηκε με επιτυχία';
$string['editrepositoryinstance'] = 'Επεξεργασία στιμιότυπου χώρου αποθήκευσης';
$string['emptytype'] = 'Αποτυχία δημιουργίας τύπου χώρου αποθήκευσης: το όνομα του τύπου είναι κενό';
$string['enablecourseinstances'] = 'Ενεργοποίηση χώρων αποθήκευσης μαθήματος';
$string['enableuserinstances'] = 'Ενεργοποίηση χώρων αποθήκευσης χρήστη';
$string['error'] = 'Συνέβη ένα άγνωστο σφάλμα!';
$string['existingrepository'] = 'Αυτός ο χώρος αποθήκευσης υπάρχει ήδη';
$string['federatedsearch'] = 'Ταυτόχρονη αναζήτηση σε πολλές πηγές';
$string['filename'] = 'Όνομα αρχείου';
$string['filenotnull'] = 'Πρέπει να επιλέξετε ένα αρχείο για ανέβασμα.';
$string['filesaved'] = 'Το αρχείο αποθηκεύτηκε';
$string['getfile'] = 'Επιλογή αυτού του αρχείου';
$string['instance'] = 'στιγμιότυπο';
$string['instancedeleted'] = 'Το στιγμιότυπο διαγράφηκε';
$string['instances'] = 'Στιγμιότυπα χώρου αποθήκευσης';
$string['invalidjson'] = 'Μη έγκυρο αλφαριθμητικό JSON';
$string['invalidplugin'] = 'Μή έγκυρη υπομονάδα λογισμικού για τον χώρο αποθήκευσης {$a}';
$string['invalidrepositoryid'] = 'Μη έγκυρο αναγνωριστικό χώρου αποθήκευσης';
$string['keyword'] = 'Λέξη κλειδί';
$string['listview'] = 'Εμφάνιση ως λίστα';
$string['loading'] = 'Φόρτωση...';
$string['login'] = 'Είσοδος';
$string['logout'] = 'Έξοδος';
$string['manage'] = 'Διαχείριση χώρων αποθήκευσης';
$string['manageurl'] = 'Διαχείριση';
$string['manageuserrepository'] = 'Διαχείριση μεμονωμένου χώρου αποθήκευσης';
$string['noenter'] = 'Δεν εισήχθη τίποτα';
$string['nopermissiontoaccess'] = 'Χωρίς δικαίωμα πρόσβασης σε αυτό το χώρο αποθήκευσης';
$string['noresult'] = 'Χωρίς αποτέλεσμα αναζήτησης';
$string['notyourinstances'] = 'Δεν μπορείτε να δείτε/επεξεργαστείτε στιγμιότυπα χώρου αναζήτησης ενός άλλου χρήστη';
$string['openpicker'] = 'Επιλέξτε ένα αρχείο...';
$string['operation'] = 'Λειτουργία';
$string['personalrepositories'] = 'Προσωπικοί χώροι αποθήκευσης';
$string['plugin'] = 'Υπομονάδες λογισμικού χώρου αποθήκευσης';
$string['popup'] = 'Άνοιγμα ενός αναδυόμενου παράθυρου για είσοδο';
$string['preview'] = 'Προεπισκόπηση';
$string['readonlyinstance'] = 'Δεν μπορείτε να τροποποιήσετε/διαγράψετε ένα στιγμιότυπο που είναι μόνο για ανάγνωση';
$string['refresh'] = 'Ανανέωση';
$string['removed'] = 'Ο χώρος αποθήκευσης διαγράφηκε';
$string['repositories'] = 'Χώροι αποθήκευσης';
$string['repository'] = 'Χώρος αποθήκευσης';
$string['repositorycourse'] = 'Χώροι αποθήκευσης μαθήματος';
$string['save'] = 'Αποθήκευση';
$string['saveas'] = 'Αποθήκευση ως';
$string['saved'] = 'Αποθηκεύτηκε';
$string['saving'] = 'Αποθήκευση';
$string['search'] = 'Αναζήτηση';
$string['searching'] = 'Αναζήτηση σε';
$string['settings'] = 'Ρυθμίσεις';
$string['setupdefaultplugins'] = 'Ρυθμίζονται οι προεπιλεγμένες υπομονάδες λογισμικού χώρου αποθήκευσης';
$string['siteinstances'] = 'Στιγμιότυπα χώρων αποθήκευσης του ιστοχώρου';
$string['size'] = 'Μέγεθος';
$string['submit'] = 'Υποβολή';
$string['sync'] = 'Συγχρονισμός';
$string['thumbview'] = 'Εμφάνιση ως εικονίδια';
$string['title'] = 'Επιλέξτε ένα αρχείο...';
$string['typenotvisible'] = 'Ο τύπος δεν φαίνεται';
$string['upload'] = 'Ανέβασμα αυτού του αρχείου';
$string['uploading'] = 'Ανέβασμα...';
$string['wrongcontext'] = 'Δεν έχετε πρόσβαση σε αυτό το πλαίσιο';
