<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'repository_flickr', language 'el', branch 'MOODLE_20_STABLE'
 *
 * @package   repository_flickr
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

$string['apikey'] = 'Κλειδί API';
$string['callbackurl'] = 'Τοποθεσία Callback';
$string['callbackurltext'] = '<ol>
<li>Επισκεφθείτε την σελίδα <a href="http://www.flickr.com/services/api/keys/">Κλειδιά API του Flickr</a> ξανά.</li>
<li>Σιγουρευτείτε οτι ρυθμίσατε την τοποθεσία callback για αυτό το κλειδί Flickr σε <strong>{$a}</strong></li></ol>';
$string['callbackwarning'] = '<ol>
<li>Λάβετε ένα <a href="http://www.flickr.com/services/api/keys/">Κλειδί API του Flickr και ένα Συνθηματικό</a> από το Flickr για αυτό τον ιστοχώρο Moodle.</li>
<li>Εισάγετε αυτές τι πληροφορίες εδώ, και μετά κάντε κλικ στο Αποθήκευση και μετά στο Ρυθμίσεις για να επιστρέψετε σε αυτή τη σελίδα.  Θα δείτε οτι το Moodle θα έχει δημιουργήσει για εσάς μια τοποθεσία callback.</li>
<li>Επεξεργαστείτε τις λεπτομέρειες του κλειδιού σας για το <a href="http://www.flickr.com/services/api/keys/"></a> ξανά και ρυθμίστε την τοποθεσία callback.</li></ol>';
$string['configplugin'] = 'Ρύθμιση Flickr';
$string['emailaddress'] = 'Δι/νση Ηλεκτρονικού Ταχυδρομείου';
$string['invalidemail'] = 'Μη έγκυρη δι/νση ηλεκτρονικού ταχυδρομείου για το flickr';
$string['notitle'] = 'Χωρίς Τίτλο';
$string['nullphotolist'] = 'Δεν υπάρχουν φωτογραφίες σε αυτό το λογαριασμό';
$string['pluginname'] = 'Flickr';
$string['pluginname_help'] = 'Χώρος Αποθήκευσης στο flickr.com';
$string['remember'] = 'Να με θυμάσαι';
$string['secret'] = 'Συνθηματικό';
$string['username'] = 'Δι/νση Ηλεκτρονικού Ταχυδρομείου του λογαριασμού στο Flickr';
