<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'repository_flickr_public', language 'el', branch 'MOODLE_20_STABLE'
 *
 * @package   repository_flickr_public
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

$string['apikey'] = 'Κλειδί API';
$string['callbackurl'] = 'Τοποθεσία Callback';
$string['configplugin'] = 'Ρυθμιση Flickr για το κοινό';
$string['emailaddress'] = 'Δι/νση Ηλεκτρονικού Ταχυδρομείου';
$string['fulltext'] = 'Πλήρες κέιμενο';
$string['information'] = '<div>Λάβετε ένα <a href="http://www.flickr.com/services/api/keys/">Κλειδί API για το Flickr</a> για τον ιστοχώρο Moodle. </div>';
$string['invalidemail'] = 'Μη έγκυρη δι/νση ηλεκτρονικού ταχυδρομείου για το flickr';
$string['notitle'] = 'Χωρίς Τίτλο';
$string['nullphotolist'] = 'Δεν υπάρχουν φωτογραφίες σε αυτό το λογαριασμό';
$string['pluginname'] = 'Flickr για το κοινό';
$string['pluginname_help'] = 'Χώρος Αποθήκευσης στο flickr.com';
$string['remember'] = 'Να με θυμάσαι';
$string['secret'] = 'Συνθηματικό';
$string['tag'] = 'Ετικέτα';
$string['username'] = 'Δι/νση Ηλεκτρονικού Ταχυδρομείου του λογαριασμού στο Flickr';
