<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'search', language 'el', branch 'MOODLE_20_STABLE'
 *
 * @package   search
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

$string['advancedsearch'] = 'Σύνθετη αναζήτηση';
$string['all'] = 'Όλα';
$string['author'] = 'Συγγραφέας';
$string['authorname'] = 'Όνομα συγγραφέα';
$string['back'] = 'Επιστροφή';
$string['beadmin'] = 'Για να χρησιμοποιήσετε τη σελίδα αυτή πρέπει να είστε διαχειριστής.';
$string['checkdb'] = 'Έλεγχος βάσης δεδομένων';
$string['checkdbadvice'] = 'Ελέξτε αν η βάση δεδομένων έχει κάποιο πρόβλημα.';
$string['checkdir'] = 'Έλεγχος καταλόγων';
$string['checkdiradvice'] = 'Βεβαιωθείτε ότι ο κατάλογος δεδομένων υπάρχει και η εγγραφή σε αυτόν επιτρέπεται.';
$string['commenton'] = 'Σχολιασμός του';
$string['createanindex'] = 'δημιουργία ευρετηρίου';
$string['createdon'] = 'Δημιουργήθηκε την';
$string['database'] = 'Βάση δεδομένων';
$string['databasestate'] = 'Δημιουργείται ευρετήριο της βάσης δεδομένων';
$string['datadirectory'] = 'Κατάλογος δεδομένων';
$string['deletionsinindex'] = 'Διαγραφές στο ευρετήριο';
$string['doctype'] = 'Τύπος εγγράφου';
$string['documents'] = 'έγγραφα';
$string['documentsfor'] = 'Έγγραφα για';
$string['documentsindatabase'] = 'Έγγραφα στη βάση δεδομένων';
$string['documentsinindex'] = 'Έγγραφα στο ευρετήριο';
$string['duration'] = 'Διάρκεια';
$string['emptydatabaseerror'] = 'Ο πίνακας της βάσης δεδομένων δεν υπάρχει ή δεν περιέχει εγγραφές ευρετηρίου.';
$string['enteryoursearchquery'] = 'Δώστε τους όρους για έρευνα';
$string['errors'] = 'Σφάλματα';
$string['filesinindexdirectory'] = 'Αρχεία στον κατάλογο ευρετηρίου';
$string['globalsearchdisabled'] = 'Η καθολική έρευνα δεν είναι ενεργοποιημένη.';
$string['invalidindexerror'] = 'Ο κατάλογος ευρετηρίου περιέχει εσφαλμένα ή καθόλου δεδομένα.';
$string['ittook'] = 'Χρειάστηκαν';
$string['next'] = 'Επόμενο';
$string['noindexmessage'] = 'Διαχειριστές: Φαίνεται πως δεν υπάρχει ευρετήριο. Παρακαλώ';
$string['normalsearch'] = 'Κανονική έρευνα';
$string['openedon'] = 'ανοίχτηκε στις';
$string['resultsreturnedfor'] = 'αποτελέσματα βρέθηκαν για';
$string['runindexer'] = 'Δημιουργία ευρετηρίου';
$string['runindexertest'] = 'Δημιουργία ευρετηρίου (δοκιμή)';
$string['score'] = 'Βαθμολογία';
$string['search'] = 'Έρευνα';
$string['searching'] = 'Γίνεται έρευνα στο...';
$string['seconds'] = 'δευτερόλεπτα';
$string['solutions'] = 'Λύσεις';
$string['statistics'] = 'Στατιστικά';
$string['thesewordshelpimproverank'] = 'Οι παρακάτω λέξεις έχουν μεγαλύτερη προτεραιότητα';
$string['thesewordsmustappear'] = 'Οι παρακάτω λέξεις πρέπει να εμφανίζονται';
$string['thesewordsmustnotappear'] = 'Οι παρακάτω λέξεις πρέπει να μην εμφανίζονται';
$string['title'] = 'Τίτλος';
$string['tofetchtheseresults'] = 'για την εύρεση αυτών των αποτελεσμάτων';
$string['totalsize'] = 'Συνολικό Μέγεθος';
$string['type'] = 'Τύπος';
$string['uncompleteindexingerror'] = 'Η δημιουργία ευρετηρίου δεν ολοκληρώθηκε, παρακαλώ εκκινήστε την ξανά.';
$string['versiontoolow'] = 'Η καθολική έρευνα απαιτεί PHP έκδοση 5.0.0 ή επόμενη';
$string['wordsintitle'] = 'Λέξεις στον τίτλο';
