<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'survey', language 'el', branch 'MOODLE_20_STABLE'
 *
 * @package   survey
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

$string['actual'] = 'Πραγματικό';
$string['actualclass'] = 'Πραγματική τάξη';
$string['actualstudent'] = '{$a} πραγματικό';
$string['allquestions'] = 'Όλες οι ερωτήσεις στη σειρά, όλοι οι φοιτητές';
$string['allscales'] = 'Όλες οι κλίμακες, όλοι οι φοιτητές';
$string['alreadysubmitted'] = 'Έχετε ήδη καταχωρήσει αυτή την έρευνα';
$string['analysisof'] = 'Ανάλυση του {$a}';
$string['answers'] = 'Απαντήσεις';
$string['attls1'] = 'Στο να εκτιμήσω τι λέει κάποιος, εστιάζομαι επάνω στην ποιότητα της συζήτησης και όχι στο πρόσωπο που την παρουσιάζει.';
$string['attls10'] = 'Είναι σημαντικό για μένα να παραμένω όσο αντικειμενικός γίνεται όταν αναλύω κάτι.';
$string['attls10short'] = 'παραμένω αντικειμενικός';
$string['attls11'] = 'Προσπαθώ να σκέφτομαι με τους ανθρώπους παρά να είμαι αντίθετος με αυτούς.';
$string['attls11short'] = 'σκέψου ΜΕ τους ανθρώπους';
$string['attls12'] = 'Έχω συγκεκριμένα κριτήρια που χρησιμοποιώ στην εκτίμηση μιας συζήτησης.';
$string['attls12short'] = 'χρήση κριτηρίων στην εκτίμηση';
$string['attls13'] = 'Είναι πιο πιθανό να προσπαθήσω να κατανοήσω τη γνώμη κάποιου άλλου παρά να την αξιολογήσω.';
$string['attls13short'] = 'προσπάθησε να καταλάβεις';
$string['attls14'] = 'Προσπαθώ να επισημάνω αδυναμίες στη σκέψη των άλλων και να τους βοηθήσω να διευκρινήσουν την άποψή τους.';
$string['attls14short'] = 'επισημάνετε τις αδυναμίες';
$string['attls15'] = 'Έχω την τάση να βάζω τον εαυτό μου στη θέση των άλλων όταν συζητώ αμφιλεγόμενα θέματα, για να δω γιατί σκέφτονται κατ\' αυτόν τον τρόπο.';
$string['attls15short'] = 'βάζω τον εαυτό μου στη θέση τους';
$string['attls16'] = 'Κάποιος θα μπορούσε να χαρακτηρίσει τον τρόπο με τον οποίο αναλύω τα πράγματα ότι \'τα περνάω από δίκη\' γιατί είμαι προσεκτικός στο να εκτιμήσω όλα τα στοιχεία.';
$string['attls16short'] = 'περνάω από δίκη';
$string['attls17'] = 'Εκτιμώ τη χρήση της λογικής και της αιτιολόγησης των δικών μου ανησυχιών όταν επιλύω προβλήματα.';
$string['attls17short'] = 'εκτιμώ περισσότερο τη λογική';
$string['attls18'] = 'Μπορώ να αποκτήσω διορατικότητα σχετικά με απόψεις που διαφέρουν από τη δική μου, μέσω της ταύτισης.';
$string['attls18short'] = 'διορατικότητα μέσω ταύτισης';
$string['attls19'] = 'Όταν συναντώ άτομα των οποίων οι απόψεις μου φαίνονται παράξενες, κάνω συνειδητή προσπάθεια να \'επεκτείνω\' τον εαυτό μου στη θέση του, να δω για ποιό λόγο έχει αυτές τις απόψεις.';
$string['attls19short'] = 'κάνω προσπάθεια να επεκτείνω';
$string['attls1short'] = 'ποιότητα εστίασης της συζήτησης';
$string['attls2'] = 'Μου αρέσει να κάνω το δικηγόρο του διαβόλου - υποστηρίζοντας το αντίθετο από αυτό που κάποιος λέει.';
$string['attls20'] = 'Αφιερώνω χρόνο προσπαθώντας να καταλάβω τι είναι \'λάθος\'. Για παράδειγμα, θα ψάξω για κάτι στη λογοτεχνική του ερμηνεία και που δεν συζητείται αρκετά.';
$string['attls20short'] = 'τι είναι λάθος;';
$string['attls2short'] = 'παίζω το δικηγόρο του διαβόλου';
$string['attls3'] = 'Μου αρέσει να κατανοώ από που \'προέρχονται\' οι άλλοι άνθρωποι, ποιές εμπειρίες τους έχουν οδηγήσει στο να σκέφτονται έτσι.';
$string['attls3short'] = 'Από πού προέρχονται οι άνθρωποι';
$string['attls4'] = 'Το πιο σημαντικό μέρος της εκπαίδευσής μου ήταν να μάθω να καταλαβαίνω τους ανθρώπους οι οποίοι είναι πολύ διαφορετικοί από εμένα.';
$string['attls4short'] = 'Καταλαβαίνω τους διαφορετικούς ανθρώπους';
$string['attls5'] = 'Αισθάνομαι οτι ο καλύτερος τρόπος για μένα στο να επιτύχω τη δική μου ταυτότητα, είναι να αλληλεπιδράσω με την ποικιλία των άλλων ανθρώπων.';
$string['attls5short'] = 'αλληλεπιδρώ με την ποικιλία';
$string['attls6'] = 'Απολαμβάνω να ακούω τις απόψεις ανθρώπων οι οποίοι προέρχονται από διαφορετικά υπόβαθρα από το δικό μου - με βοηθάει να κατανοήσω πώς τα ίδια πράγματα μπορούν ειδοθούν με τόσο διαφορετικούς τρόπους.';
$string['attls6short'] = 'Μου αρέσει να ακούω τις απόψεις';
$string['attls7'] = 'Μπορώ να ενισχύσω τη δική μου γνώμη μέσω της συζήτησης με κάποιον που διαφωνεί μαζί μου.';
$string['attls7short'] = 'ενίσχυση μέσω της συζήτησης';
$string['attls8'] = 'Πάντα με ενδιέφερε να μαθαίνω γιατί οι άνθρωποι λένε και πιστεύουν τα πράγματα που αυτοί κάνουν.';
$string['attls8short'] = 'να γνωρίζω γιατί οι άνθρωποι κάνουν';
$string['attls9'] = 'Συχνά πιάνω τον εαυτό μου να διαφωνεί με τους συντάκτες των βιβλίων που διαβάζω, προσπαθώντας με τη λογική να καταλάβω γιατί είναι λάθος.';
$string['attls9short'] = 'διαφωνώ με τους συντάκτες';
$string['attlsintro'] = 'Ο σκοπός αυτού του ερωτηματολογίου είναι να βοηθήσει εμάς να εκτιμήσουμε τη στάση σου απέναντι στη σκέψη και στη μάθηση.

Δεν υπάρχουν \'σωστές\' ή \'λάθος\' απαντήσεις; μας ενδιαφέρει μόνο η γνώμη σου. Παρακαλούμε να είστε βέβαιοι πως ο χειρισμός των απαντήσεών σας θα γίνει εμπιστευτικά και δε θα επηρεάσει την αξιολόγησή σας.';
$string['attlsm1'] = 'Τοποθετήσεις Απέναντι στη Σκέψη και την Εκμάθηση';
$string['attlsm2'] = 'Συνδεδεμένη Μάθηση';
$string['attlsm3'] = 'Ξεχωριστή Μάθηση';
$string['attlsmintro'] = 'Υπό συζήτηση ...';
$string['attlsname'] = 'ATTLS (έκδοση 20 αντικειμένων)';
$string['cannotfindanswer'] = 'Δεν υπάρχουν απαντήσεις για αυτή την Έρευν ακόμα.';
$string['cannotfindquestion'] = 'Η ερώτηση αυτή δεν υπάρχει';
$string['cannotfindsurveytmpt'] = 'Δεν βρέθηκαν τύποι έρευνας!';
$string['ciq1'] = 'Σε ποιά χρονική στιγμή είχατε εμπλακεί περισσότερο στο ρόλο του μαθητή;';
$string['ciq1short'] = 'Μεγαλύτερη εμπλοκή';
$string['ciq2'] = 'Σε ποιά χρονική στιγμή είχατε απομακρυνθεί περισσότερο από το ρόλο του μαθητή;';
$string['ciq2short'] = 'Μεγαλύτερη απόσταση';
$string['ciq3'] = 'Ποιά ενέργεια οποιουδήποτε στις ομάδες συζητήσεων θεωρείτε πως ήταν θετική ή πως βοήθησε πολύ;';
$string['ciq3short'] = 'Βοηθητική στιγμή';
$string['ciq4'] = 'Ποιά ενέργεια οποιουδήποτε στις ομάδες συζητήσεων θεωρείτε πως προκάλεσε σύγχυση ή προβλήματα;';
$string['ciq4short'] = 'Στιγμή σύγχυσης';
$string['ciq5'] = 'Ποιό γεγονός σας εξέπληξε περισσότερο;';
$string['ciq5short'] = 'Στιγμή έκπληξης';
$string['ciqintro'] = 'Ανασκοπώντας πρόσφατα γεγονότα στην τάξη, απαντήστε τις παρακάτω ερωτήσεις.';
$string['ciqname'] = 'Κρίσιμα Επεισόδια';
$string['clicktocontinue'] = 'Κάντε κλίκ εδώ για να συνεχίσετε';
$string['clicktocontinuecheck'] = 'Κάντε κλίκ εδώ για έλεγχο και συνέχεια';
$string['colles1'] = 'εστιάζω τη μάθησή μου σε κεφάλαια που με ενδιαφέρουν.';
$string['colles10'] = 'Ζητώ από τους άλλους φοιτητές να εξηγήσουν τις ιδέες τους.';
$string['colles10short'] = 'Ζητώ εξηγήσεις';
$string['colles11'] = 'Οι άλλοι φοιτητές μου ζήτησαν να εξηγήσω τις ιδέες μου.';
$string['colles11short'] = 'Μου ζητήθηκε να δώσω εξηγήσεις';
$string['colles12'] = 'Οι άλλοι φοιτητές αποκρίνονται στις ιδέες μου.';
$string['colles12short'] = 'Οι φοιτητές αποκρίνονται σε εμένα';
$string['colles13'] = 'Ο εκπαιδευτής προκαλεί τη σκέψη μου.';
$string['colles13short'] = 'Ο εκπαιδευτής προκαλεί τη σκέψη';
$string['colles14'] = 'Ο εκπαιδευτής με ενθαρρύνει να συμμετάσχω.';
$string['colles14short'] = 'Ο εκπαιδευτής με ενθαρρύνει';
$string['colles15'] = 'ο εκπαιδευτής προβάλει την σωστή συζήτηση.';
$string['colles15short'] = 'ο εκπαιδευτής προβάλει τη συζήτηση';
$string['colles16'] = 'ο εκπαιδευτής προβάλει την κριτική θεώρηση του εαυτού μας.';
$string['colles16short'] = 'ο εκπαιδευτής προβάλει αυτο-ανασκόπηση.';
$string['colles17'] = 'οι άλλοι μαθητές ενθαρρύνουν τη συμμετοχή μου.';
$string['colles17short'] = 'οι μαθητές με ενθαρρύνουν';
$string['colles18'] = 'οι άλλοι μαθητές επαινούν την συνεισφορά μου.';
$string['colles18short'] = 'οι φοιτητές με επαινούν';
$string['colles19'] = 'οι άλλοι μαθητές εκτιμούν την συνεισφορά μου.';
$string['colles19short'] = 'οι φοιτητές με εκτιμούν';
$string['colles1short'] = 'εστιάζω σε ενδιαφέροντα θέματα';
$string['colles2'] = 'ό,τι μαθαίνω είναι σημαντικό για την επιστημονική μου πρακτική.';
$string['colles20'] = 'Οι άλλοι φοιτητές κατανοούν την προσπάθειά μου για μάθηση.';
$string['colles20short'] = 'Οι φοιτητές με κατανοούν';
$string['colles21'] = 'Βγάζω νόημα από τα μηνύματα των άλλων φοιτητών.';
$string['colles21short'] = 'Καταλαβαίνω τους άλλους φοιτητές';
$string['colles22'] = 'Οι άλλοι φοιτητές καταλαβαίνουν τα μηνύματά μου.';
$string['colles22short'] = 'Οι φοιτητές με καταλαβαίνουν';
$string['colles23'] = 'Βγάζω νόημα από τα μηνύματα του καθηγητή.';
$string['colles23short'] = 'Καταλαβαίνω το καθηγητή';
$string['colles24'] = 'Ο καθηγητής βγάζει νόημα από τα μηνύματά μου.';
$string['colles24short'] = 'Ο καθηγητής με καταλαβαίνει';
$string['colles2short'] = 'σημαντικό για την πρακτική μου';
$string['colles3'] = 'Μαθαίνω πως να βελτιώσω την επιστημονική μου πρακτική.';
$string['colles3short'] = 'βελτιώνω την πρακτική μου';
$string['colles4'] = 'ό,τι μαθαίνω συνδέεται καλά με την επαγγελματική μου πρακτική.';
$string['colles4short'] = 'συνδέεται με την πρακτική μου';
$string['colles5'] = 'Σκέφτομαι επικριτικά για τη μάθησή μου.';
$string['colles5short'] = 'Είμαι επικριτικός στη μάθησή μου';
$string['colles6'] = 'Σκέφτομαι επικριτικά για τις ιδέες μου.';
$string['colles6short'] = 'Είμαι επικριτικός στις ιδέες μου';
$string['colles7'] = 'Σκέφτομαι επικριτικά για τις ιδέες άλλων φοιτητών.';
$string['colles7short'] = 'Είμαι επικριτικός στις ιδέες άλλων φοιτητών';
$string['colles8'] = 'Σκέφτομαι επικριτικά για το υλικό μάθησης.';
$string['colles8short'] = 'Είμαι επικριτικός με το υλικό που διαβάζω';
$string['colles9'] = 'Εξηγώ τις ιδέες μου στους άλλους φοιτητές.';
$string['colles9short'] = 'Εξηγώ τις ιδέες μου';
$string['collesaintro'] = 'Ο σκοπός αυτής της έρευνας είναι να μας βοηθήσει να καταλάβουμε πόσο καλά η δικτυακή παράδοση αυτής της ενότητας σας καθιστά ικανό να μάθετε.

Κάθε μια από τις παρακάτω 24 προτάσεις ρωτά για την εμπειρία σας σε αυτή την ενότητα.

Δεν υπάρχουν \'σωστές\' ή \'λάθος\' απαντήσεις. Ενδιαφερόμαστε μόνο για τη γνώμη σας. Παρακαλούμε να είστε βέβαιοι πως ο χειρισμός των απαντήσεών σας θα γίνει εμπιστευτικά και δε θα επηρεάσει την αξιολόγησή σας.

Οι προσεχτικά θεωρημένες απαντήσεις σας, θα μας βοηθήσουν να βελτιώσουμε τον τρόπο με τον οποίο αυτή η ενότητα θα παρουσιάζεται στο μέλλον.

Σας ευχαριστούμε πολύ.';
$string['collesaname'] = 'COLLES (Πραγματικό)';
$string['collesapintro'] = 'Ο σκοπός αυτού του ερωτηματολογίου είναι να βοηθήσει εμάς να καταλάβουμε πόσο καλά η δικτυακή παράδοση αυτής της ενότητας σας καθιστά ικανό να μάθετε.

Κάθε μια από τις παρακάτω 24 προτάσεις σας ζητά να συγκρίνετε την <b>προτιμώμενη</b> και την <b>πραγματική</b> εμπειρία σας σε αυτή την ενότητα.

Δεν υπάρχουν \'σωστές\' ή \'λάθος\' απαντήσεις. Ενδιαφερόμαστε μόνο για τη γνώμη σας. Παρακαλούμε να είστε βέβαιοι πως ο χειρισμός των απαντήσεών σας θα γίνει εμπιστευτικά και δε θα επηρεάσει την αξιολόγησή σας.

Οι προσεχτικά θεωρημένες απαντήσεις σας, θα μας βοηθήσουν να βελτιώσουμε τον τρόπο με τον οποίο αυτή η ενότητα θα παρουσιάζεται στο μέλλον.

Σας ευχαριστούμε πολύ.';
$string['collesapname'] = 'COLLES (Προτιμώμενη και πραγματική)';
$string['collesm1'] = 'Σχετικότητα';
$string['collesm1short'] = 'Σχετικότητα';
$string['collesm2'] = 'Ανακλαστική Σκέψη';
$string['collesm2short'] = 'Ανακλαστική Σκέψη';
$string['collesm3'] = 'Διαδραστικότητα';
$string['collesm3short'] = 'Διαδραστικότητα';
$string['collesm4'] = 'Υποστήριξη εκπαιδευτή';
$string['collesm4short'] = 'Υποστήριξη εκπαιδευτή';
$string['collesm5'] = 'Υποστήριξη συμφοιτητών';
$string['collesm5short'] = 'Υποστήριξη συμφοιτητών';
$string['collesm6'] = 'Ερμηνεία';
$string['collesm6short'] = 'Ερμηνεία';
$string['collesmintro'] = 'Σε αυτή την ενότητα δικτυακής εκπαίδευσης...';
$string['collespintro'] = 'Ο σκοπός αυτής της έρευνας είναι να βοηθήσει εμάς να καταλάβουμε τί εκτιμάτε σε μια δικτυακή εκπαίδευση.

Κάθε μια από τις 24 παρακάτω προτάσεις σας ζητά να αναφέρετε την <b>προτιμώμενη</b> (ιδανική) εμπειρία σε αυτή την ενότητα.

Δεν υπάρχουν \'σωστές\' ή \'λάθος\' απαντήσεις. Ενδιαφερόμαστε μόνο για τη γνώμη σας. Παρακαλούμε να είστε βέβαιοι πως ο χειρισμός των απαντήσεών σας θα γίνει εμπιστευτικά και δε θα επηρεάσει την αξιολόγησή σας.

Οι προσεχτικά θεωρημένες απαντήσεις σας, θα μας βοηθήσουν να βελτιώσουμε τον τρόπο με τον οποίο αυτή η μονάδα θα παρουσιάζεται στο μέλλον.

Σας ευχαριστούμε πολύ.';
$string['collespname'] = 'COLLES (Προτιμώμενη)';
$string['customintro'] = 'Κείμενο εισαγωγής';
$string['deleteallanswers'] = 'Διαγραφή όλων των απαντήσεων';
$string['deleteanalysis'] = 'Διαγραφή της ανάλυσης απαντήσεων';
$string['done'] = 'Ολοκληρώθηκε';
$string['download'] = 'Κατέβασμα';
$string['downloadexcel'] = 'Κατέβασμα σαν φύλλο Excel';
$string['downloadinfo'] = 'Μπορείτε να κατεβάσετε ολόκληρη τη σειρά δεδομένων για αυτή την έρευνα σε έναν τύπο κατάλληλο για ανάλυση στο Excel, SPSS ή σε κάποιο άλλο πακέτο.';
$string['downloadtext'] = 'Κατέβασμα σαν αρχείο κειμένου';
$string['editingasurvey'] = 'Επεξεργασία Έρευνας';
$string['guestsnotallowed'] = 'Οι επισκέπτες δεν επιτρέπεται να υποβάλουν έρευνες';
$string['howlong'] = 'Πόση ώρα σας πήρε για να συμπληρώσετε αυτή την έρευνα;';
$string['howlongoptions'] = 'Κάτω από 1 λεπτό, 1-2 λεπτά, 2-3 λεπτά, 3-4 λεπτά, 4-5-λεπτά, 5-10 λεπτά, περισσότερο από 10 λεπτά';
$string['ifoundthat'] = 'Ανακάλυψα ότι';
$string['introtext'] = 'Κείμενο εισαγωγής';
$string['invalidsurveyid'] = 'Εσφαλμένο id έρευνας';
$string['invalidtmptid'] = 'Εσφαλμένο id τύπου';
$string['ipreferthat'] = 'Προτιμώ το ότι';
$string['modulename'] = 'Έρευνα';
$string['modulenameplural'] = 'Έρευνες';
$string['name'] = 'Όνομα';
$string['newsurveyresponses'] = 'Νέες απαντήσεις ερευνών';
$string['nobodyyet'] = 'Κανένας δεν έχει ολοκληρώσει αυτή την έρευνα';
$string['notdone'] = 'Δεν έχει γίνει ακόμα';
$string['notes'] = 'Οι προσωπικές σας αναλύσεις και σημειώσεις';
$string['othercomments'] = 'Έχετε να κάνετε άλλα σχόλια;';
$string['peoplecompleted'] = '{$a} άνθρωποι έχουν ολοκληρώσει την έρευνα μέχρι τώρα';
$string['pluginname'] = 'Έρευνα';
$string['preferred'] = 'Προτιμώμενες';
$string['preferredclass'] = 'Προτιμώμενη τάξη';
$string['preferredstudent'] = '{$a} προτιμάται';
$string['question'] = 'Ερώτηση';
$string['questions'] = 'Ερωτήσεις';
$string['questionsnotanswered'] = 'Μερικές από τις ερωτήσεις πολλαπλής επιλογής δεν έχουν απαντηθεί.';
$string['report'] = 'Αναφορά έρευνας';
$string['responses'] = 'Απαντήσεις';
$string['savednotes'] = 'Οι σημειώσεις σας αποθηκεύτηκαν';
$string['scaleagree5'] = 'Διαφωνώ έντονα, Διαφωνώ μερικώς, Ούτε συμφωνώ ούτε διαφωνώ, Συμφωνώ μερικώς, Συμφωνώ έντονα';
$string['scales'] = 'Κλίμακες';
$string['scaletimes5'] = 'Σχεδόν ποτέ, Σπάνια, Μερικές φορές, Συχνά, Σχεδόν πάντα';
$string['seemoredetail'] = 'Κάντε κλικ εδώ για να δείτε περισσότερες λεπτομέρειες';
$string['selectedquestions'] = 'Επιλεγμένες ερωτήσεις μιας κλίμακας, όλοι οι μαθητές';
$string['summary'] = 'Περίληψη';
$string['surveycompleted'] = 'Έχετε ολοκληρώσει αυτή την έρευνα. Το παρακάτω γράφημα δείχνει μια περίληψη των αποτελεσμάτων σας, σε σύγκριση με τους μέσους όρους της τάξης.';
$string['survey:download'] = 'Κατεβάστε τις απαντήσεις';
$string['surveygraph'] = 'Γραφική παράσταση';
$string['surveyname'] = 'Όνομα έρευνας';
$string['survey:participate'] = 'Συμμετοχή στην έρευνα';
$string['survey:readresponses'] = 'Δείτε τις απαντήσεις';
$string['surveysaved'] = 'Αποθήκευση έρευνας';
$string['surveytype'] = 'Τύπος έρευνας';
$string['thanksforanswers'] = 'Ευχαριστούμε που απαντήσατε σε αυτή την έρευνα, {$a}';
$string['time'] = 'Χρόνος';
$string['viewsurveyresponses'] = 'Δείτε {$a} απαντήσεις της έρευνας';
