<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'assignment', language 'el', branch 'MOODLE_20_STABLE'
 *
 * @package   assignment
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

$string['allowdeleting'] = 'Να επιτρέπεται η διαγραφή';
$string['allowdeleting_help'] = '<p align="center"><b>Η διαγραφή επιτρέπεται</b></p>

<p>Εάν ενεργοποιηθεί, οι μαθητές μπορούν να διαγράψουν τα αρχεία που έχουν ανεβάσει οποιαδήποτε χρονική στιγμή.</p>';
$string['allowmaxfiles'] = 'Μέγιστο πλήθος απεσταλμένων αρχείων';
$string['allowmaxfiles_help'] = '<p align="center"><b>Μέγιστος αριθμός αρχείων που μπορούν να μεταφορτωθούν</b></p>

<p>Μέγιστος αριθμός αρχείων που κάθε μαθητής μπορεί να μεταφορτώσει. Αυτό το νούμερο δεν εμφανίζεται στους μαθητές.</p>';
$string['allownotes'] = 'Να επιτρέπονται οι σημειώσεις';
$string['allownotes_help'] = '<p align="center"><b>Επιτρέπονται οι σημειώσεις</b></p>

<p>Εάν επιλεχτεί, οι συμμετέχοντες μπορούν να εισάγουν παρατηρήσεις στην περιοχή κειμένου.</p>

<p>Η περιοχή κειμένου μπορεί να χρησιμοποιηθεί για επικοινωνία με το άτομο προς βαθμολόγηση, για περιγραφή προόδου της εργασίας ή για οποιαδήποτε άλλη γραπτή δραστηριότητα.</p>';
$string['allowresubmit'] = 'Να επιτρέπεται η επανυποβολή';
$string['allowresubmit_help'] = '<p align="center"><b>Επαναπαράδωση εργασιών</b></p>

<p>Κανονικά οι μαθητές δεν μπορούν να ξαναδώσουν τις εργασίες τους από τη στιγμή που 
ο καθηγητής τις έχει βαθμολογήσει.</p>

<p>Εάν ενεργοποιήσετε αυτή την επιλογή, τότε οι μαθητές θα μπορούν να ξαναπαραδώσουν τις εργασίες 
   ενώ αυτές έχουν βαθμολογηθεί (έτσι ώστε να επιτύχετε αναβαθμολόγηση). Αυτό μπορεί να είναι χρήσιμο, εάν ο 
   καθηγητής θέλει να ενθαρρύνει τους φοιτητές να κάνουν καλύτερη δουλειά σε μια επαναληπτική διαδικασία.</p>

<p>Προφανώς, αυτή η επιλογή δεν έχει καμία σχέση με τις εργασίες σε κατάσταση εκτός σύνδεσης δικτύου.</p>';
$string['alreadygraded'] = 'Η εργασία σας έχει ήδη βαθμολογηθεί και δεν επιτρέπονται οι επανυποβολές.';
$string['assignmentdetails'] = 'Λεπτομέρειες εργασίας';
$string['assignment:exportownsubmission'] = 'Εξαγωγή ιδίας υποβολής';
$string['assignment:exportsubmission'] = 'Εξαγωγή υποβολής';
$string['assignment:grade'] = 'Βαθμός εργασίας';
$string['assignmentmail'] = 'Ο {$a->teacher} έχει προσθέσει κάποιο σχόλιο στην υποβολή που κάνατε 

για την εργασία \'{$a->assignment}\'

Μπορείτε να το δείτε προσαρτημένο στην υποβολή σας:

{$a->url}';
$string['assignmentmailhtml'] = 'Ο {$a->teacher}  έχει προσθέσει κάποιο σχόλιο στην υποβολή που κάνατε 

για την εργασία <i>{$a->assignment}</i><br /><br />

Μπορείτε να το δείτε προσαρτημένο στη <a href=\'{$a->url}\'>υποβολή σας</a>.';
$string['assignmentname'] = 'Όνομα εργασίας';
$string['assignment:submit'] = 'Υποβολή εργασίας';
$string['assignmenttype'] = 'Είδος εργασίας';
$string['assignment:view'] = 'Προβολή εργασίας';
$string['availabledate'] = 'Διαθέσιμη από';
$string['cannotdeletefiles'] = 'Συνέβη σφάλμα και κάποια αρχεία δεν ήταν δυνατό να διαγραφούν';
$string['cannotviewassignment'] = 'You can not view this assignment';
$string['comment'] = 'Σχόλιο';
$string['commentinline'] = 'Ενσωματωμένο σχόλιο';
$string['commentinline_help'] = '<p align="center"><b>Σχόλια</b></p>

<p>Εάν επιλεγεί, τότε κατά την διάρκεια της βαθμολόγησης, η υποβολή του μαθητή θα έχει αντιγραφεί στο πεδίο σχολίων. Έτσι θα είναι πιο εύκολη για σας η εισαγωγη σχολίων και η επεξεργασία του αρχικού κειμένου.</p>';
$string['configitemstocount'] = 'Το είδος των αντικειμένων που θα πρέπει να καταμετρηθούν στην υποβολή του κάθε φοιτητή';
$string['configmaxbytes'] = 'Μέγιστο μέγεθος (σε Kb) του αρχείου της εργασίας';
$string['configshowrecentsubmissions'] = 'Όλοι μπορούν να δουν ειδοποιήσεις υποβολών σε πρόσφατες αναφορές δραστηριοτήτων.';
$string['confirmdeletefile'] = 'Είστε απόλυτα βέβαιος/η ότι θέλετε να διαγράψετε το αρχείο <strong>{$a}</strong>?';
$string['coursemisconf'] = 'Το μάθημα δεν είναι ρυθμισμένο σωστά';
$string['deleteallsubmissions'] = 'Διαγραφή όλων των υποβολών';
$string['deletefilefailed'] = 'Η διαγραφή του αρχείου απέτυχε';
$string['description'] = 'Περιγραφή';
$string['draft'] = 'Πρόχειρο';
$string['duedate'] = 'Καταληκτική ημερομηνία';
$string['duedateno'] = 'Χωρίς καταληκτική ημερομηνία';
$string['early'] = '{$a} νωρίς';
$string['editmysubmission'] = 'Τροποποίηση της υποβολής μου';
$string['emailstudents'] = 'Αποστολή προειδοποιητικών email στους φοιτητές';
$string['emailteachermail'] = 'Ο/Η φοιτητής/τρια {$a->username} τροποποίησε την υποβολή που είχε κάνει για την εργασία \'{$a->assignment}\'

Για να τη δείτε πατήστε τον παρακάτω σύνδεσμο:

{$a->url}';
$string['emailteachermailhtml'] = 'Ο/Η φοιτητής/τρια {$a->username} τροποποίησε την υποβολή που είχε κάνει για την εργασία <i>\'{$a->assignment}\'</i><br /><br />
Για να την δείτε πατήστε <a href="{$a->url}">εδώ</a>.';
$string['emailteachers'] = 'Αποστολή προειδοποιητικών email στους διδάσκοντες';
$string['emailteachers_help'] = '<p align="center"><strong>Ειδοποιήσεις με την μορφή μηνύματος ηλεκτρονικού ταχυδρομείου στους 
καθηγητές</strong></p>

<p align="left">Εάν είναι ενεργή η επιλογή, τότε οι καθηγητές ειδοποιούνται με 
  ένα σύντομο ηλεκτρονικού ταχυδρομείου μήνυμα, όταν οι σπουδαστές προσθέτουν ή ενημερώνουν μια 
  εργασία.</p>
<p align="left">Μόνο οι καθηγητές που είναι σε θέση να βαθμολογήσουν την 
  συγκεκριμένη υποβολή 
  ειδοποιούνται. Έτσι, παραδείγματος χάριν, εάν το μάθημα χρησιμοποιεί χωριστές ομάδες 
  σπουδαστών, τότε οι καθηγητές που έχουν οριστεί για συγκεκριμένες 
  ομάδες δεν θα λάβουν οποιαδήποτε ειδοποίηση από σπουδαστές που ανήκουν σε άλλες 
  ομάδες.</p>
<p align="left">Για εργασίες εκτός σύνδεσης, e-mail δεν 
  στέλνεται ποτέ δεδομένου ότι οι μαθητές δεν υποβάλλουν ποτέ τίποτα.</p>';
$string['emptysubmission'] = 'Δεν έχετε υποβάλει τίποτα ακόμα';
$string['enableemailnotification'] = 'Αποστολή ενημερωτικών email';
$string['enableemailnotification_help'] = '<p>Αν ενεργοποιηθεί αυτή η επιλογή, οι μαθητές θα ενημερώνονται μέσω ηλεκτρονικού ταχυδρομείου σχετικά με τη βαθμολόγηση και το σχολιασμό των εργασιών τους.</p>

<p>Η ρύθμιση αυτή αποθηκεύεται σαν προσωπική σας επιλογή και θα ισχύει εξ\' ορισμού για όλες τις εργασίες τις οποίες βαθμολογείτε.</p>';
$string['existingfiledeleted'] = 'Το υπάρχον αρχείο, {$a}, έχει διαγραφεί';
$string['failedupdatefeedback'] = 'Η επανατροφοδότηση υποβολής για τον χρήστη {$a} δεν ενημερώθηκε';
$string['feedback'] = 'Επανατροφοδότηση';
$string['feedbackfromteacher'] = 'Επανατροφοδότηση από τον {$a}';
$string['feedbackupdated'] = 'Η επανατροφοδότηση υποβολής ενημερώθηκε για {$a} φοιτητές';
$string['finalize'] = 'Όχι άλλες υποβολές';
$string['finalizeerror'] = 'Συνέβη σφάλμα και η συγκεκριμένη υποβολή δεν ήταν δυνατό να οριστικοποιηθεί';
$string['graded'] = 'Βαθμολογήθηκε';
$string['guestnosubmit'] = 'Συγνώμη, αλλά οι επισκέπτες δεν έχουν το δικαίωμα αποστολής εργασίας. Θα πρέπει πρώτα να συνδεθείτε πριν στείλετε την απάντησή σας.';
$string['guestnoupload'] = 'Συγνώμη, αλλά οι επισκέπτες δεν έχουν δικαίωμα ανεβάσματος';
$string['helpoffline'] = '<p>Αυτό είναι χρήσιμο όταν η εργασία πραγματοποιείται εκτός του Moodle.</p>
<p>Οι φοιτητές μπορούν να δουν την περιγραφή της εργασίας, αλλά δεν μπορούν να στείλουν κάποιο αρχείο με την απάντησή τους. Η βαθμολόγηση των εργασιών, όπως επίσης και η ενημέρωση των φοιτητών γίνεται κανονικά.</p>';
$string['helponline'] = '<p>Μ\' αυτόν τον τύπο εργασίας, ζητάτε από τους φοιτητές να απαντήσουν χρησιμοποιώντας τον επεξεργαστή κειμένου της ηλεκτρονικής τάξης. Εσείς, μπορείτε να τους βαθμολογήσετε και αν θέλετε να προσθέσετε σχόλια ή παρατηρήσεις</p>';
$string['helpupload'] = '<p>Αυτός ο τύπος εργασίας, επιτρέπει στους συμμετέχοντες να ανεβάσουν ένα ή περισσότερα αρχεία οποιασδήποτε μορφής. Μπορεί να είναι αρχεία του Word, εικόνες, zip, ή ό,τι τους ζητήσετε να υποβάλουν.</p>
<p>Αυτός ο τύπος σας επιτρέπει επιπλέον να ανεβάσετε πολλαπλά αρχεία απάντησης. Τα αρχεία απάντησης μπορούν να ανέβουν πριν την υποβολή με το σκοπό να εργαστεί ο κάθε χρήστης με διαφορετικό αρχείο.</p>
<p>Οι συμμετέχοντες μπορούν να εισάγουν σημειώσεις περιγράφοντας τα υποβαλλόμενα αρχεία, την κατάσταση της προόδου ή οποιαδήποτε άλλη πληροφορία.</p>
<p>Η υποβολή αυτού του είδους της εργασίας μπορεί να ολοκληρωθεί χειροκίνητα από τον χρήστη. Μπορείτε να δείτε την τρέχουσα κατάσταση ανα πάσα στιγμή, μη-ολοκληρωμένες εργασίες σημειώνονται ως Πρόχειρα. Μπορείτε να μετατρέψετε τις μη-βαθμολογημένες εργασίες σε Πρόχειρα.</p>';
$string['helpuploadsingle'] = '<p>Μ\' αυτόν τον τύπο εργασίας, ζητάτε από τους φοιτητές να στείλουν ένα αρχείο με την απάντησή τους.</p><p>Αυτός ο τύπος εργασίας, επιτρέπει στους συμμετέχοντες να ανεβάσουν ένα ή περισσότερα αρχεία οποιασδήποτε μορφής. Μπορεί να είναι αρχεία του Word, εικόνες, zip, ή ότι τους ζητήσετε να υποβάλουν.</p>';
$string['hideintro'] = 'Απόκρυψη της περιγραφής πριν από την ημερομηνία κατά την οποία θα γίνει διαθέσιμη η εργασία';
$string['hideintro_help'] = '<p align="center"><b>Απόκρυψη περιγραφής πριν από ορισμένη ημερομηνία</b></p>

<p>Αν η επιλογή αυτή ενεργοποιηθεί, η περιγραφή της εργασίας δεν θα είναι διαθέσιμη στους μαθητές πριν την ημέρα κατά την οποία ξεκινάει η προθεσμία υποβολών.</p>';
$string['invalidassignment'] = 'λάθος εργασία';
$string['invalidid'] = 'το ID της εργασίας είναι λανθασμένο';
$string['invalidtype'] = 'Λανθασμένος τύπος εργασίας';
$string['invaliduserid'] = 'Λανθασμένο ID χρήστη';
$string['itemstocount'] = 'Αριθμός';
$string['late'] = '{$a} αργά';
$string['maximumgrade'] = 'Μέγιστος βαθμός';
$string['maximumsize'] = 'Μέγιστο μέγεθος';
$string['modulename'] = 'Εργασία';
$string['modulename_help'] = '<p><img alt="" src="<?php echo $CFG->wwwroot?>/mod/assignment/icon.gif" />&nbsp;<b>Εργασίες</b></p>
<div class="indent">Οι εργασίες δίνουν τη δυνατότητα στον καθηγητή να ζητήσει από τους μαθητές ένα παραδοτέο βάσει του οποίου θα βαθμολογηθούν. Το παραδοτέο μπορεί να είναι οποιασδήποτε μορφής (κείμενο, εικόνα, άλλο αρχείο) και αποθηκεύεται στο διακομιστή του Moodle.</div>';
$string['modulenameplural'] = 'Εργασίες';
$string['newsubmissions'] = 'Οι εργασίες υποβλήθηκαν';
$string['noassignments'] = 'Δεν υπάρχει καμία εργασία προς το παρόν';
$string['noattempts'] = 'Δεν έχει γίνει καμία υποβολή μέχρι τώρα για αυτήν την εργασία';
$string['nofiles'] = 'Δεν έχει αποσταλεί κανένα αρχείο';
$string['nofilesyet'] = 'Δεν έχει αποσταλεί κανένα αρχείο προς το παρόν';
$string['nomoresubmissions'] = 'Δεν επιτρέπονται άλλες υποβολές.';
$string['nosubmitusers'] = 'Δε βρέθηκαν χρήστες με δικαιώματα υποβολής αυτής της εργασίας';
$string['notavailableyet'] = 'Συγνώμη, αλλά αυτήν η εργασία δεν είναι διαθέσιμη προς το παρόν. <br /> Μετά την παρακάτω ημερομηνία, θα μπορέσετε να δείτε οδηγίες που θα αφορούν την εργασία.';
$string['notes'] = 'Σημειώσεις';
$string['notesempty'] = 'Δεν υπάρχει καμία σημείωση';
$string['notesupdateerror'] = 'Συνέβη ένα σφάλμα κατά την ενημέρωση των σημειώσεων';
$string['notgradedyet'] = 'Δεν βαθμολογήθηκαν ακόμα';
$string['notsubmittedyet'] = 'Δεν υποβλήθηκαν ακόμα';
$string['onceassignmentsent'] = 'Μετά την αποστολή της εργασίας, δεν θα έχετε τη δυνατότητα για προσθήκες ή διαγραφές αρχείων σ΄αυτήν. Είστε σίγουρος ότι θέλετε να συνεχίσετε?';
$string['overwritewarning'] = 'Προσοχή: Αυτήν η υποβολή, ΘΑ ΑΝΤΙΚΑΤΑΣΤΗΣΕΙ την τρέχουσα';
$string['pagesize'] = 'Υποβολές ανά σελίδα';
$string['pluginname'] = 'Εργασία';
$string['preventlate'] = 'Να μην επιτρέπονται υποβολές μετά την καταληκτική ημερομηνία';
$string['quickgrade'] = 'Να επιτρέπεται η γρήγορη βαθμολόγηση';
$string['quickgrade_help'] = '<p align="center"><b>Γρήγορη Βαθμολόγηση</b></p>

<p>Με τη γρήγορη βαθμολόγηση ενεργοποιημένη, μπορείτε γρήγορα να βαθμολογείτε πολλαπλές εργασίες σε μια σελίδα.</p>

<p>Απλά αλλάξτε τους βαθμούς και τα σχόλια και χρησιμοποιείστε το κουμπί "Αποθήκευση" για να αποθηκεύσετε όλες τις αλλαγές σας στη σελίδα.</p>

<p>Τα κουμπιά κανονικής βαθμολόγησης είναι στα δεξιά και μπορούν να δουλέψουν επίσης σε περίπτωση που χρειάζεστε περισσότερο χώρο. Η επιλογή Γρήγορης βαθμολόγησης αποθηκεύεται και μπορεί να εφαρμοστεί σε όλες τις εργασίες σε όλα τα μαθήματα.</p>';
$string['responsefiles'] = 'Αρχεία απόκρισης';
$string['reviewed'] = 'Ελεγμένα';
$string['saveallfeedback'] = 'Αποθήκευση όλων των feedback';
$string['sendformarking'] = 'Αποστολή για βαθμολόγηση';
$string['showrecentsubmissions'] = 'Προβολή πρόσφατων υποβολών';
$string['submission'] = 'Υποβολή';
$string['submissiondraft'] = 'Υποβολή πρόχειρου';
$string['submissionfeedback'] = 'Παρατηρήσεις εργασίας';
$string['submissions'] = 'Υποβολές';
$string['submissionsaved'] = 'Οι αλλαγές αποθηκεύτηκαν';
$string['submissionsnotgraded'] = '{$a} υποβολές δεν έχουν βαθμολογηθεί';
$string['submitassignment'] = 'Μπορείτε να υποβάλετε την εργασία σας χρησιμοποιώντας αυτήν την φόρμα';
$string['submitedformarking'] = 'Η εργασία έχει αποσταλεί για βαθμολόγηση και έτσι δεν μπορείτε να την τροποποιήσετε';
$string['submitformarking'] = 'Τελική υποβολή για βαθμολόγηση εργασίας';
$string['submitted'] = 'Υποβλήθηκε';
$string['submittedfiles'] = 'Απεσταλμένα αρχεία';
$string['trackdrafts'] = 'Ενεργοποίηση αποστολής για βαθμολόγηση';
$string['trackdrafts_help'] = '<p>Το κουμπί "Αποστολή προς βαθμολόγηση" επιτρέπει στους μαθητές να δηλώσουν ότι ολοκλήρωσαν την εργασία τους και είναι έτοιμοι να βαθμολογηθούν. Οι καθηγητές μπορούν να ξαναθέσουν την εργασία σε πρόχειρη κατάσταση (αν για παράδειγμα απαιτείται κι άλλη δουλειά).</p>';
$string['typeoffline'] = 'Δραστηριότητα εκτός σύνδεσης';
$string['typeonline'] = 'Online κείμενο';
$string['typeupload'] = 'Προηγμένη αποστολή αρχείων';
$string['typeuploadsingle'] = 'Φόρτωση ενός αρχείου';
$string['unfinalize'] = 'Επαναφορά σε πρόχειρο';
$string['unfinalizeerror'] = 'Συνέβη ένα σφάλμα και η συγκεκριμένη υποβολή δεν ήταν δυνατόν να μετατραπεί σε πρόχειρη';
$string['uploadbadname'] = 'Το όνομα του αρχείου περιείχε μη αποδεκτούς χαρακτήρες, με αποτέλεσμα την ακύρωση της αποστολής του. <br />
Σημείωση: Τα ονόματα των αρχείων θα πρέπει να περιέχουν <b>μόνο</b> χαρακτήρες του λατινικού αλφάβητου.';
$string['uploadedfiles'] = 'ανεβασμένα αρχεία';
$string['uploaderror'] = 'Συνέβη ένα σφάλμα κατά την αποθήκευση του αρχείου στον εξυπηρετητή';
$string['uploadfailnoupdate'] = 'Το αρχείο στάλθηκε με επιτυχία, αλλά η υποβολή σας δεν ενημερώθηκε!';
$string['uploadfiletoobig'] = 'Συγνώμη, αλλά το αρχείο είναι πολύ μεγάλο (το όριο είναι {$a} bytes)';
$string['uploadnofilefound'] = 'Δεν βρέθηκε κανένα αρχείο - είστε σίγουρος ότι επιλέξατε κάποιο για αποστολή?';
$string['uploadnotregistered'] = '\'{$a}\' στάλθηκε με επιτυχία, αλλά η υποβολή δεν καταχωρήθηκε.';
$string['uploadsuccess'] = 'Το \'{$a}\' στάλθηκε με επιτυχία';
$string['usermisconf'] = 'Ο χρήστης δεν είναι ρυθμισμένος σωστά';
$string['viewfeedback'] = 'Δείτε τους βαθμούς και τις παρατηρήσεις της εργασίας';
$string['viewsubmissions'] = 'Δείτε {$a} υποβληθείσες εργασίες';
$string['yoursubmission'] = 'Η υποβολή σας';
