<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'auth_mnet', language 'el', branch 'MOODLE_20_STABLE'
 *
 * @package   auth_mnet
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

$string['auth_mnet_auto_add_remote_users'] = 'When set to Yes, a local user record is auto-created when a remote user logs in for the first time.';
$string['auth_mnetdescription'] = 'Users are authenticated according to the web of trust defined in your Moodle Network settings.';
$string['auth_mnet_roamin'] = 'These host\'s users can roam in to your site';
$string['auth_mnet_roamout'] = 'Your users can roam out to these hosts';
$string['auth_mnet_rpc_negotiation_timeout'] = 'The timeout in seconds for authentication over the XMLRPC transport.';
$string['auto_add_remote_users'] = 'Auto add remote users';
$string['pluginname'] = 'Moodle Network authentication';
$string['rpc_negotiation_timeout'] = 'RPC negotiation timeout';
$string['sso_idp_description'] = 'Εκδώστε αυτή την υπηρεσία για να επιτρέψετε στους χρήστες σας να επισκέπτονται τη σελίδα Moodle {$a} χωρίς να χρειαστεί να ξανασυνδεθούν όταν φτάσουν εκεί. <ul><li><em>Απαιτούμενα</em>: Πρέπει επιπλέον να <strong>γίνετε συνδρομητές</strong> στην υπηρεσία SSO (Παροχέας Υπηρεσίας) που βρίσκεται στο {$a}.</li></ul><br />Γίνετε συνδρομητής σε αυτή την υπηρεσία για να επιτρέψετε σε χρήστες του {$a} να έχουν πρόσβαση στο δικό σας Moodle χωρίς να χρειαστεί να ξανασυνδεθούν. <ul><li><em>Απαιτούμενα</em>: Πρέπει επιπλέον να <strong>εκδώσετε</strong> την υπηρεσία SSO (Παροχέας Υπηρεσίας) στο {$a}.</li></ul><br />';
$string['sso_idp_name'] = 'SSO (Παροχέας Ταυτότητας)';
$string['sso_mnet_login_refused'] = 'Ο χρήστης {$a}[0] δεν επιτρέπεται να συνδεθεί από το {$a}[1].';
$string['sso_sp_description'] = 'Εκδώστε αυτή την υπηρεσία για να επιτρέψετε σε χρήστες του {$a} να έχουν πρόσβαση στο δικό σας Moodle χωρίς να χρειαστεί να ξανασυνδεθούν. <ul><li><em>Απαιτούμενα</em>: Πρέπει επιπλέον να <strong>γίνετε συνδρομητές</strong> στην υπηρεσία SSO (Παροχέας Ταυτότητας) που βρίσκεται στο {$a}.</li></ul><br />Γίνετε συνδρομητής σε αυτή την υπηρεσία για να επιτρέψετε στους χρήστες σας να επισκέπτονται τη σελίδα Moodle {$a} χωρίς να χρειαστεί να ξανασυνδεθούν όταν φτάσουν εκεί. <ul><li><em>Απαιτούμενα</em>: Πρέπει επιπλέον να <strong>εκδώσετε</strong> την υπηρεσία SSO (Παροχέας Ταυτότητας) στο {$a}.</li></ul><br />';
$string['sso_sp_name'] = 'SSO (Παροχέας Υπηρεσίας)';
