<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'auth_pop3', language 'el', branch 'MOODLE_20_STABLE'
 *
 * @package   auth_pop3
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

$string['auth_pop3changepasswordurl_key'] = 'Password-change URL';
$string['auth_pop3description'] = 'Αυτή η μέθοδος χρησιμοποιεί έναν POP3 server για να ελέγξει εάν ένα δοσμένο όνομα χρήστη και κωδικός πρόσβασης είναι έγκυρα.';
$string['auth_pop3host'] = 'Η διεύθυνση του POP3 εξυπηρετητή. Χρησιμοποιήστε το IP νούμερο και όχι το DNS όνομα.';
$string['auth_pop3host_key'] = 'Host';
$string['auth_pop3mailbox'] = 'Όνομα του mailbox στο οποίο θα δοκιμαστεί σύνδεση (συνήθως INBOX)';
$string['auth_pop3mailbox_key'] = 'Mailbox';
$string['auth_pop3notinstalled'] = 'Cannot use POP3 authentication. The PHP IMAP module is not installed.';
$string['auth_pop3port'] = 'Θύρα server (η 119 χρησιμοποιείται πιο συχνά)';
$string['auth_pop3port_key'] = 'Port';
$string['auth_pop3type'] = 'Ο τύπος του server. Εάν ο server σας χρησιμοποιεί ασφάλεια μέσω πιστοποιητικών,επιλέξτε  pop3cert.';
$string['auth_pop3type_key'] = 'Type';
