<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'auth_radius', language 'el', branch 'MOODLE_20_STABLE'
 *
 * @package   auth_radius
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

$string['auth_radiuschangepasswordurl_key'] = 'Password-change URL';
$string['auth_radiusdescription'] = 'Αυτή η μέθοδος χρησιμοποιεί <a href="http://en.wikipedia.org/wiki/RADIUS" target="_blank">RADIUS</a> server για να ελέγξει εάν το όνομα χρήστη και ο κωδικός που δίνονται είναι έγκυρα.';
$string['auth_radiushost'] = 'Διεύθυνση του RADIUS server';
$string['auth_radiushost_key'] = 'Host';
$string['auth_radiusnasport'] = 'Θύρα στην οποία να συνδεθεί';
$string['auth_radiusnasport_key'] = 'Port';
$string['auth_radiussecret'] = 'Διαμοιραζόμενο μυστικό';
$string['auth_radiussecret_key'] = 'Secret';
$string['auth_radiustype'] = 'Choose an authentication scheme to use with the RADIUS server.';
$string['auth_radiustypechapmd5'] = 'CHAP MD5';
$string['auth_radiustype_key'] = 'Authentication';
$string['auth_radiustypemschapv1'] = 'Microsoft CHAP version 1';
$string['auth_radiustypemschapv2'] = 'Microsoft CHAP version 2';
$string['auth_radiustypepap'] = 'PAP';
$string['pluginname'] = 'Χρήση ενός RADIUS server';
