<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_glossary_random', language 'el', branch 'MOODLE_20_STABLE'
 *
 * @package   block_glossary_random
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

$string['addentry'] = 'Προσθέστε τα αγαπημένα σας λήμματα!';
$string['askaddentry'] = 'Όταν οι χρήστες μπορούν να προσθέσουν εγγραφές στο λεξικό, να εμφανίζεται σύνδεσμος με το κείμενο αυτό.';
$string['askinvisible'] = 'Όταν οι χρήστες δεν μπορούν να επεξεργαστούν ή να δούν το λεξικό, δείξε το κείμενο (χωρίς σύνδεσμο).';
$string['askviewglossary'] = 'Όταν οι χρήστες μπορούν να δουν το λεξικό αλλά όχι να προσθέσουν εγγραφές, εμφάνιση ενός συνδέσμου με αυτό το κείμενο.';
$string['intro'] = 'Βεβαιωθείτε πως έχετε τουλάχιστον ένα λεξικό με τουλάχιστον μία εγγραφή σε αυτό το μάθημα. Στη συνέχεια μπορείτε να ρυθμίσετε τα εξής:';
$string['invisible'] = '(συνεχίζεται)';
$string['lastmodified'] = 'Τελευταία τροποποιημένη εγγραφή';
$string['nextone'] = 'Επόμενη εγγραφή';
$string['noentriesyet'] = 'Δεν υπάρχουν μέχρι στιγμής εγγραφές στο επιλεγμένο λεξικό.';
$string['notyetconfigured'] = 'Παρακαλώ ρυθμίστε αυτό το block χρησιμοποιώντας το εικονίδιο επεξεργασίας.';
$string['notyetglossary'] = 'Πρέπει να έχετε τουλάχιστον ένα λεξικό για να διαλέξετε.';
$string['pluginname'] = 'Τυχαία Εγγραφή Λεξικού';
$string['random'] = 'Τυχαία εγγραφή';
$string['refresh'] = 'Μέρες προτού επιλεγεί μια νέα εγγραφή';
$string['select_glossary'] = 'Λήψη εγγραφών από αυτό το λεξικό';
$string['showconcept'] = 'Εμφάνιση κεφαλίδας για κάθε εγγραφή';
$string['title'] = 'Τίτλος';
$string['type'] = 'Πως επιλέγεται μια νέα εγγραφή';
$string['viewglossary'] = 'Περισσότερα λήμματα...';
$string['whichfooter'] = 'Μπορείτε να εμφανίσετε συνδέσμους προς δράσεις του λεξικού με το οποίο σχετίζεται το μπλοκ αυτό. Το μπλοκ θα εμφανίσει μόνο συνδέσμους προς δράσεις οι οποίες είναι ενεργοποιημένες για εκείνο το λεξικό.';
