<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_rss_client', language 'el', branch 'MOODLE_20_STABLE'
 *
 * @package   block_rss_client
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

$string['addfeed'] = 'Προσθήκη αρχείου RSS με URL:';
$string['addheadlineblock'] = 'Προσθήκη μπλοκ τίτλων RSS';
$string['addnew'] = 'Προσθήκη νέου';
$string['cannotmakemodification'] = 'Δεν επιτρέπονται τροποποιήσεις σ\' αυτό το RSS.';
$string['choosefeedlabel'] = 'Επιλέξτε τα RSS τα οποία θα θέλατε να εμφανίζονται σε αυτό το μπλοκ:';
$string['clientchannellink'] = 'Σελίδα πηγών:';
$string['clientnumentries'] = 'Ο προεπιλεγμένος αριθμός εγγραφών για εμφάνιση σε κάθε RSS.';
$string['clientshowchannellinklabel'] = 'Να εμφανίζεται σύνδεσμος προς την πρωτότυπη σελίδα; (Σημειώστε ότι αν δεν παρέχεται σύνδεσμος feed στο RSS ειδήσεων τότε δεν θα εμφανίζεται σύνδεσμος)';
$string['clientshowimagelabel'] = 'Εμφάνιση της εικόνας καναλιού, αν είναι διαθέσιμη:';
$string['configblock'] = 'Ρύθμιση μπλοκ';
$string['couldnotfindfeed'] = 'Δεν βρέθηκε το RSS με id {$a}';
$string['customtitlelabel'] = 'Δικός σας τίτλος (αφήστε κενό για χρήση του τίτλου του RSS):';
$string['deletefeedconfirm'] = 'Σίγουρα θέλετε να διαγράψετε αυτό το RSS;';
$string['displaydescriptionlabel'] = 'Εμφάνιση περιγραφής για κάθε σύνδεσμο;';
$string['editfeeds'] = 'Επεξεργασία RSS';
$string['editnewsfeeds'] = 'Επεξεργασία RSS';
$string['editrssblock'] = 'Επεξεργασία μπλοκ RSS';
$string['feed'] = 'RSS';
$string['feedadded'] = 'Προστέθηκε RSS ειδήσεων';
$string['feeddeleted'] = 'Διαγράφηκε RSS ειδήσεων';
$string['feeds'] = 'RSS';
$string['feedsaddedit'] = 'Προσθήκη/επεξεργασία RSS';
$string['feedsconfigurenewinstance'] = 'Πατήστε εδώ για να ρυθμίσετε αυτό το μπλοκ.';
$string['feedstitle'] = 'Απομακρυσμένα RSS';
$string['feedupdated'] = 'Ενημερώθηκε το RSS ειδήσεων';
$string['findmorefeeds'] = 'Εύρεση περισσοτέρων RSS';
$string['managefeeds'] = 'Διαχείριση των RSS μου';
$string['nofeeds'] = 'Δεν έχουν οριστεί RSS για αυτή τη σελίδα';
$string['numentries'] = 'Καταχωρήσεις ανά RSS';
$string['pickfeed'] = 'Επιλέξτε RSS ειδήσεων';
$string['pluginname'] = 'RSS';
$string['remotenewsfeed'] = 'Απομακρυσμένα RSS ειδήσεων';
$string['rss_client:createprivatefeeds'] = 'Δημιουργία ιδιωτικών RSS';
$string['rss_client:createsharedfeeds'] = 'Δημιουργία διαμοιραζόμενων RSS';
$string['rss_client:manageanyfeeds'] = 'Διαχείριση οποιωνδήποτε RSS';
$string['rss_client:manageownfeeds'] = 'Διαχείριση προσωπικών RSS';
$string['seeallfeeds'] = 'Εμφάνιση όλων των RSS';
$string['sharedfeed'] = 'Διαμοιραζόμενα RSS';
$string['shownumentrieslabel'] = 'Μέγιστος αριθμός εγγραφών για εμφάνιση ανα μπλοκ';
$string['submitters'] = 'Ποιός επιτρέπεται να ορίζει νέα RSS; Τα καθορισμένα RSS είναι διαθέσιμα για κάθε σελίδα του συστήματος.';
$string['submitters2'] = 'Υποβολείς';
$string['timeout'] = 'blockrsstimeout';
$string['timeout2'] = 'Timeout';
$string['timeoutdesc'] = 'Χρόνος ανάμεσα σε διαδοχικές ανανεώσεις κάθε RSS.';
$string['updatefeed'] = 'Ενημέρωση νέου RSS ειδήσεων:';
