<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'choice', language 'el', branch 'MOODLE_20_STABLE'
 *
 * @package   choice
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

$string['addmorechoices'] = 'Προσθήκη περισσότερων επιλογών';
$string['allowupdate'] = 'Να επιτρέπεται η ενημέρωση της επιλογής';
$string['answered'] = 'Απαντήθηκε';
$string['choice'] = 'Επιλογή {$a}';
$string['choice:choose'] = 'Καταγραφή επιλογής';
$string['choiceclose'] = 'Μέχρι';
$string['choice:deleteresponses'] = 'Διαγραφή απαντήσεων';
$string['choice:downloadresponses'] = 'Κατέβασμα απαντήσεων';
$string['choicefull'] = 'Δεν υπάρχουν διαθέσιμες επιλογές για σας.';
$string['choicename'] = 'Επιλογή όνομα';
$string['choiceopen'] = 'Ανοιχτό';
$string['choiceoptions_help'] = '<p align="center"><b>Διαθέσιμες επιλογές</b></p>

<p>Εδώ καθορίζετε τις επιλογές ανάμεσα από τις οποίες πρέπει να επιλέξουν οι μαθητές.</p>

<p>Μπορείτε να συμπληρώσετε οποιοδήποτε αριθμό από αυτές. δεν υπάρχει πρόβλημα να αφήσετε 
μερικές επιλογές κενές εάν δεν τις χρειάζεστε όλες.</p>';
$string['choice:readresponses'] = 'Ανάγνωση απαντήσεων';
$string['choicesaved'] = 'Η επιλογή σας καταγράφηκε';
$string['choicetext'] = 'Επιλογή κείμενο';
$string['displayhorizontal'] = 'Οριζόντια προβολή';
$string['displaymode'] = 'Τρόπος εμφάνισης';
$string['displayvertical'] = 'Κάθετη προβολή';
$string['expired'] = 'Η δραστηριότητα αυτή έκλεισε στις {$a} και δεν είναι πλέον διαθέσιμη';
$string['fillinatleastoneoption'] = 'Πρέπει να παρέχετε τουλάχιστον δύο πιθανές απαντήσεις.';
$string['full'] = '(Πλήρες)';
$string['havetologin'] = 'Πρέπει να εισέλθετε στο σύστημα για να μπορείτε να υποβάλετε την επιλογή σας';
$string['limit'] = 'Όριο';
$string['limitanswers'] = 'Περιόρισε το πλήθος των επιτρεπόμενων απαντήσεων';
$string['limitanswers_help'] = '<p align="center"><strong>Όριο επιλογής</strong></p>

<p align="left">Αυτή η επιλογή σας επιτρέπει να περιορίσετε τον αριθμό από τους μαθητές που μπορούν να επιλέξουν κάθε μία από τις διαθέσιμες επιλογές.</p>
<p align="left">Ενεργοποιώντας τη ρύθμιση αυτή, μπορείτε να καθορίσετε ένα (διαφορετικό) όριο για κάθε επιλογή στη δραστηριότητα. Όταν ο αριθμός των μαθητών που έκαναν τη συγκεκριμένη επιλογή φτάσει το όριο που ορίσατε, κανένας άλλος δεν μπορεί να κάνει αυτή την επιλογή στη συνέχεια. Ένα όριο με μηδενική τιμή (0) σημαίνει ότι κανένας δεν μπορεί να κάνει τη συγκεκριμένη επιλογή εξαρχής.</p>
<p align="left">Εάν τα όρια δεν είναι ενεργοποιημένα τότε οποιοσδήποτε αριθμός μαθητών μπορεί να κάνει οποιαδήποτε από τις επιλογές.</p>';
$string['modulename'] = 'Επιλογή';
$string['modulenameplural'] = 'Επιλογές';
$string['mustchooseone'] = 'Πρέπει να επιλέξετε μία απάντηση. Τίποτα δεν αποθηκεύτηκε.';
$string['noguestchoose'] = 'Συγνώμη, οι επισκέπτες δεν μπορούν να κάνουν επιλογές';
$string['noresultsviewable'] = 'Τα αποτελέσματα δεν είναι ορατά προς το παρόν.';
$string['notanswered'] = 'Δεν απαντήθηκε ακόμα';
$string['notopenyet'] = 'Συγνώμη, αυτή η δραστηριότητα δεν είναι διαθέσιμη μέχρι {$a}';
$string['option'] = 'Επιλογή';
$string['pluginname'] = 'Επιλογή';
$string['privacy'] = 'Μυστικότητα αποτελεσμάτων';
$string['publish'] = 'Δημοσιοποίηση αποτελεσμάτων';
$string['publishafteranswer'] = 'Εμφάνιση αποτελεσμάτων στο μαθητή αφού απαντήσει';
$string['publishafterclose'] = 'Εμφάνιση αποτελεσμάτων στους μαθητές όταν κλείσει η επιλογή';
$string['publishalways'] = 'Πάντα εμφάνιση των αποτελεσμάτων στους μαθητές';
$string['publishanonymous'] = 'Δημοσιοποίηση ανώνυμων αποτελεσμάτων, απόκρυψη των ονομάτων των μαθητών.';
$string['publishnames'] = 'Δημοσιοποίηση όλων των αποτελεσμάτων με εμφάνιση ονομάτων και επιλογών.';
$string['publishnot'] = 'Μη δημοσιοποίηση των αποτελεσμάτων στους μαθητές';
$string['removemychoice'] = 'Διαγραφή της επιλογής μου';
$string['removeresponses'] = 'Διαγραφή όλων των επιλογών';
$string['responses'] = 'Απαντήσεις';
$string['responsesto'] = 'Απαντήσεις σε {$a}';
$string['savemychoice'] = 'Αποθήκευση επιλογής';
$string['showunanswered'] = 'Εμφάνιση στήλης για αναπάντητα';
$string['spaceleft'] = 'διαθέσιμος χώρος';
$string['spacesleft'] = 'διαθέσιμοι χώροι';
$string['taken'] = 'Ληφθέντα';
$string['timerestrict'] = 'Περιορισμός των απαντήσεων σε αυτή τη χρονική περίοδο';
$string['viewallresponses'] = 'Δες {$a} απαντήσεις';
$string['yourselection'] = 'Η επιλογή σας';
