<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'currencies', language 'el', branch 'MOODLE_20_STABLE'
 *
 * @package   currencies
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

$string['AED'] = 'Dirham Ηνωμένων Αραβικών Εμιράτων';
$string['AFA'] = 'Afghani Αφγανιστάν';
$string['ALL'] = 'Lek Αλβανίας';
$string['ANG'] = 'Netherlands Antillian Guilder';
$string['AON'] = 'New Kwanza Ανγκόλας';
$string['ARA'] = 'Nuevo Peso Αργεντινής';
$string['AUD'] = 'Dollar Αυστραλίας';
$string['AWG'] = 'Φλορίνι Αρούμπας';
$string['BBD'] = 'Δολάριο Μπαρμπάντος';
$string['BDT'] = 'Taka Μπαγκλαντές';
$string['BGL'] = 'Λέβα Βουλγαρίας';
$string['BHD'] = 'Δηνάριο Μπαχρέιν';
$string['BIF'] = 'Φράγκο Μπουρουντί';
$string['BMD'] = 'Δολάριο Βερμούδων';
$string['BND'] = 'Δολάριο Μπρουνέι';
$string['BOB'] = 'Boliviano Βολιβίας';
$string['BRR'] = 'Cruzeiro Real Βραζιλίας';
$string['BSD'] = 'Δολάριο Μπαχάμας';
$string['BTN'] = 'Ngultrum Βουτάν';
$string['BUK'] = 'Kyat Μιανμάρ';
$string['BWP'] = 'Pula Μποτσουάνας';
$string['BZD'] = 'Δολάριο Μπελίζε';
$string['CAD'] = 'Καναδέζικο δολάριο';
$string['CDZ'] = 'New Zaire Ζαϊρ';
$string['CHF'] = 'Ελβετικό φράγκο';
$string['CLF'] = 'Unidades de Fomento Χιλής';
$string['CLP'] = 'Peso Χιλής';
$string['CNY'] = 'Renminbi Γιουάν (Κίνας)';
$string['COP'] = 'Peso Κολομβίας';
$string['CRC'] = 'Colon Κόστα Ρίκα';
$string['CSD'] = 'Δηνάριο Σερβίας';
$string['CUP'] = 'Peso Κούβας';
$string['CVE'] = 'Εσκούδο Πράσινου Ακρωτηρίου';
$string['CYP'] = 'Κυπριακή Λίρα';
$string['CZK'] = 'Κορώνα Τσεχίας';
$string['DJF'] = 'Φράγκο Τζιμπουτί';
$string['DKK'] = 'Κορώνα Δανίας';
$string['DOP'] = 'Πέσο Δομινικανής Δημοκρατίας';
$string['DZD'] = 'Δολάριο Αλγερίας';
$string['EGP'] = 'Λίρα Αιγύπτου';
$string['ETB'] = 'Birr Αιθιοπίας';
$string['EUR'] = 'Ευρώ';
$string['FJD'] = 'Δολάριο Φίτζι';
$string['FKP'] = 'Λίρα Νήσων Φώκλαντ';
$string['GBP'] = 'Αγγλική Λίρα';
$string['GHC'] = 'Cedi Γκάνα';
$string['GIP'] = 'Λίρα Γιβραλτάρ';
$string['GMD'] = 'Dalasi Γκάμπιας';
$string['GNF'] = 'Φράγκο Γουινέας';
$string['GTQ'] = 'Quetzal Γουατεμάλας';
$string['GWP'] = 'Φράγκο Γουινέας-Μπισάου';
$string['GYD'] = 'Δολάριο Guyana';
$string['HKD'] = 'Δολάριο Χονγκ Κονγκ';
$string['HNL'] = 'Lempira Ονδούρας';
$string['HTG'] = 'Gourde Αϊτής';
$string['HUF'] = 'Φλορίνι Ουγγαρίας';
$string['IDR'] = 'Ρούπι Ινδονησίας';
$string['ILS'] = 'Shekel Ισραήλ';
$string['INR'] = 'Ρούπι Ινδίας';
$string['IQD'] = 'Δηνάριο Ιράκ';
$string['IRR'] = 'Rial Ιράν';
$string['ISK'] = 'Ισλανδική Κορώνα';
$string['JMD'] = 'Δολάριο Τζαμάικα';
$string['JOD'] = 'Δηνάριο Ιορδανίας';
$string['JPY'] = 'Γιεν Ιαπωνίας';
$string['KES'] = 'Σελίνι Κένυας';
$string['KHR'] = 'Ριελ Καμπότζης';
$string['KMF'] = 'Φράγκο Κομόρος';
$string['KPW'] = 'Γουον Βόρειας Κορέας';
$string['KRW'] = 'Γουον Νότιας Κορέας';
$string['KWD'] = 'Δηνάριο Κουβέιτ';
$string['KYD'] = 'Δολάριο Νήσων Κέιμαν';
$string['LAK'] = 'Lao Kip';
$string['LBP'] = 'Λίρα Λιβάνου';
$string['LKR'] = 'Ρούπι Σρι Λάνκα';
$string['LRD'] = 'Δολάριο Λιβερίας';
$string['LSL'] = 'Lesotho Loti';
$string['LYD'] = 'Δηνάριο Λιβύης';
$string['MAD'] = 'Ντίρχαμ Μαρόκο';
$string['MGF'] = 'Φράγκο Malagasy';
$string['MNT'] = 'Tugrik Μογγολίας';
$string['MOP'] = 'Pataca Μασάου';
$string['MRO'] = 'Ouguiya Μαυριτανίας';
$string['MTL'] = 'Λίρα Μάλτας';
$string['MUR'] = 'Ρούπι Αγ. Μαυρίκιου';
$string['MVR'] = 'Rufiyaa Μαλδίβες';
$string['MWK'] = 'Kwacha Μαλάουι';
$string['MXN'] = 'Μεξικάνικο Πέσο';
$string['MYR'] = 'Ringgit Μαλαισίας';
$string['MZM'] = 'Metical Μοζαμβίκης';
$string['NGN'] = 'Naira Νιγηρίας';
$string['NIO'] = 'Cordoba Νικαράγουας';
$string['NOK'] = 'Νορβηγική Κορώνα';
$string['NPR'] = 'Ρούπι Νεπάλ';
$string['NZD'] = 'Δολάριο Ν. Ζηλανδίας';
$string['OMR'] = 'Ριάλ Ομάν';
$string['PAB'] = 'Balboa Παναμά';
$string['PEN'] = 'Nuevo Sol';
$string['PGK'] = 'Kina Παπούα Νέας Γουινέας';
$string['PHP'] = 'Πέσο Φιλιππινών';
$string['PKR'] = 'Ρούπι Πακιστάν';
$string['PLN'] = 'Νέο Ζλότι Πολωνίας';
$string['PYG'] = 'Guarani Παραγουάης';
$string['QAR'] = 'Ριάλ Κατάρ';
$string['ROL'] = 'Leu Ρουμανίας';
$string['RWF'] = 'Φράγκο Ρουάντας';
$string['SAR'] = 'Ριάλ Σαουδικής Αραβίας';
$string['SBD'] = 'Δολάριο Νήσων του Σολομώντα';
$string['SCR'] = 'Ρούπι Σεϋχελλών';
$string['SDP'] = 'Λίρα Σουδάν';
$string['SEK'] = 'Σουηδική Κορώνα';
$string['SGD'] = 'Δολάριο Σιγκαπούρης';
$string['SHP'] = 'Λίρα Αγ. Ελένης';
$string['SKK'] = 'Κορώνα Σλοβακίας';
$string['SLL'] = 'Leone Σιέρα Λεόνε';
$string['SOS'] = 'Σελίνι Σομαλίας';
$string['SRG'] = 'Guilder Σουρινάμ';
$string['STD'] = 'Sao Tome and Principe Dobra';
$string['SUR'] = 'Ρούβλι ΕΣΣΔ';
$string['SVC'] = 'Colon Ελ Σαλβαδόρ';
$string['SYP'] = 'Potmd Συρίας';
$string['SZL'] = 'Lilangeni Ζουαζιλάνδης';
$string['THB'] = 'Bhat Ταϊλάνδης';
$string['TND'] = 'Δηνάριο Τυνησίας';
$string['TOP'] = 'Pa\'anga Τόγκο';
$string['TPE'] = 'Εσκούδο Ανατολικού Τιμόρ';
$string['TRL'] = 'Τουρκική Λίρα';
$string['TTD'] = 'Δολάριο Trinidad and Tobago';
$string['TWD'] = 'Δολάριο Ταϊβάν';
$string['TZS'] = 'Σελίνι Τανζανίας';
$string['UGS'] = 'Σελίνι Ουγκάντα';
$string['USD'] = 'Δολάριο Η.Π.Α.';
$string['UYU'] = 'Νέο Πέσο Ουρουγάης';
$string['VEB'] = 'Bolivar Βενεζουέλας';
$string['VND'] = 'Dong Βιετνάμ';
$string['VUV'] = 'Vatu Βανουάτου';
$string['WST'] = 'Tala Σαμόας';
$string['YER'] = 'Riyal Υεμένης';
$string['ZAR'] = 'Rand Νοτίου Αφρικής';
$string['ZMK'] = 'Kwacha Ζάμπιας';
$string['ZWD'] = 'Δολάριο Ζιμπάμπουε';
