<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol_database', language 'el', branch 'MOODLE_20_STABLE'
 *
 * @package   enrol_database
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

$string['dbhost'] = 'Όνομα ή IP του εξυπηρετητή';
$string['dbname'] = 'Όνομα βάσης δεδομένων';
$string['dbpass'] = 'Κωδικός εξυπηρετητή';
$string['dbtype'] = 'Τύπος βάσης δεδομένων';
$string['dbuser'] = 'Χρήστης εξυπηρετητή';
$string['localcoursefield'] = 'Το όνομα του πεδίου στον πίνακα μαθημάτων που χρησιμοποιείται για αντιστοίχιση με την απομακρυσμένη βάση δεδομένων (π.χ. idnumber).';
$string['localrolefield'] = 'Το όνομα του πεδίου στον πίνακα ρόλων που χρησιμοποιείται για αντιστοίχιση με την απομακρυσμένη βάση δεδομένων (π.χ. shortname).';
$string['localuserfield'] = 'Το όνομα του πεδίου στον πίνακα χρηστών που χρησιμοποιείται για αντιστοίχιση με την απομακρυσμένη βάση δεδομένων (π.χ. idnumber).';
$string['remotecoursefield'] = 'Το όνομα του πεδίου στον απομακρυσμένο πίνακα που χρησιμοποιείται για αντιστοίχιση με εγγραφές στο πίνακα μαθημάτων.';
$string['remoterolefield'] = 'Το όνομα του πεδίου στον απομακρυσμένο πίνακα που χρησιμοποιείται για αντιστοίχιση με εγγραφές στο πίνακα ρόλων.';
$string['remoteuserfield'] = 'Το όνομα του πεδίου στον απομακρυσμένο πίνακα που χρησιμοποιείται για αντιστοίχιση με εγγραφές στο πίνακα χρηστών.';
