<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol_mnet', language 'el', branch 'MOODLE_20_STABLE'
 *
 * @package   enrol_mnet
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

$string['mnet_enrol_description'] = 'Δημοσίευση αυτής της υπηρεσίας για να επιτρέπεται στους διαχειριστές στο {$a} να εγγράφουν τους μαθητές τους σε μαθήματα που έχετε δημιουργήσει στον εξυπηρετητή σας.<br/><ul><li><em>Εξάρτηση</em>: Πρέπει επίσης να <strong>δημοσιεύσετε</strong> την υπηρεσία SSO (Service Provider) sto {$a}.</li><li><em>Ej;arthsh</em>: Πρέπει επίσης να <strong>εγγραφείτε</strong> στην υπηρεσία SSO (Identity Provider) στο {$a}.</li></ul><br/>Εγγραφείτε σε αυτή την υπηρεσία για να είστε σε θέση να εγγράφετε τους μαθητές σας σε μαθήματα στο {$a}.<br/><ul><li><em>Dependency</em>: You must also <strong>subscribe</strong> to the SSO (Service Provider) service on {$a}.</li><li><em>Dependency</em>: You must also <strong>publish</strong> the SSO (Identity Provider) service to {$a}.</li></ul><br/>';
$string['mnet_enrol_name'] = 'Εγγραφή μέσω Δικτύωσης Moodle';
