<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'error', language 'el', branch 'MOODLE_20_STABLE'
 *
 * @package   error
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

$string['authnotexisting'] = 'Η υπομονάδα πιστοποίησης δεν υπάρχει';
$string['backupcontainexternal'] = 'Αυτό το αντίγραφο ασφαλείας περιέχει εξωτερικούς Moodle Network Hosts που δεν είναι ρυθμισμένοι τοπικά';
$string['backuptablefail'] = 'Οι πίνακες αντιγράφων ασφαλείας ΔΕΝ έχουν στηθεί σωστά!';
$string['blockcannotconfig'] = 'Αυτό το μπλοκ δεν υποστηρίζει καθολικές ρυθμίσεις';
$string['blockcannotinistantiate'] = 'Πρόβλημα κατά την υλοποίηση αντικειμένου μπλοκ';
$string['blockcannotread'] = 'Αδυναμία ανάγνωσης δεδομένων για το blockid= {$a}';
$string['blockdoesnotexist'] = 'Αυτό το μπλοκ δεν υπάρχει';
$string['blocknameconflict'] = 'Σύγκρουση ονοματοδοσίας: το μπλοκ {$a->name} έχει τον ίδιο τίτλο με ένα υπάρχον μπλοκ: {$a->conflict}!';
$string['cannotaddcoursemodule'] = 'Αδυναμία πρόσθεσης νέου αρθρώματος μαθήματος';
$string['cannotaddcoursemoduletosection'] = 'Αδυναμία πρόσθεσης του νέου αρθρώματος μαθήματος σε αυτό το τμήμα';
$string['cannotaddmodule'] = 'Το {$a} άρθρωμα δεν μπόρεσε να προστεθεί στη λίστα αρθρωμάτων!';
$string['cannotaddnewmodule'] = 'Αδυναμία προσθήκης αρθρώματος {$a}';
$string['cannotaddrss'] = 'Δεν έχετε δικαιώματα να βλέπετε τα rss feeds';
$string['cannotassignrole'] = 'Αδυναμία ανάθεσης ρόλου στο μάθημα';
$string['cannotassignrolehere'] = 'Δεν επιτρέπεται να αναθέσετε το ρο αυτόν (id = {$a->roleid}) σε αυτό το πλαίσιο ({$a->context})';
$string['cannotassignselfasparent'] = 'Αδυναμία ανάθεσης ρόλου ως γονέα!';
$string['cannotcallscript'] = 'Δεν μπορείτε να καλέστε αυτό το script με αυτόν τον τρόπο';
$string['cannotcallusgetselecteduser'] = 'Δεν μπορείτε να καλέστε το user_selector::get_selected_user εάν η επιλογή multiselect είναι true.';
$string['cannotcreatebackupdir'] = 'Αδυναμία δημιουργίας φακέλου backupdata.  Ο διαχειριστής του ιστοχώρου πρέπει να ρυθμίσει τα δικαιώματα';
$string['cannotcreatecategory'] = 'Η κατηγορία δεν εισήχθη';
$string['cannotcreategroup'] = 'Σφάλμα κατά τη δημιουργία νέας ομάδας';
$string['cannotcreatelangbase'] = 'Σφάλμα: Αποτυχία δημιουργίας φακέλου κύριας γλώσσας';
$string['cannotcreatelangdir'] = 'Δε δημιουργήθηκε φάκελος γλώσσας.';
$string['cannotcreateorfindstructs'] = 'Σφάλμα κατά την εύρεση ή δημιουργία δομών γι\' αυτό το μάθημα';
$string['cannotcreatepopupwin'] = 'Μη ορισμένο στοιχείο - αποτυχία δημιουργίας αναδυόμενου παραθύρου';
$string['cannotcreatesitedir'] = 'Αποτυχία δημιουργίας φακέλου ιστοχώρου. Ο διαχειριστής του ιστοχώρου πρέπει να ρυθμίσει τα δικαιώματα.';
$string['cannotcreatetempdir'] = 'Δε δημιουργήθηκε φάκελος temp.';
$string['cannotcreateuploaddir'] = 'Αποτυχία δημιουργίας φακέλου μεταφορτώσεων. Ο διαχειριστής του ιστοχώρου πρέπει να ρυθμίσει τα δικαιώματα.';
$string['cannotdeletebackupids'] = 'Αποτυχία διαγραφής id προηγούμενων αντιγράφων ασφαλείας';
$string['cannotdeletecourse'] = 'Δεν έχετε τα δικαιώματα να σβήσετε αυτό το μάθημα';
$string['cannotdeletecustomfield'] = 'Σφάλμα κατά τη διαγραφή δεδομένων προσαρμοσμένων πεδίων';
$string['cannotdeletedir'] = 'Αποτυχία διαγραφής ({$a})';
$string['cannotdeletelangcache'] = 'Η cache γλώσσας δε γινεται να διαγραφεί, παρακαλώ φτιάξτε τα δικαιώματα στο dataroot/cache/languages!';
$string['cannotdeleterole'] = 'Δεν μπορεί να διαγραφεί επειδή {$a}';
$string['cannotdeleterolewithid'] = 'Αποτυχία διαγραφής ρόλου με ID {$a}';
$string['cannotdeletethisrole'] = 'Δεν μπορείτε να διαγράψετε αυτόν το ρόλο επειδή χρησιμοποιείται από το σύστημα ή επειδή είναι ο τελευταίος ρόλος με δυνατότητες διαχειριστή.';
$string['cannotdownloadcomponents'] = 'Δεν κατέβηκαν τα τμήματα.';
$string['cannotdownloadlanguageupdatelist'] = 'Αποτυχία λήψης λίστας ανανεωμένων γλωσσικών πακέτων από το download.moodle.org';
$string['cannotdownloadzipfile'] = 'Δεν κατέβηκε το αρχείο ZIP.';
$string['cannoteditcomment'] = 'Αυτό το σχόλιο δεν είναι δικό σας για να το επεξεργαστείτε!';
$string['cannoteditcommentexpired'] = 'Δεν μπορείτε να το επεξεργαστείτε. Ο χρόνος έχει λήξει!';
$string['cannoteditpostorblog'] = 'Δεν μπορείτε να αναρτήσετε ανακοινώσεις ή να επεξεργαστείτε blog';
$string['cannoteditsiteform'] = 'Δεν μπορείτε να επεξεργαστείτε το μάθημα ιστοχώρου χρησιμοποιώντας αυτήν τη φόρμα';
$string['cannotedityourprofile'] = 'Λυπούμαστε, δεν μπορείτε να επεξεργαστείτε το προφίλ σας';
$string['cannotfindcategory'] = 'Αδυναμία εύρεσης εγγραφής κατηγορίας από τη βάση δεδομένων με ID - {$a}';
$string['cannotfindcomponent'] = 'Δεν βρέθηκε το τμήμα.';
$string['cannotfindcontext'] = 'Δε βρέθηκ το πλαίσιο';
$string['cannotfinddocs'] = 'Αδυναμία εύρεσης docs αρχεία της γλώσσας "{$a}"';
$string['cannotfindgradeitem'] = 'Αδυναμία εύρεσης grade_item';
$string['cannotfindgroup'] = 'Αδυναμία εύρεσης ομάδας';
$string['cannotfindhelp'] = 'Αδυναμία εύρεσης αρχείων βοήθειας για τη γλώσσα "{$a}"';
$string['cannotfindinfo'] = 'Αδυναμία εύρεσης πληροφοριών για: "{$a}"';
$string['cannotfindlang'] = 'Αδυναμία εύρεσης γλωσσικού πακέτου "{$a}"!';
$string['cannotfindteacher'] = 'Αποτυχία εύρεσης διδάσκοντα';
$string['cannotfinduser'] = 'Αποτυχία εύρεσης χρήστη με όνομα "{$a}"';
$string['cannotgetblock'] = 'Αδυναμία ανάκτησης μπλοκ από τη βάση δεδομένων';
$string['cannotgetcats'] = 'Αποτυχία ανάκτησης εγγραφής κατηγορίας';
$string['cannotgetdata'] = 'Αποτυχία λήψης δεδομένων';
$string['cannotgradeuser'] = 'Αποτυχία βαθμολογίας αυτού του χρήστη';
$string['cannothaveparentcate'] = 'Η κατηγορία μαθήματος δεν μπορεί να έχει γονέα!';
$string['cannotimport'] = 'Σφάλμα εισαγωγής';
$string['cannotimportformat'] = 'Λυπόμαστε, η εισαγωγή αυτού του φορμάτ δεν έχει υλοποιηθεί ακόμη!';
$string['cannotimportgrade'] = 'Σφάλμα εισαγωγής βαθμών';
$string['cannotinsertgrade'] = 'Αδυναμία εισαγωγής βαθμού χωρίς το id του μαθήματος!';
$string['cannotinsertrate'] = 'Αδυναμία εισαγωγής μιας νέας ταξινόμησης ({$a->id} = {$a->rating})';
$string['cannotinsertrecord'] = 'Αδυναμία εισαγωγής νέας εγγραφής με ID {$a}';
$string['cannotmailconfirm'] = 'Σφάλμα κατά την αποστολή email επιβεβαίωσης για αλλαγή συνθηματικού';
$string['cannotmanualctrack'] = 'Η δραστηριότητα δεν παρέχει χειροκίνητο εντοπισμό ολοκλήρωσης';
$string['cannotmapfield'] = 'Ανιχνεύτηκε σύγκρουση στη χαρτογράφηση - δύο πεδία αναφέρονται στο ίδιο στοιχείο βαθμολογίας {$a}';
$string['cannotmarktopic'] = 'Δεν ήταν δυνατή η βαθμολόγηση αυτού του θέματος γι\'αυτό το μάθημα';
$string['cannotmodulename'] = 'Δεν ήταν δυνατή η ανάκτηση του ονόματος αρθρώματος στο build navigation';
$string['cannotmoduletype'] = 'Δεν ήταν δυνατή η ανάκτηση του τύπου αρθρώματος στο build navigation';
$string['cannotmoverolewithid'] = 'Αδυναμία μετακίνησης ρόλου με ID {$a}';
$string['cannotnetgeo'] = 'Δεν ήταν δυνατή η σύνδεση στο διακομιστή NetGeo στο http://netgeo.caida.org, παρακαλώ ελέγξτε τις ρυθμίσεις του proxy ή, ακόμη καλύτερα, εγκαταστήστε το αρχείο δεδομένων MaxMind GeoLite City';
$string['cannotopencsv'] = 'Αδυναμία ανοίγματος αρχείου CSV';
$string['cannotopenfile'] = 'Δεν ήταν δυνατό το άνοιγμα του αρχείου ({$a})';
$string['cannotopenforwrit'] = 'Δεν ήταν δυνατό το άνοιγμα για εγγραφή: {$a}';
$string['cannotopentemplate'] = 'Δεν ήταν δυνατό το άνοιγμα του αρχείου-προτύπου ({$a})';
$string['cannotopenzip'] = 'Δεν ήταν δυνατό το άνοιγμα του συμπιεσμένου αρχείου, κατά πάσα πιθανότητα αυτό είναι πρόβλημα επέκτασης zip σε 64bit λειτουργικό';
$string['cannotoverridebaserole'] = 'Δεν ήταν δυνατή η παράκαμψη των δυνατοτήτων βασικού ρόλου';
$string['cannotoverriderolehere'] = 'Δεν επιτρέπεται να παρακάμψετε αυτόν το ρόλο (id = {$a->roleid}) σε αυτό το πλαίσιο ({$a->context})';
$string['cannotreadfile'] = 'Δεν είναι δυνατή η ανάγνωση του αρχείου ({$a})';
$string['cannotreadtmpfile'] = 'Σφάλμα ανάγνωσης προσωρινού αρχείου';
$string['cannotreaduploadfile'] = 'Δεν ήταν δυνατή η ανάγνωση του μεταφορτωμένου αρχείου';
$string['cannotremovefrommeta'] = 'Δεν ήταν δυνατή η αφαίρεση του επιλεγμένου μαθήματος από αυτό το μετα-μάθημα!';
$string['cannotresetguestpwd'] = 'Δεν μπορείτε να επαναφέρετε το συνθηματικό επισκέπτη';
$string['cannotresetmail'] = 'Σφάλμα επαναφοράς συνθηματικού και αποστολής email';
$string['cannotresetthisrole'] = 'Δεν είναι δυνατή η επαναφορά αυτού του ρόλου';
$string['cannotrestore'] = 'Συνέβη κάποιο σφάλμα και η επαναφορά δεν ήταν δυνατόν να ολοκληρωθεί!';
$string['cannotrestoreadminorcreator'] = 'Πρέπει να είστε δημιουργός ή χρήστης με διαχειριστικά δικαιώματα ώστε να επαναφέρετε ένα αντίγραφο ασφαλείας μέσα σε ένα καινούριο μάθημα!';
$string['cannotrestoreadminoredit'] = 'Πρέπει να είστε διδάσκων με δικαιώματα επεξεργασίας ή χρήστης με διαχειριστικά δικαιώματα ώστε να επαναφέρετε ένα αντίγραφο ασφαλείας μέσα σε ένα επιλεγμένο μάθημα!';
$string['cannotsaveagreement'] = 'Δεν ήταν δυνατή η αποθήκευση της συμφωνίας σας';
$string['cannotsaveblock'] = 'Σφάλμα αποθήκευσης ρυθμίσεων αρθρώματος';
$string['cannotsavecomment'] = 'Αποτυχία αποθήκευσης σχολίου';
$string['cannotsavedata'] = 'Αποτυχία αποθήκευσης δεδομένων';
$string['cannotsavefile'] = 'Αποτυχία αποθήκευσης του αρχείου "{$a}"!';
$string['cannotsavemd5file'] = 'Δεν αποθηκεύτηκε το αρχείο md5.';
$string['cannotsavezipfile'] = 'Δεν αποθηκεύτηκε το αρχείο ZIP.';
$string['cannotsetparentforcatoritem'] = 'Δεν είναι δυνατός ο ορισμός γονέα για την κατηγορία ή το μάθημα!';
$string['cannotsetpassword'] = 'Δεν ήταν δυνατός ο ορισμός συνθηματικού χρήστη!';
$string['cannotsetprefgrade'] = 'Δεν ήταν δυνατός ο ορισμός της προτίμησης aggregationview σε {$a} για αυτήν την κατηγορία βαθμών';
$string['cannotsettheme'] = 'Δεν ήταν δυνατός ο ορισμός του θέματος!';
$string['cannotsetupblock'] = 'Οι πίνακες μπλοκ ΔΕΝ έχουν οριστεί σωστά!';
$string['cannotsetupcapformod'] = 'Δεν ήταν δυνατός ο ορισμός των δυνατοτήτων για {$a}';
$string['cannotsetupcapforplugin'] = 'Δεν ήταν δυνατός ο ορισμός των δυνατοτήτων για {$a}';
$string['cannotshowhidecoursesincategory'] = 'Δεν ήταν δυνατή η προβολή/απόκρυψη των μαθημάτων στην κατηγορία {$a}.';
$string['cannotunassigncap'] = 'Δεν τήαν δυνατή η ανάθεση της απαξιωμένης δυνατότητας {$a->cap} από το ρόλο {$a->role}';
$string['cannotunassignrolefrom'] = 'Δεν ήταν δυνατή η κατάργηση αυτού του χρήστη από το id ρόλου: {$a}';
$string['cannotunzipfile'] = 'Δεν έγινε αποσυμπίεση του αρχείου.';
$string['cannotupdatemod'] = 'Δεν ήταν δυνατή η ενημέρωση του {$a}';
$string['cannotupdatepasswordonextauth'] = 'Αδυναμία ενημέρωσης συνθηματικού στην εξωτερική πιστοίηση: {$a}. Δείτε τα αρχεία καταγραφής του διακομιστή για περισσότερες λεπτομέρειες.';
$string['cannotupdateprofile'] = 'Σφάλμα ενημέρωσης εγγραφής χρήστη';
$string['cannotupdaterecord'] = 'Δεν ήταν δυνατή η ενημέρωση του ID εγγραφής {$a}';
$string['cannotupdaterss'] = 'Δεν είναι δυνατή η ενημέρωση του RSS';
$string['cannotupdatesubcourse'] = 'Δεν ήταν δυνατή η ενημέρωση του μαθήματος-παιδιού!';
$string['cannotupdateusermsgpref'] = 'Δεν είναι δυνατή η ενημέρωση των προτιμήσεων μηνυμάτων χρήστη';
$string['cannotupdateuseronexauth'] = 'Σφάλμα ενημέρωσης δεδομένων χρήστη σε εξωτερική πιστοποίηση: {$a}. Δείτε τα αρχεία καταγραφής του διακομιστή για περισσότερες λεπτομέρειες.';
$string['cannotuploadfile'] = 'Σφάλμα επεξεργασίας αρχείου μεταφορτώσεως';
$string['cannotuseadmin'] = 'Πρέπει να είστε διαχειριστής για να χρησιμοποιήσετε αυτήν τη σελίδα';
$string['cannotuseadminadminorteacher'] = 'Πρέπει να είστε διδάσκων ή διαχειριστής για να χρησιμοποιήσετε αυτήν τη σελίδα';
$string['cannotusepage'] = 'Μόνο διδάσκοντες και διαχειριστές μπορούν να χρησιμοποιήσουν αυτήν τη σελίδα';
$string['cannotusepage2'] = 'Λυπούμαστε, δεν μπορείτε να χρησιμοιήσετε αυτήν τη σελίδα';
$string['cannotviewprofile'] = 'Δεν μπορείτε να δείτε το προφίλ αυτού του χρήστη';
$string['cannotwritefile'] = 'Δεν είναι δυνατή η εγγραφή στο αρχείο ({$a})';
$string['commentmisconf'] = 'Το ID του σχολίου δεν είναι σωστά σχηματισμένο';
$string['componentisuptodate'] = 'Το τμήμα είναι ενημερωμένο.';
$string['confirmsesskeybad'] = 'Συγνώμη, αλλά το κλειδί της συνεδρίας σας δεν επιβεβαιώθηκε για να την ολοκλήρωση αυτής της ενέργειας. Αυτό το χαρακτηριστικό ασφαλείας αποτρέπει την εκτέλεση σημαντικών λειτουργιών κατά λάθος ή επίτηδες στο όνομά σας. Παρακαλώ βεβαιωθείτε ότι πράγματι θέλετε να εκτελεστεί αυτή η λειτουργία.';
$string['couldnotassignrole'] = 'Ένα σοβαρό αλλά μη-ορισμένο σφάλμα συνέβη ενώ δοκιμάστηκε η απόδοση ρόλου σε σας.';
$string['couldnotupdatenoexistinguser'] = 'Δεν είναι δυνατή η ενημέρωση του χρήστη - ο χρήστης δεν υπάρχει';
$string['countriesphpempty'] = 'Σφάλμα: Το αρχείο countries.php στο γλωσσικό πακέτο {$a} είναι άδειο ή δεν υπάρχει.';
$string['coursegroupunknown'] = 'Το μάθημα που αντιστοιχεί στην ομάδα {$a} δεν έχει οριστεί';
$string['courseidnotfound'] = 'Το id του μαθήματος δεν υπάρχει';
$string['coursemisconf'] = 'Το μάθημα δεν είναι σωστά σχηματισμένο';
$string['courserequestdisabled'] = 'Λυπούμαστε αλλά οι αιτήσεις για μαθήματα έχουν απενεργοποιηθεί από το διαειριστή';
$string['csvcolumnduplicates'] = 'Εντοπίστηκαν διπλότυπες στήλες';
$string['csvemptyfile'] = 'Το αρχείο CSV είναι άδειο';
$string['csvfewcolumns'] = 'Δεν υπάρχουν αρκετές στήλες, παρακαλώ επιβεβαιώστε τη ρύθμιση του διαχωριστικού στηλών';
$string['csvinvalidcols'] = '<b>Λάθος αρχείο CSV:</b> Η πρώτη γραμμή πρέπει να περιέχει "Header Fields" και το αρχείο πρέπει να είναι τύπου <br />"Expanded Fields/Comma Separated"<br />ή<br /> "Expanded Fields with CAVV Result Code/Comma Separated"';
$string['csvinvalidcolsnum'] = 'Λάθος αρχείο CSV - η κάθε γραμμή πρέπει να περιέχει 49 ή 70 πεδία';
$string['csvloaderror'] = 'Σφάλμα συνέβη κατά το φόρτωμα του αρχείου CSV!';
$string['csvweirdcolumns'] = 'Μη έγκυρο φορμάτ αρχείου CSV - ο αριθμός των στηλών δεν είναι σταθερά!';
$string['dbconnectionfailed'] = '<p>Σφάλμα: Η σύνδεση στη βάση απέτυχε</p>
<p>Είναι πιθανόν η βάση να είναι υπερφορτωμένη ή να μην τρέχει σωστά.</p>
<p>Ο διαχειριστής του ιστοχώρου θα πρέπει επίσης να ελέγξει ότι οι λεπτομέρειες της βάσης δεδομένων έχουν οριστεί σωστά στο config.php</p>{$a}';
$string['dbdriverproblem'] = '<p>Σφάλμα: Ο οδηγός της βάσης εμφάνισε πρόβλημα</p>
<p>Ο διαχειριστής του ιστοχώρου θα πρέπει να ελέγξει τις ρυθμίσεις του διακομιστή</p><p>{$a}</p>';
$string['dbsessionbroken'] = 'Εντοπίστηκε σοβαρό πρόβλημα στη συνεδρία της βάσης δεδομένων.<br /><br />Παρακαλώ ειδοποιήστε το διαχειριστή του συστήματος.';
$string['dbsessionhandlerproblem'] = 'Σφάλμα στο στήσιμο της συνεδρίας βάσης δεδομένων.<br /><br />Παρακαλώ ειδοποιήστε το διαχειριστή του διακομιστή.';
$string['dbsessionmysqlpacketsize'] = 'Εντοπίστηκε σοβαρό σφάλμα συνεδρίας.<br /><br />Παρακαλώ ειδοποιήστε το διαχεριστή, αυτό το πρόβλημα πιθανότατα έχει προκληθεί από μικρή τιμή της max_allowed_packet στη ρύθμιση MySQL.';
$string['dbupdatefailed'] = 'Απέτυχε η ενημέρωση της βάσης δεδομένων';
$string['ddlexecuteerror'] = 'Σφάλμα στην εκτέλεση DDL sql';
$string['ddlfieldalreadyexists'] = 'Το πεδίο "{$a}"';
$string['ddlfieldnotexist'] = 'Το πεδίο "{$a->fieldname}" δεν υπάρχει στον πίνακα "{$a->tablename}"';
$string['ddltablealreadyexists'] = 'Ο πίνακας "{$a}" υπάρχει ήδη';
$string['ddltablenotexist'] = 'Ο πίνακας "{$a}" δεν υπάρχει';
$string['ddlunknownerror'] = 'Άγνωστο σφάλμα βιβλιοθήκης DDL';
$string['ddlxmlfileerror'] = 'Εντοπίστηκαν σφάλματα XML αρχείου βάσης';
$string['destinationcmnotexit'] = 'Το άρθρωμα του μαθήματος-στόχου δεν υπάρχει';
$string['detectedbrokenplugin'] = 'Η υπομονάδα "{$a}" είναι προβληματική - λυπούμαστε αλλά δεν είναι δυνατή η συνέχεια.';
$string['dmlreadexception'] = 'Σφάλμα ανάγνωσης από τη βάση δεδομένων';
$string['dmlwriteexception'] = 'Σφάλμα εγγραφής στη βάση δεδομένων';
$string['downloadedfilecheckfailed'] = 'Το κατέβασμα ελέγχου αρχείου απέτυχε.';
$string['duplicateparaminsql'] = 'ΣΦΑΛΜΑ: διπλότυπη παράμετρος στο ερώτημα';
$string['duplicaterolename'] = 'Υπάρχει ήδη ένας ρόλος με αυτό το όνομα!';
$string['duplicateroleshortname'] = 'Υπάρχει ήδη ένας ρόλος με αυτό το σύντομο όνομα!';
$string['duplicateusername'] = 'Διπλότυπο όνομα χρήστη - αγνόηση εγγραφής';
$string['emailfail'] = 'Απέτυχε η αποστολή email';
$string['error'] = 'Συνέβη κάποιο σφάλμα';
$string['errorcleaningdirectory'] = 'Σφάλμα στο καθαρισμό φακέλου "{$a}"';
$string['errorcopyingfiles'] = 'Σφάλμα στην αντιγραφή αρχείων';
$string['errorcreatingdirectory'] = 'Σφάλμα στη δημιουργία φακέλου "{$a}"';
$string['errorcreatingfile'] = 'Σφάλμα στη δημιουργία αρχείου "{$a}"';
$string['errorcreatingrole'] = 'Σφάλμα στη δημιουργία ρόλου';
$string['erroronline'] = 'Σφάλμα στη γραμμή "{$a}"';
$string['errorreadingfile'] = 'Σφάλμα στην ανάγνωση του αρχείου "{$a}"';
$string['errorsavingrequest'] = 'Συνέβη κάποιο σφάλμα κατά την αποθήκευση του αιτήματός σας.';
$string['errorsettinguserpref'] = 'Σφάλμα κατά τον ορισμό της προτίμησης χρήστη';
$string['errorunzippingfiles'] = 'Σφάλμα στην αποσυμπίεση αρχείων';
$string['expiredkey'] = 'Ληγμένο κλειδί';
$string['failtoloadblocks'] = 'Ένα ή περισσότερα μπλοκ είναι καταγγεγραμμένα στη βάση αλλά κανένα δεν μπόρεσε να φορτωθεί!';
$string['fieldrequired'] = 'Το "{$a}" είναι απαιτούμενο πεδίο';
$string['filemismatch'] = 'Αναντιστοιχία ονόματος αρχείου (μη-πυρήνα). Το αρχείο "{$a->current}" θα έπρεπε να είναι {$a->file}';
$string['filenotfound'] = 'Συγνώμη, το αρχείο που ζητήθηκε δε βρέθηκε';
$string['filenotreadable'] = 'Το αρχείο δεν είναι αναγνώσιμο';
$string['filternotactive'] = 'Το φίλτρο {$a} δεν είναι ενεργό αυτήν τη στιγμή';
$string['filternotinstalled'] = 'Το φίλτρο {$a} δεν είναι εγκατεστημένο αυτήν τη στιγμή';
$string['forumblockingtoomanyposts'] = 'Έχετε ξεπεράσει το επιτρεπόμενο κατώφλι αναρτήσεων για αυτό το forum.';
$string['generalexceptionmessage'] = 'Εξαίρεση - {$a}';
$string['gradepubdisable'] = 'Απενεργοποιήθηκε η ανάρτηση βαθμών';
$string['groupalready'] = 'Ο χρήστης ήδη ανήκει στην ομάδα {$a}';
$string['groupexistforcourse'] = 'Η ομάδα "{$a}" ήδη υπάρχει γι\' αυτό το μάθημα';
$string['groupnotaddederror'] = 'Η ομάδα "{$a}" δεν προστέθηκε';
$string['groupunknown'] = 'Η ομάδα {$a} δεν σχετίζεται με το συγκεκριμένο μάθημα';
$string['guestnocomment'] = 'Οι επισκέπτες δεν επιτρέπεται να ανεβάζουν σχόλια!';
$string['guestnoeditprofile'] = 'Ο επισκέπτης δεν μπορεί να τροποποιήσει το προφίλ του';
$string['guestnoeditprofileother'] = 'Το προφίλ του επισκέπτη δεν μπορεί να τροποποιηθεί';
$string['guestnorate'] = 'Οι επισκέπτες δεν επιτρέπεται να αξιολογούν καταχωρήσεις';
$string['guestsarenotallowed'] = 'Ο επισκέπτης δεν επιτρέπεται να εκτελέσει αυτήν την ενέργεια';
$string['hackdetected'] = 'Ανιχνεύτηκε επίθεση!';
$string['hashpoolproblem'] = 'Λανθασμένο περιεχόμενο pool αρχείου {$a}.';
$string['headersent'] = 'Οι κεφαλίδες έχουν ήδη αποσταλεί';
$string['idnumbertaken'] = 'Ο αριθμός ID ήδη χρησιμοποιείται για κάποιο άλλο μάθημα';
$string['importformatnotimplement'] = 'Λυπούμαστε, η εισαγωγή αυτού του φορμάτ δεν έχει υλοποιηθεί ακόμη!';
$string['incorrectext'] = 'Το αρχείο έχει λανθασμένη επέκταση';
$string['invalidaccess'] = 'Αυτή η σελίδα δεν προσπελάστηκε απευθείας';
$string['invalidaccessparameter'] = 'Μη έγκυρη παράμετρος πρόσβασης';
$string['invalidaction'] = 'Μη έγκυρη παράμετρος ενέργειας';
$string['invalidactivityid'] = 'Μη έγκυρη ID δραστηριότητας';
$string['invalidadminsettingname'] = 'Μυ έγκυρη ρύθμιση διαχειριστή ({$a})';
$string['invalidargorconf'] = 'Δεν έχουν δοθεί έγκυρες παράμετροι ή έχει γίνει λανθασμένη ρύθμιση του διακομιστή';
$string['invalidarguments'] = 'Δεν έχουν δοθεί έγκυρες παράμετροι';
$string['invalidblockinstance'] = 'Μη έγκυρο στιγμυότυπο μπλοκ για: {$a}';
$string['invalidcategory'] = 'Λανθασμένη κατηγορία!';
$string['invalidcategoryid'] = 'Λανθασμένο id κατηγορίας!';
$string['invalidcomment'] = 'Το σχόλιο είναι λανθασμένο';
$string['invalidconfirmdata'] = 'Μη έγκυρα δεδομένα επιβεβαίωσης';
$string['invalidcontext'] = 'Μη έγκυρο πλαίσιο';
$string['invalidcourse'] = 'Μη έγκυρο μάθημα';
$string['invalidcourseid'] = 'Προσπαθείτε να χρησιμοποιήσετε ένα μη έγκυρο ID μαθήματος: ({$a})';
$string['invalidcourselevel'] = 'Λανθασμένο επίπεδο πλαισίου';
$string['invalidcoursemodule'] = 'Μη έγκυρο ID αρθρώματος μαθήματος';
$string['invalidcoursenameshort'] = 'Μη έγκυρο σύντομο όνομα μαθήματος';
$string['invaliddata'] = 'Τα υποβληθέντα δεδομένα δεν είναι έγκυρα';
$string['invalidelementid'] = 'Λανθασμένο id στοιχείου!';
$string['invalidentry'] = 'Αυτή δεν είναι μια έγκυρη εγγραφή!';
$string['invalidevent'] = 'Μη έγκυρο γεγονός';
$string['invalidfieldname'] = '"{$a}" δεν είναι έγκυρο όνομα πεδίου';
$string['invalidfiletype'] = '"{$a}" δεν είναι έγκυρος τύπος πεδίου';
$string['invalidformatpara'] = 'Λανθασμένο φορμάτ για την επιλεχθείσα παράμετρο';
$string['invalidformdata'] = 'Λανθασμένα δεδομένα φόρμας';
$string['invalidfunction'] = 'Λανθασμένη λειτουργία';
$string['invalidgradeitmeid'] = 'Λανθασμένο id στοιχείου βαθμού';
$string['invalidgroupid'] = 'Έχει οριστεί λανθασμένο id ομάδας';
$string['invalidipformat'] = 'Λανθασμένο φορμάτ διεύθυνσης IP';
$string['invaliditemid'] = 'Λανθασμένο id στοιχείου';
$string['invalidkey'] = 'Λανθασμένο κλειδί';
$string['invalidlegacy'] = 'Λανθασμένος προσδιορισμός κληροδοτημένου ρόλου για τον τύπο: {$a}';
$string['invalidmd5'] = 'Μη έγκυρο md5';
$string['invalidmode'] = 'Μη έγκυρη μορφή ({$a})';
$string['invalidmodule'] = 'Μη έγκυρο άρθρωμα';
$string['invalidmoduleid'] = 'Μη έγκυρο ID αρθρώματος: {$a}';
$string['invalidmodulename'] = 'Μη έγκυρο όνομα αρθρώματος: {$a}';
$string['invalidnum'] = 'Μη έγκυρη αριθμητική τιμή';
$string['invalidnumkey'] = 'Ο πίνακας $conditions δεν μπορεί να περιέχει αριθμητικά κλειδιά, παρακαλώ διορθώστε τον κώδικα!';
$string['invalidoutcome'] = 'Μη έγκυρο id αποτελέσματος';
$string['invalidpagesize'] = 'Μη έγκυρο μέγεθος σελίδας';
$string['invalidpaymentmethod'] = 'Μυ έγκυρη μορφή πληρωμής: {$a}';
$string['invalidqueryparam'] = 'ΣΦΑΛΜΑ: Λανθασμένο πλήθως παραμέτρων ερωτήματος. Αναμενόταν {$a->expected}, ελήφθησαν {$a->actual}.';
$string['invalidrequest'] = 'Μη έγκυρο αίτημα';
$string['invalidrole'] = 'Μη έγκυρος ρόλος';
$string['invalidroleid'] = 'Μη έγκυρο ID ρόλου';
$string['invalidscaleid'] = 'Μη έγκυρο id κλίμακας';
$string['invalidsection'] = 'Η έγγραφή του αρθρώματος μαθήματος περιέχει μη έγκυρο τμήμα';
$string['invalidsesskey'] = 'Υποβλήθηκε λανθασμένο sesskey, η φόρμα δε γίνεται δεκτή!';
$string['invalidshortname'] = 'Μη έγκυρο σύντομο όνομα μαθήματος';
$string['invalidurl'] = 'Μη έγκυρο URL';
$string['invaliduser'] = 'Μη έγκυρος χρήστης';
$string['invaliduserid'] = 'Μη έγκυρο id χρήστη';
$string['invalidxmlfile'] = 'Το "{$a}" δεν είναι έγκυρο αρχείο XML';
$string['iplookupfailed'] = 'Δεν ήταν δυνατή η εύρεση πληροφοριών geo σχετικά με αυτήν την IP διεύθυνση {$a}';
$string['iplookupprivate'] = 'Δεν είναι δυνατή η προβολή της αναζήτησης ιδιωτικής διεύθυνσης IP';
$string['ipmismatch'] = 'Αναντιστοιχία διεύθυνσης IP πελάτη';
$string['listcantmovedown'] = 'Αποτυχία μεταφοράς στοιχείου προς τα κάτω αφού είναι το τελευταίο';
$string['listcantmoveleft'] = 'Αποτυχία μεταφορές του στοιχείου στα αριστερά καθώς δεν έχει γονέα';
$string['listcantmoveright'] = 'Αποτυχία μεταφοράς του στοιχείου στα δεξιά καθώς δεν υπάρχει ομότιμος από το οποίο να μπορεί να δημιουργηθεί υποστοιχείο. Μετακινήστε το κάτω από άλλο ομότιμο κι έπειτα μπορείτε να το μετακινήσετε στα δεξιά.';
$string['listcantmoveup'] = 'Αποτυχία μεταφοράς του στοιχείου επάνω καθώς είναι το πρώτο των ομότιμών του';
$string['listnochildren'] = 'Δε βρέθηκε υποστοιχείο';
$string['listnoitem'] = 'Δε βρέθηκε το στοιχείο';
$string['listnopeers'] = 'Δε βρέθηκαν οι peers του στοιχείου';
$string['listupdatefail'] = 'Απέτυχε η λειτουργία της βάσης δεδομένων κατά την επεξεργασία της ιεραρχίας της λίστας';
$string['logfilenotavailable'] = 'Δεν υπάρχουν διαθέσιμα αρχεία καταγραφής';
$string['loginasnoenrol'] = 'Δεν μπορείτε να χρησιμοποιήσετε τις λειτουργίες εγγραφής ή αποεγγραφής όταν βρίσκεστε στη σύνοδο μαθήματος "Είσοδος ως"';
$string['loginasonecourse'] = 'Δεν μπορείτε να εισέρθετε σε αυτό το μάθημα.<br /> Πρέπει να τερματίσετε τη σύνοδο "Είσοδος ως" πριν να εισέρθετε σε οποιοδήποτε άλλο μάθημα.';
$string['messagingdisable'] = 'Η αποστολή μηνυμάτων είναι απενεργοποιημένη σε αυτόν τον ιστοχώρο';
$string['mimetexisnotexist'] = 'Το σύστημά σας δεν έχει ρυθμιστεί ώστε να τρεχει mimeTeX. Πρέπει να κατεβάσετε το κατάλληλο εκτελέσιμο για την πλατφόρμα PHP σας από το <a href="http://moodle.org/download/mimetex/">http://moodle.org/download/mimetex/</a>, ή να αποκτήσετε τον πηγαίο κώδικα C από το <a href="http://www.forkosh.com/mimetex.zip"> http://www.forkosh.com/mimetex.zip</a>, να το κάνετε compile και να τοποθετήσετε το εκτελέσιμο στον κατάλογο moodle/filter/tex/.';
$string['mimetexnotexecutable'] = 'Το παραμετροποιημένο mimetex δεν είναι εκτελέσιμο!';
$string['missingfield'] = 'Το πεδίο "{$a}" λείπει';
$string['missingkeyinsql'] = 'ΣΦΑΛΜΑ: λείπει η παράμετρος "{$a}" στο ερώτημά σας';
$string['missingparam'] = 'Η απαιτούμενη παράμετρος ({$a}) λείπει';
$string['missingparameter'] = 'Κάποια απαιτούμενη παράμετρος λείπει';
$string['missingrequiredfield'] = 'Κάποιο απαιτούμενο πεδίο λείπει';
$string['missinguseranditemid'] = 'Λείπει το userid και το itemid';
$string['missingvarname'] = 'Λείπει το απαιτούμενο όνομα μεταβλητής!';
$string['mixedtypesqlparam'] = 'ΣΦΑΛΜΑ: Μπερδεμένοι τύποι παραμέτρων του ερωτήματος sql!!';
$string['mnetdisable'] = 'Το MNET είναι απενεργοποιημένο';
$string['mnetlocal'] = 'Οι απομακρυσμένοι χρήστες MNET δεν μπορούν να εισέρθουν τοπικά';
$string['moduledisable'] = 'Αυτό το άρθρωμα ({$a}) έχει απενεργοποιηθεί γι\' αυτό το συγκεκριμένο μάθημα';
$string['moduledoesnotexist'] = 'Το άρθρωμα αυτό δεν υπάρχει';
$string['moduleinstancedoesnotexist'] = 'Το στιγμυότυπο αυτού του αρθρώματος δεν υπάρχει';
$string['modulemissingcode'] = 'Λείπει απαιτούμενος κώδικας στο άρθρωμα {$a} για την εκτέλεση αυτής της λειτουργίας';
$string['multiplerestorenotallow'] = 'Δεν επιτρέπεται η εκτέλεση πολλαπλών λειτουργιών επαναφοράς!';
$string['mustbeloggedin'] = 'Πρέπει να έχετε εισέλθειστο σύστημα για να το κάνετε αυτό';
$string['mustbeteacher'] = 'Πρέπει να είστε καθηγητής για να δείτε αυτήν τη σελίδα';
$string['needcopy'] = 'Πρέπει να αντιγράψετε κάτι πρώτα!';
$string['needcoursecategroyid'] = 'Είτε το id μαθήματος ή η κατηγορία πρέπει να έχει οριστεί';
$string['needphpext'] = 'Πρέπει να προσθέσετε υποστήριξη {$a} στην εγκατάσταση PHP σας';
$string['noadmins'] = 'Χωρίς διαχειριστές!';
$string['noblocks'] = 'Δε βρέθηκαν μπλοκ!';
$string['nocategorydelete'] = 'Η κατηγορία \'{$a}\' δεν μπορεί να διαγραφεί!';
$string['nocontext'] = 'Συγνώμη, αλλά αυτό το μάθημα δεν αποτελεί έγκυρο πλαίσιο';
$string['nodata'] = 'Δεν υπάρχουν δεδομένα';
$string['noexistingcategory'] = 'Δεν υπάρχει κατηγορία';
$string['nofile'] = 'Δεν έχει οριστεί αρχείο';
$string['nofolder'] = 'Ο συγκεκριμένος κατάλογος δεν υπάρχει';
$string['noformdesc'] = 'Δε βρέθηκε προσδιορισμός φόρμας formslib γι\' αυτήν τη δρστηριότητα.';
$string['noguest'] = 'Δεν υπάρχουν επισκέπτες εδώ!';
$string['noinstances'] = 'Δεν υπάρχουν στιγμιότυπα του {$a} σε αυτό το μάθημα!';
$string['nologinas'] = 'Δεν μπορείτε να εισέλθετε ως ο συγκεκριμένος χρήστης';
$string['nonmeaningfulcontent'] = 'Περιεχόμενο δίχως σημασία';
$string['noparticipants'] = 'Δε βρέθηκαν συμμετέχονες γι\' αυτό το μάθημα';
$string['noparticipatorycms'] = 'Συγνώμη, αλλά δεν έχετε αρθρώματα συμμετοχικού μαθήματος για να αναφέρετε.';
$string['nopermissions'] = 'Συγνώμη, αλλά επί του τρεχόντως δεν έχετε το δικαίωμα να το κάνετε αυτό ({$a})';
$string['nopermissiontocomment'] = 'Δεν μπορείτε να προσθέσετε σχόλια σε αυτό το γλωσσάρι!';
$string['nopermissiontodelentry'] = 'Δεν μπορείτε να διαγράψετε τις καταχωρήσεις άλλων!';
$string['nopermissiontoeditcomment'] = 'Δεν μπορείτε να επεξεργαστείτε τις καταχωρήσεις άλλων!';
$string['nopermissiontohide'] = 'Δεν έχετε το δικαίωμα να κρύψετε το συγκεκριμένο στοιχείο!';
$string['nopermissiontoimportact'] = 'Δεν έχετε τα απαιτούμενα δικαιώματα για να εισαγάγετε δραστηριότητες σε αυτό το μάθημα';
$string['nopermissiontolock'] = 'Δεν έχετε το δικαίωμα να κλειδώσετε το συγκεκριμένο στοιχείο';
$string['nopermissiontomanagegroup'] = 'Δεν έχετε τα απαιτούμενα δικαιώματα για να διαχειριστείτε ομάδες';
$string['nopermissiontorate'] = 'Δεν επιτρέπεται η αξιολόγηση στοιχείων!';
$string['nopermissiontoshow'] = 'Δεν έχετε το δικαίωμα να το προβάλετε αυτό!';
$string['nopermissiontounlock'] = 'Δεν έχετε το δικαίωμα να ξεκλειδώσετε το συγκεκριμένο στοιχείο!';
$string['nopermissiontoviewletergrade'] = 'Λείπει το δικαίωμα επισκόπησης των βαθμών';
$string['nopermissiontoviewpage'] = 'Δεν επιτρέπετε να δείτε αυτήν τη σελίδα';
$string['nosite'] = 'Δεν ήταν δυνατή η εύρεση μαθήματος αρχικού επιπέδου!';
$string['nositeid'] = 'Δεν υπάρχει ID ιστοχώρου';
$string['nostatstodisplay'] = 'Λυπούμαστε, δεν υπάρχουν διαθέσιμα δεδομένα για προβολή';
$string['notallowedtoupdateprefremotely'] = 'Δεν έχετε το δικαίωμα να επεξεραστείτε αυτήν την προτίμηση χρήστη απομακρυσμένα';
$string['notavailable'] = 'Αυτό δεν είναι προσωρινά διαθέσιμο';
$string['notlocalisederrormessage'] = '{$a}';
$string['notmemberofgroup'] = 'Δεν είστε μέλος αυτής της ομάδας μαθήματος';
$string['notownerofkey'] = 'Δεν είστε ο ιδιοκτήτης αυτού του κλειδιού';
$string['nousers'] = 'Δεν υπάρχει τέτοιος χρήστης!';
$string['onlyadmins'] = 'Μόνον οι διαχειριστές μπορούν να το κάνουν αυτό.';
$string['onlyeditingteachers'] = 'Μόνον οι καθηγητές με δικαίωμα επεξεργασίας μπορούν να το κάνουν αυτό.';
$string['onlyeditown'] = 'Μόνον τις δικές σας πληροφορίες μπορείτε να επεξεργαστείτε';
$string['orderidnotfound'] = 'Δε βρέθηκε το ID σειράς {$a}';
$string['pagenotexist'] = 'Συνέβη ένα σφάλμα (προσπάθεια πρόσβασης σε σελίδα που δεν υπάρχει).';
$string['pathdoesnotstartslash'] = 'Δεν έχετε παράσχει έγυρες παραμέτρους, η διαδρομή δεν αρχίζει με κάθετο!';
$string['pleasereport'] = 'Εάν έχετε χρόνο, παρακαλώ ενημερώστε μας τι κάνατε όταν εμφανίστηκε το σφάλμα:';
$string['pluginrequirementsnotmet'] = 'Δεν εγκαταστάθηκε η υπομονάδα λογισμικού "{$a->pluginname}" ({$a->pluginversion}). Απαιτεί πιο νέα έκδοση του Moodle (αυτή τη στιγμή χρησιμοποιείτε {$a->currentmoodle}, χρειάζεστε {$a->requiremoodle}).';
$string['prefixcannotbeempty'] = '<p>Σφάλμα: το πρόθεμα της βάσης δεν μπορεί να είναι κενή ({$a})</p>
<p>Ο διαχειριστής του ιστοχώρου θα πρέπει να διορθώσει αυτό το πρόβλημα.</p>';
$string['prefixtoolong'] = '<p>Σφάλμα: το πρόθεμα της βάσης είναι πολύ μεγάλη ({$a->dbfamily})</p>
<p>Ο διαχειριστής του ιστοχώρου θα πρέπει να διορθώσει αυτό το πρόβλημα. Το μέγιστο μήκος για το πρόθεμα των πινάκων στο {$a->dbfamily} είναι {$a->maxlength} χαρακτήρες.</p>';
$string['processingstops'] = 'Η επεξεργασία σταματά εδώ. Τα εναπομείναντα αρχεία αγνοούνται.';
$string['refoundto'] = 'Μπορεί να σας επιστραφεί το ποσό {$a}';
$string['refoundtoorigi'] = 'Έγινε επιστροφή στο αρχικό ποσό: {$a}';
$string['remotedownloaderror'] = 'Απέτυχε η λήψη του τμήματος στο διακομιστή σας, παρακαλώ επιβεβαιώστε τις ρυθμίσεις του διακομιστή proxy, η επέκταση PHP cURL συνιστάται θερμά.<br /><br />Πρέπει να κατεβάσετε το <a href="{$a->url}">{$a->url}</a> χειροκίνητα, να το αντιγράψετε στο "{$a->dest}" στο διακομιστή σας και να το αποσυμπιέσετε εκεί.';
$string['remotedownloadnotallowed'] = 'Το κατέβασμα τμημάτων στο διακομιστή δεν επιτρέπεται (το allow_url_fopen είναι απενεργοποιημένο).<br /><br />Πρέπει να κατεβάσετε το <a href="{$a->url}">{$a->url}</a> αρχείο χειροκίνητα, αντιγράψτε το στο "{$a->dest}" στο διακομιστή σας και αποσυμπιέστε το εκεί.';
$string['reportnotavailable'] = 'Αυτός ο τύπος αναφοράς είναι διαθέσιμος μόνο για το μάθημα ιστοχώρου';
$string['restricteduser'] = 'Συγνώμη, αλλά ο τρέχων λογαριασμός σας "{$a}" δεν επιτρέπεται να το κάνει αυτό.';
$string['reverseproxyabused'] = 'Έχει ενεργοποιηθεί ο Reverse proxy, ο διακομιστής σας τώρα δεν είναι προσβάσιμος απευθείας, λυπούμαστε γι\' αυτό.<br />Παρακαλώ επικοινωνήστε με το διαχειριστή του διακομιστή σας.';
$string['rpcerror'] = 'RPC enrol/mnet/available_courses: ({$a})';
$string['scheduledbackupsdisabled'] = 'Η λήψη προγραμματισμένων αντιγράφων ασφαλείας έχει απενεργοποιηθεί από το διαχειριστή του διακομιστή';
$string['secretalreadyused'] = 'Ο σύνδεσμος αλλαγής συνθηματικού έχει ήδη χρησιμοποιηθεί, το συνθηματικό δεν έχει αλλάξει';
$string['sectionnotexist'] = 'Αυτό το τμήμα δεν υπάρχει';
$string['sendmessage'] = 'Αποστολή μηνύματος';
$string['sessioncookiesdisable'] = 'Λανθασμένη χρήση του require_key_login() - τα cookies συνόδου πρέπει να είναι απενεργοποιημένα!';
$string['sessionerroruser'] = 'Η συνδεσή σας έμεινε ανενεργή για πολύ χρόνο. Παρακαλώ συνδεθείτε ξανά.';
$string['sessionerroruser2'] = 'Ανιχνεύθηκε ένα σφάλμα στο διακομιστή το οποίο επηρεάζει τη συνεδρία εισόδου σας. Παρακαλώ εισέλθετε ξανά ή επανεκκινήστε τον περιηγητή σας.';
$string['sessionipnomatch'] = 'Λυπούμαστε αλλά το IP σας φαίνεται να έχει αλλάξει από την τελευταία φορά που εισήλθατε. Αυτό το χαρακτηριστικό ασφαλείας εμποδίζει crackers από το να κλέψουν την ταυτότητά σας ενώ είστε συνδεδεμένοι στον ιστοχώρο. Οι κανονικοί χρήστες δε πρέπει να βλέπουν αυτό το μήνυμα - ζητήστε βοήθεια από το διαχειριστή του συστήματος.';
$string['sessionipnomatch2'] = 'Λυπούμαστε αλλά το IP σας φαίνεται να έχει αλλάξει από την πρώτη φορά που εισήλθατε. Αυτό το χαρακτηριστικό ασφαλείας εμποδίζει crackers από το να κλέψουν την ταυτότητά σας ενώ είστε συνδεδεμένοι στον ιστοχώρο. Μπορεί να δείτε αυτό το σφάλμα εάν χρησιμοποιείτε ασύρματο δίκτυο ή εάν μετακινείστε μεταξύ διαφορετικών δικτύων. Παρακαλώ επικοινωνήστε με το διαχειριστή του ιστοχώρου σας για περισσότερη βοήθεια.<br /><br />Εάν επιθυμείτε να συνεχίσετε παρακαλώ πιέστε το πλήκτρο F5 για να ανανεώσετε αυτήν τη σελίδα.';
$string['shortnametaken'] = 'Το σύντομο όνομα ήδη χρησιμοποιείται από άλλο μάθημα';
$string['socksnotsupported'] = 'Ο SOCKS5 proxy δεν υποστηρίζεται στην PHP4';
$string['spellcheckernotconf'] = 'Ο spellchecker δεν έχει ρυθμιστεί';
$string['sslonlyaccess'] = 'Για λόγους ασφαλείας επιτρέπονται μόνο συνδέσεις https, λυπούμαστε.';
$string['statscatchupmode'] = 'Τα στατιστικά είναι σε φάση πρόφθασης. Μέχρι τώρα έχει γίνει επεξεργασία {$a->daysdone} ημερών και εκκρεμούν {$a->dayspending}. Ελέγξτε ξανά σύντομα!';
$string['statsdisable'] = 'Τα στατιστικά δεν είναι ενεργοποιημένα';
$string['statsnodata'] = 'Δεν υπάρχουν διαθέσιμα δεδομένα γι\' αυτόν το συνδυασμό μαθημάτων και χρονικών περιόδων';
$string['storedfilecannotcreatefiledirs'] = 'Δεν είναι δυνατή η δημιουργία τοπικών pool καταλόγων αρχείων, παρακαλώ ελέγξτε τα δικαιώματα στο dataroot.';
$string['storedfilecannotread'] = 'Δεν είναι δυνατή η ανάγνωση του αρχείου, είτε το αρχείο δεν υπάρχει ή υπάρχουν προβλήματα δικαιωμάτων';
$string['storedfilenotcreated'] = 'Δεν είναι δυνατή η δημιουργία του αρχείου "{$a->contextid}/{$a->filearea}/{$a->itemid}/{$a->filepath}/{$a->filename}"';
$string['storedfileproblem'] = 'Άγνωστη εξαίρεση σχετική με τοπικά αρχεία ({$a})';
$string['tagdisabled'] = 'Οι ετικέτες είναι απενεργοποιημένες!';
$string['tagnotfound'] = 'Η συγκεκριμένη ετικέτα δε βρέθηκε στη βάση';
$string['targetdatabasenotempty'] = 'Η βάση-στόχος δεν είναι άδεια. Η μεταφορά εγκαταλείφθηκε για λόγους ασφαλείας.';
$string['themenotinstall'] = 'Αυτό το θέμα δεν είναι εγκατεστημένο!';
$string['TODO'] = 'TODO';
$string['transactionvoid'] = 'Η συναλλαγή δεν μπορεί να ακυρωθεί επειδή έχει ακυρωθεί ήδη';
$string['unenrolerror'] = 'Συνέβη κάποιο σφάλμα κατά την προσπάθεια διαγραφής του συγκεκριμένου ατόμου';
$string['unicodeupgradeerror'] = 'Λυπούμεστα αλλά η βάση δεδομένων σας είναι ήδη σε Unicode κι αυτή η έκδοση του Moodle δεν μπορεί να μεταφέρει τη βάση σε Unicode. Παρακαλώ πρώτα αναβαθμίστε σε Moodle 1.7.x κι εκτελέστε τη μεταφορά Unicode από τη σελίδα του διαχειριστή. Αφού έχει γίνει αυτό θα πρέπει να μπορείτε να μεταφερθείτε σε Moodle {$a}';
$string['unknowaction'] = 'Άγνωστη ενέργεια!';
$string['unknowcategory'] = 'Άγνωστη κατηγορία!';
$string['unknowcontext'] = 'Άγνωστο πλαίσιο ({$a}) στο get_child_contexts!';
$string['unknowformat'] = 'Άγνωστο φορμάτ ({$a})';
$string['unknowncontext'] = 'Άγνωστο πλαίσιο.';
$string['unknowncourse'] = 'Άγνωστο μάθημα με όνομα  "{$a}"';
$string['unknowncourseidnumber'] = 'Άγνωστο ID μαθήματος "{$a}"';
$string['unknowncourserequest'] = 'Άγνωστο αίτημα μαθήματος';
$string['unknownfiletype'] = 'Σφάλμα: άγνωστο filtertype';
$string['unknowngroup'] = 'Άγνωστη ομάδα "{$a}"';
$string['unknownhelp'] = 'Άγνωστο θέμα βοήθειας {$a}';
$string['unknownmodulename'] = 'Άγνωστο όνομα αρθρώματος για τη φόρμα';
$string['unknownrole'] = 'Άγνωστος ρόλος "{$a}"';
$string['unknownsortcolumn'] = 'Άγνωστη στήλη ταξινόμησης {$a}';
$string['unknownuseraction'] = 'Λυπούμαστε αλλά αυτή η ενέργεια χρήστη δεν είναι κατανοητή.';
$string['unknownuserselector'] = 'Άγνωστος επιλογέας χρήστη';
$string['unknoworder'] = 'Άγνωστη ταξινόμηση';
$string['unknowparamtype'] = 'Άγνωστος τύπος παραμέτρου: {$a}';
$string['unknowquestiontype'] = 'Μη υποστηριζόμενος τύπος ερώτησης {$a}';
$string['unknowuploadaction'] = 'Σφάλμα: Άγνωστη ενέργεια μεταφόρτωσης ({$a})';
$string['unspecifycourseid'] = 'Πεπρει να ορίσετε id μαθήματος, σύντομο όνομα ή idnumber';
$string['unsupportedevent'] = 'Μη υποστηριζόμενος τύπος γεγονότος';
$string['unsupportedstate'] = 'Μη υποστηριζόμενη κατάσταση συμπλήρωσης';
$string['unsupportedwebserver'] = 'Λυπούμαστε αλλά το λογισμικό διακομιστή δικτύου ({$a}) δεν υποστηρίζεται.';
$string['upgraderequires19'] = 'Σφάλμα: Εγκαταστάθηκε νέα έκδοση Moodle στο διακομιστή σας, δυστυχώς η αναβάθμιση από την προηγούμενη έκδοση δεν υποστηρίζεται.<br />Παρακαλώ αναβαθμίστε στην τελευταία έκδοση 1.9.x. Μπορείτε επίσης να επιστρέψετε στην προηγούμενη έκδοση επανεγκαθιστώντας τα αρχικά αρχεία.';
$string['upgraderunning'] = 'Ο ιστοχώρος βρίσκεται υπό αναβάθμιση, παρακαλώ ξαναπροσπαθήστε αργότερα.';
$string['urlnotdefinerss'] = 'Η διεύθυνση URL δεν έχει οριστεί για το RSS';
$string['userautherror'] = 'Άγνωστη υπομονάδα λογισμικού auth';
$string['userauthunsupported'] = 'Η υπομονάδα λογισμικού auth δεν υποστηρίζεται εδώ';
$string['useremailduplicate'] = 'Διπλότυπη διεύθυνση';
$string['usermustbemnet'] = 'Ο χρήστες στη λίστα ελέγχου πρόσβασης MNET πρεπει να είναι απομακρυσμένοι χρήστες MNET';
$string['usernotaddederror'] = 'Ο χρήστης "{$a}" δεν προστέθηκε - άγνωστο σφάλμα';
$string['usernotaddedregistered'] = 'Ο χρήστης "{$a}" δεν προστέθηκε - ήδη εγγεγραμμένος';
$string['usernotavailable'] = 'Οι λεπτομέρειες αυτού του χρήστη δεν είναι διαθέσιμες σε εσάς.';
$string['usernotdeletederror'] = 'Ο χρήστης δε διαγράφηκε - σφάλμα';
$string['usernotdeletedmissing'] = 'Ο χρήστης δε διαγράφηκε - δεν ήταν δυνατή η εύρεση του ονόματος χρήστη';
$string['usernotdeletedoff'] = 'Ο χρήστης δε διαγράφηκε - δεν επιτρέπεται η διαγραφή';
$string['usernotincourse'] = 'Ο χρήστης δεν υπάρχει σε αυτό το μάθημα!';
$string['usernotrenamedadmin'] = 'Δεν είναι δυνατή η μετονομασία λογαριασμών διαχειριστών';
$string['usernotrenamedexists'] = 'Ο χρήστης δε μετονομάστηκε -- το καινούργιο όνομα χρήστη χρησιμοποιείται ήδη.';
$string['usernotrenamedmissing'] = 'Ο χρήστης δε μετονομάστηκε -- δε βρέθηκε το παλιό όνομα χρήστη.';
$string['usernotrenamedoff'] = 'Ο χρήστης δε μετονομάστηκε - η μετονομασία δεν επιτρέπεται';
$string['usernotupdatedadmin'] = 'Δεν είναι δυνατή η ενημέρωση των λογαριασμών διαχειριστών';
$string['usernotupdatederror'] = 'Ο χρήστης δεν ενημερώθηκε - σφάλμα';
$string['usernotupdatednotexists'] = 'Ο χρήστης δεν ενημερώθηκε - δεν υπάρχει';
$string['userselectortoomany'] = 'Ο user_selector έχει περισσότερους από έναν επιλεγμένους χρήστες, ακόμη κι αν το multiselect είναι ανενεργό.';
$string['wrongcall'] = 'Το script καλείται λανθασμένα';
$string['wrongcontextid'] = 'Το ID πλαισίου ήταν λανθασμένο (δεν είναι δυνατή η εύρεσή του)';
$string['wrongdestpath'] = 'Λανθασμένη διαδρομή προορισμού.';
$string['wrongroleid'] = 'Λανθασμένο ID ρόλου!';
$string['wrongsourcebase'] = 'Λανθασμένη βάση πηγής URL.';
$string['wrongzipfilename'] = 'Λανθασμένo όνομα αρχείου ZIP.';
$string['wscouldnotcreateecoursenopermission'] = 'WS - Δεν ήταν δυνατή η δημιουργία του μαθήματος - Δεν επιτρέπεται';
$string['wwwrootmismatch'] = 'Ανιχνεύτηκε λανθασμένη πρόσβαση, η πρόσβαση σε αυτόν το διακομιστή μπορεί να γίνει μόνον από τη διεύθυνση "{$a}", λυπούμαστε.<br />Παρακαλώ ενημερώστε το διαχειριστή του συστήματος.';
$string['wwwrootslash'] = 'Ανιχνεύτηκε λανθασμένο $CFG->wwwroot στο config.php, πρέπει να περιέχει τελικά /.<br />Παρακαλώ ενημερώστε το διαχειριστή του διακομιστή.';
$string['xmldberror'] = 'Σφάλμα XMLDB!';
$string['youcannotdeletecategory'] = 'Δεν μπορείτε να διαγράψετε την κατηγορία \'{$a}\' επειδή δεν μπορείτε ούτε να διαγράψετε τα περιεχόμενα ούτε να τα μεταφέρετε αλλού.';
