<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'feedback', language 'el', branch 'MOODLE_20_STABLE'
 *
 * @package   feedback
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

$string['add_item'] = 'Προσθήκη ερώτησης στην δραστηριότητα';
$string['add_items'] = 'Προσθήκη ερώτησης στην δραστηριότητα';
$string['add_pagebreak'] = 'Προσθήκη ενός διαχωριστή σελίδας';
$string['adjustment'] = 'Διευθέτηση';
$string['after_submit'] = 'Μετά την υποβολή';
$string['analysis'] = 'Ανάλυση';
$string['anonymous'] = 'Ανώνυμα';
$string['anonymous_edit'] = 'Καταγραφή ονομάτων χρηστών';
$string['anonymous_entries'] = 'Ανώνυμες καταχωρήσεις';
$string['anonymous_user'] = 'Ανώνυμος χρήστης';
$string['append_new_items'] = 'Προσάρτηση νέων στοιχείων';
$string['autonumbering'] = 'αυτόματοι αριθμοί για κάθε ερώτηση';
$string['average'] = 'Μέσος όρος';
$string['bold'] = 'Έντονο';
$string['cancel_moving'] = 'Ακύρωση μετακίνησης';
$string['cannotmapfeedback'] = 'Πρόβλημα με τη βάση δεδομένων, αδυναμία αντιστοίχησης σχόλιου με μάθημα';
$string['cannotsavetempl'] = 'η αποθήκευση των πρότυπων δεν επιτρέπεται';
$string['cannotunmap'] = 'Πρόβλημα με τη βάση δεδομένων, αδυναμία ακύρωσης αντιστοίχησης';
$string['captcha'] = 'Captcha';
$string['captchanotset'] = 'Το Captcha δεν έχει ρυθμιστεί.';
$string['check'] = 'Πολλαπλών επιλογών - πολλαπλών απαντήσεων';
$string['checkbox'] = 'Πολλαπλών επιλογών - Επιτρέπονται οι πολλαπλές απαντήσεις (επιλέξτε κουτάκια)';
$string['check_values'] = 'Δυνητικές απαντήσεις';
$string['choosefile'] = 'Επιλέξτε ένα αρχείο';
$string['chosen_feedback_response'] = 'επιλεγμένη απάντηση σχόλιου';
$string['completed'] = 'ολοκληρώθηκε';
$string['completed_feedbacks'] = 'Απαντήσεις που έχουν υποβληθεί';
$string['complete_the_form'] = 'Απαντήστε τις ερωτήσεις...';
$string['confirmdeleteentry'] = 'Είστε σίγουροι οτι θέλετε να διαγράψετε αυτή την καταχώρηση?';
$string['confirmdeleteitem'] = 'Είστε σίγουροι οτι θέλετε να διαγράψετε αυτό το στοιχείο?';
$string['confirmdeletetemplate'] = 'Είστε σίγουροι οτι θέλετε να διαγράψετε αυτό το πρότυπο?';
$string['confirmusetemplate'] = 'Είστε σίγουροι οτι θέλετε να χρησιμοποιήσετε αυτό το πρότυπο?';
$string['continue_the_form'] = 'Συνεχίστε τη φόρμα';
$string['count_of_nums'] = 'Καταμέτρηση αριθμών';
$string['courseid'] = 'courseid';
$string['creating_templates'] = 'Αποθήκευση αυτών των ερωτήσεων σαν νέο πρότυπο';
$string['delete_entry'] = 'Διαγραφή καταχώρησης';
$string['delete_item'] = 'Διαγραφή ερώτησης';
$string['delete_old_items'] = 'Διαγραφή παλαιών στοιχείων';
$string['delete_template'] = 'Διαγραφή πρότυπου';
$string['delete_templates'] = 'Διαγραφή πρότυπου...';
$string['description'] = 'Περιγραφή';
$string['dropdown'] = 'Πολλαπλών επιλογών - Επιτρέπεται μια απάντηση (αναδυόμενη λίστα)';
$string['dropdownlist'] = 'Πολλαπλών επιλογών - Μια απάντηση (αναδυόμενο)';
$string['dropdownrated'] = 'Αναδυόμενη λίστα (βαθμολογημένη)';
$string['dropdown_values'] = 'Απαντήσεις';
$string['drop_feedback'] = 'Δαγραφή από αυτό το μάθημα';
$string['edit_item'] = 'Επεξεργασία ερώτησης';
$string['edit_items'] = 'Επεξεργασία ερωτήσεων';
$string['email_notification'] = 'Αποστολή ειδοποιήσεων μέσω ηλεκτρονικού ταχυδρομείου';
$string['emailteachermail'] = 'Ο/Η {$a->username} έχει ολοκληρώσεη την ακόλουθη δραστηριότητα σχόλιου : \'{$a->feedback}\'                               
                                       
Μπορείτε να τη δείτε εδώ:                                   
                                       
{$a->url}';
$string['emailteachermailhtml'] = 'Ο/Η {$a->username} έχει ολοκληρώσεη την ακόλουθη δραστηριότητα σχόλιου : <i>\'{$a->feedback}\'</i><br /><br />                             
Μπορείτε να τη δείτε <a href="{$a->url}">εδώ</a>.';
$string['entries_saved'] = 'Οι απαντήσεις σας σώθηκαν. Ευχαριστούμε.';
$string['export_questions'] = 'Εξαγωγή ερωτήσεων';
$string['export_to_excel'] = 'Εξαγωγή σε Excel';
$string['feedbackclose'] = 'Κλείσε το σχόλιο στις';
$string['feedbackcloses'] = 'Το σχόλιο κλείνει';
$string['feedback:complete'] = 'Ολοκληρώστε ένα σχόλιο';
$string['feedback:createprivatetemplate'] = 'Δημιουργία ιδιωτικού πρότυπου';
$string['feedback:createpublictemplate'] = 'Δημιουργία δημόσιου πρότυπου';
$string['feedback:deletesubmissions'] = 'Διαγραφή ολοκληρωμένων υποβολών';
$string['feedback:deletetemplate'] = 'Διαγραφή πρότυπου';
$string['feedback:edititems'] = 'Επεξεργασία στοιχείων';
$string['feedback_is_not_for_anonymous'] = 'το σχόλιο δεν είναι για τους ανώνυμους';
$string['feedback_is_not_open'] = 'Το σχόλιο δεν είναι ανοιχτό';
$string['feedback:mapcourse'] = 'Αντιστοίχηση μαθημάτων σε σχόλια εύρους ιστοχώρου';
$string['feedbackopen'] = 'Άνοιξε το σχόλιο στις';
$string['feedbackopens'] = 'Το σχόλιο ανοίγει';
$string['feedback_options'] = 'Επιλογές σχόλιου';
$string['feedback:receivemail'] = 'Λήψη ειδοποιήσεων ηλεκτρονικού ταχυδρομείου';
$string['feedback:view'] = 'Εμφάνιση ενός σχόλιου';
$string['feedback:viewanalysepage'] = 'Εμφάνιση της σελίδας ανάλυσης μετά την υποβολή';
$string['feedback:viewreports'] = 'Εμφάνιση αναφορών';
$string['file'] = 'Αρχείο';
$string['filter_by_course'] = 'Φιλτράρισμα βάσει μαθήματος';
$string['handling_error'] = 'Ένα σφάλμα συνέβη στη διαχείρηση ενεργειών του αρθρώματος σχόλιου';
$string['horizontal'] = 'οριζόντια';
$string['importfromthisfile'] = 'Εισαγωγή από αυτό το αρχείο';
$string['import_questions'] = 'Εισαγωγή ερωτήσεων';
$string['import_successfully'] = 'Εισαγωγή επιτυχημένη';
$string['info'] = 'Πληροφορίες';
$string['infotype'] = 'Πληροφορίες-Τύπος';
$string['insufficient_responses_for_this_group'] = 'Δεν υπάρχουν αρκετές απαντήσεις για αυτή την ομάδα';
$string['item_name'] = 'Ερώτηση';
$string['items_are_required'] = 'Οι απαντήσεις είναι απαραίτητες σε ερωτήσεις με αστέρι.';
$string['label'] = 'Ετικέτα';
$string['line_values'] = 'Αξιολόγηση';
$string['mapcourse'] = 'Αντιστοίχηση μαθήματος';
$string['mapcourseinfo'] = 'Αυτό είναι ένα σχόλιο με εύρος σε όλο τον ιστοχώρο που είναι διαθέσιμο σε όλα τα μαθήματα με τη χρήση του μπλοκ σχόλιου. Μπορείτε πάραυτα να περιορίσετε τα μαθήματα στα οποία θα εμφανίζεται αντιστοιχιζοντάς τα. Αναζητήστε το μάθημα και αντιστοιχήστε το σε αυτό το σχόλιο.';
$string['mapcoursenone'] = 'Δεν αντιστοιχήθηκαν μαθήματα. Το σχόλιο είναι διαθέσιμο σε όλα τα μαθήματα';
$string['mapcourses'] = 'Αντιστοίχηση σχόλιου σε μαθήματα';
$string['mappedcourses'] = 'Μαθήματα που αντιστοιχήθηκαν';
$string['max_args_exceeded'] = 'Χειρισμός το πολύ 6 ορισμάτων, υπερβολικά πολλά ορίσματα για';
$string['maximal'] = 'μέγιστο';
$string['mode'] = 'Λειτουργία';
$string['modulename'] = 'Ανατροφοδότηση';
$string['modulenameplural'] = 'Ανατροφοδοτήσεις';
$string['movedown_item'] = 'Μετακίνηση αυτής της ερώτησης κάτω';
$string['move_here'] = 'Μετακίνηση εδώ';
$string['move_item'] = 'Μετακίνηση αυτής της ερώτησης';
$string['moveup_item'] = 'Μετακίνηση αυτής της ερώτησης πάνω';
$string['multichoice'] = 'Πολλαπλών επιλογών';
$string['multichoicerated'] = 'Πολλαπλών επιλογών (βαθμολογημένη)';
$string['multichoicetype'] = 'Τύπος πολλαπλής επιλογής';
$string['multichoice_values'] = 'Τιμές πολλαπλής επιλογής';
$string['multiple_submit'] = 'Πολλαπλή υποβολή';
$string['name'] = 'Όνομα';
$string['name_required'] = 'Απαιτείται όνομα';
$string['next_page'] = 'Επόμενη σελίδα';
$string['no_handler'] = 'Δεν υπάρχει χειριστής ενέργειας για';
$string['no_itemname'] = 'Χωρίς itemname';
$string['no_items_available_yet'] = 'Δεν έχουν ρυθμιστεί ερωτήσεις ακόμα';
$string['non_anonymous'] = 'Το όνομα του χρήστη θα καταγραφεί και θα εμφανίζεται με τις απαντήσεις';
$string['non_anonymous_entries'] = 'χωρίς ανώνυμες καταχωρήσεις';
$string['notavailable'] = 'αυτό το σχόλιο δεν είναι διαθέσιμο';
$string['not_completed_yet'] = 'Δεν έχουν ολοκληρωθεί ακόμα';
$string['no_templates_available_yet'] = 'Δεν υπάρχουν διαθέσιμα πρότυπα ακόμα';
$string['not_selected'] = 'Δεν έχουν επιλεχθεί';
$string['numeric'] = 'Αριθμητική απάντηση';
$string['numeric_range_from'] = 'Αρχή εύρους';
$string['numeric_range_to'] = 'Τέλος εύρους';
$string['of'] = 'από';
$string['oldvaluespreserved'] = 'Όλες οι παλιές ερωτήσεις και οι εκχωρηθείσες τιμές θα διατηρηθούν';
$string['oldvalueswillbedeleted'] = 'Οι τρέχουσες ερωτήσεις και όλες οι απαντήσεις των χρηστών σας θα διαγραφούν';
$string['overview'] = 'Επισκόπηση';
$string['page'] = 'Σελίδα';
$string['page_after_submit'] = 'Σελίδα μετά την υποβολή';
$string['pagebreak'] = 'Διαχωριστής σελίδας';
$string['parameters_missing'] = 'Οι παράμετροι λείπουν από';
$string['picture'] = 'Εικόνα';
$string['picture_file_list'] = 'Λίστα εικόνων';
$string['picture_values'] = 'Επιλέξτε ένα ή περισσότερα<br />αρχεία εικόνων από την λίστα:';
$string['pluginname'] = 'Ανατροφοδότηση';
$string['position'] = 'Θέση';
$string['preview'] = 'Προεπισκόπηση';
$string['previous_page'] = 'Προηγούμενη σελίδα';
$string['public'] = 'Δημόσιο';
$string['question'] = 'Ερώτηση';
$string['questions'] = 'Ερωτήσεις';
$string['radio'] = 'Πολλαπλών επιλογών - μια απάντηση';
$string['radiobutton'] = 'Πολλαπλών επιλογών - Επιτρέπεται μια απάντηση (κουμπιά radio)';
$string['radiobutton_rated'] = 'Κουμπί Radio (με βαθμολόγηση)';
$string['radiorated'] = 'Κουμπί Radio (με βαθμολόγηση)';
$string['radio_values'] = 'Απαντήσεις';
$string['ready_feedbacks'] = 'Έτοιμα σχόλια';
$string['relateditemsdeleted'] = 'Όλες οι απαντήσεις των χρηστών σας για αυτήν την ερώτηση θα διαγραφούν επίσης';
$string['required'] = 'Απαιτείται';
$string['resetting_data'] = 'Μηδενισμός απαντήσεως σχόλιου';
$string['resetting_feedbacks'] = 'Μηδενισμός σχολίων';
$string['response_nr'] = 'Απάντηση υπ\'αριθμόν.';
$string['responses'] = 'Απαντήσεις';
$string['responsetime'] = 'Χρόνος απαντήσεων';
$string['save_as_new_template'] = 'Αποθήκευση σαν νέο πρότυπο';
$string['save_entries'] = 'Υποβολή των απαντήσεων σας';
$string['save_item'] = 'Αποθήκευση ερώτησης';
$string['saving_failed'] = 'Η αποθήκευση απέτυχε';
$string['saving_failed_because_missing_or_false_values'] = 'Η αποθήκευση απέτυχε λόγω ελλειπών η λανθασμένων τιμών';
$string['search_course'] = 'Αναζήτηση μαθήματος';
$string['selected_dump'] = 'Τα επιλεγμένα ευρετήρια της μεταβλητής $SESSION εμφανίζονται παρακάτω:';
$string['separator_decimal'] = ',';
$string['separator_thousand'] = '.';
$string['show_all'] = 'Έμφάνιση όλων';
$string['show_analysepage_after_submit'] = 'Εμφάνιση σελίδας ανάλυσης μετά την υποβολή';
$string['show_entries'] = 'Εμφάνιση απαντήσεων';
$string['show_entry'] = 'Εμφάνιση απάντησης';
$string['site_after_submit'] = 'Ο ιστοχώρος μετά την υποβολή';
$string['sort_by_course'] = 'Ταξινόμηση βάσει μαθήματος';
$string['start'] = 'Αρχή';
$string['stop'] = 'Τέλος';
$string['switch_group'] = 'Εναλλαγή ομάδας';
$string['switch_item_to_not_required'] = 'εναλλαγή σε: δεν απαιτείται απάντηση';
$string['switch_item_to_required'] = 'εναλλαγή σε: απαιτείται απάντηση';
$string['template'] = 'Πρότυπο';
$string['templates'] = 'Πρότυπα';
$string['template_saved'] = 'Το πρότυπο αποθηκεύτηκε';
$string['textarea'] = 'Μακρύτερες απαντήσεις κειμένου';
$string['textarea_height'] = 'Αριθμός γραμμών';
$string['textarea_width'] = 'Πλάτος';
$string['textfield'] = 'Μικρές απαντήσεις κειμένου';
$string['textfield_maxlength'] = 'Μέγιστος αποδεκτός αριθμός χαρακτήρων';
$string['textfield_size'] = 'Πλάτος πεδίου κειμένου';
$string['this_feedback_is_already_submitted'] = 'Έχετε ολοκληρώσει ήδη αυτή την δραστηριότητα.';
$string['typemissing'] = 'ελλειπής "τύπος τιμής"';
$string['update_item'] = 'Αποθήκευση των αλλαγών στην ερώτηση';
$string['use_one_line_for_each_value'] = '<br />Χρήση μιας γραμμής για κάθε ερώτηση!';
$string['use_this_template'] = 'Χρήση αυτού του πρότυπου';
$string['using_templates'] = 'Χρήση ενός πρότυπου';
$string['vertical'] = 'κάθετα';
