<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'form', language 'el', branch 'MOODLE_20_STABLE'
 *
 * @package   form
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

$string['addfields'] = 'Προσθήκη {$a} πεδίων στη φόρμα';
$string['advancedelement'] = 'Προχωρημένο στοιχείο';
$string['day'] = 'Μέρα';
$string['display'] = 'Εμφάνιση';
$string['err_alphanumeric'] = 'Πρέπει να εισάγετε μόνο γράμματα ή αριθμούς εδώ.';
$string['err_email'] = 'Πρέπει να εισάγετε μια έγκυρη ηλ. διεύθυνση εδώ.';
$string['err_lettersonly'] = 'Πρέπει να εισάγετε μόνο γράμματα εδώ.';
$string['err_maxlength'] = 'Δεν πρέπει να εισάγετε περισσότερους από {$a->format} χαρακτήρες εδώ.';
$string['err_minlength'] = 'Πρέπει να εισάγετε τουλάχιστον {$a->format} χαρακτήρες εδώ.';
$string['err_nonzero'] = 'Πρέπει να εισάγετε έναν αριθμό που να μην ξεκινά με 0 εδώ.';
$string['err_nopunctuation'] = 'Δεν πρέπει να εισάγετε χαρακτήρες στίξης εδώ.';
$string['err_numeric'] = 'Πρέπει να εισάγετε έναν αριθμό εδώ.';
$string['err_rangelength'] = 'Πρέπει να εισάγετε μεταξύ {$a->format[0]} και {$a->format[1]} χαρακτήρες εδώ.';
$string['err_required'] = 'Πρέπει να εισάγετε μια τιμή εδώ.';
$string['general'] = 'Γενικά';
$string['hideadvanced'] = 'Απόκρυψη προχωρημένων';
$string['hour'] = 'Ώρα';
$string['minute'] = 'Λεπτό';
$string['miscellaneoussettings'] = 'Ετερόκλητες Ρυθμίσεις';
$string['modstandardels'] = 'Συχνές ρυθμίσεις μονάδας';
$string['month'] = 'Μήνας';
$string['mustbeoverriden'] = 'Η αφηρημένη μέθοδος form_definition() στην κλάση {$a} πρέπει να υπερισχύεται από κάτι άλλο, παρακαλούμε διορθώστε τον κώδικα.';
$string['nomethodforaddinghelpbutton'] = 'Δεν υπάρχει μέθοδο για την προσθήκη κουμπιού βοήθειας στο στοιχείο φόρμας {$a->name} (κλάση {$a->classname})';
$string['nonexistentformelements'] = 'Προσπάθεια προσθήκης κουμπιών βοήθειας σε μη υπαρκτά στοιχεία φόρμας: {$a}';
$string['optional'] = 'Προαιρετικό';
$string['othersettings'] = 'Άλλες ρυθμίσεις';
$string['requiredelement'] = 'Απαιτούμενο πεδίο.';
$string['revealpassword'] = 'Αποκάλυψη';
$string['security'] = 'Ασφάλεια';
$string['selectallornone'] = 'Επιλογή όλων/κανενός';
$string['showadvanced'] = 'Εμφάνιση Προχωρημένων';
$string['somefieldsrequired'] = 'Υπάρχουν απαιτούμενα πεδία σε αυτή τη φόρμα';
$string['time'] = 'Χρόνος';
$string['timeunit'] = 'Μονάδα χρόνου';
$string['timing'] = 'Συγχρονισμός';
$string['unmaskpassword'] = 'Αφαίρεση μάσκας';
$string['year'] = 'Χρόνος';
