<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'grades', language 'el', branch 'MOODLE_20_STABLE'
 *
 * @package   grades
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

$string['activities'] = 'Δραστηριότητες';
$string['addcategory'] = 'Προσθήκη Κατηγορίας';
$string['addcategoryerror'] = 'Δεν ήταν δυνατή η προσθήκη κατηγορίας.';
$string['addexceptionerror'] = 'Παρουσιάστηκε σφάλμα κατά την προσθήκη εξαίρεσης για το userid:gradeitem';
$string['addfeedback'] = 'Προσθήκη σχόλιου';
$string['addgradeletter'] = 'Προσθήκη ενός γράμματος βαθμού';
$string['addidnumbers'] = 'Προσθήκη αναγνωριστικών αριθμών';
$string['additem'] = 'Προσθήκη στοιχείου βαθμού';
$string['addoutcome'] = 'Προσθήκη μιας έκβασης';
$string['addoutcomeitem'] = 'Προσθήκη ενός στοιχείου έκβασης';
$string['addscale'] = 'Προσθήκη μιας κλίμακας';
$string['aggregateextracreditmean'] = 'Μέσος βαθμών (με εξτρά έπαινους)';
$string['aggregatemax'] = 'Υψηλότερος βαθμός';
$string['aggregatemean'] = 'Μέσος βαθμών';
$string['aggregatemedian'] = 'Διάμεσος βαθμών';
$string['aggregatemin'] = 'Χαμηλότερος βαθμός';
$string['aggregatemode'] = 'Φάση βαθμών';
$string['aggregateonlygraded'] = 'Συνάθροιση μόνο των μη άδειων βαθμών';
$string['aggregateoutcomes'] = 'Ενσωμάτωση εκβάσεων στη συνάθροιση';
$string['aggregatesonly'] = 'Συναθροίσεις μόνο';
$string['aggregatesubcats'] = 'Συνάθροιση με ενσωμάτωση υποκατηγοριών';
$string['aggregatesum'] = 'Άθροισμα βαθμών';
$string['aggregateweightedmean'] = 'Σταθμισμένος μέσος βαθμών';
$string['aggregateweightedmean2'] = 'Απλός σταθμισμένος μέσος βαθμών';
$string['aggregation'] = 'Συνάθροιση';
$string['aggregationcoef'] = 'Συντελεστής συνάθροισης';
$string['aggregationcoefextra'] = 'Συντελεστής εξτρά επαίνων';
$string['aggregationcoefextrasum'] = 'Εξτρά έπαινος';
$string['aggregationcoefweight'] = 'Βάρος στοιχείου';
$string['aggregationposition'] = 'Θέση συνάθροισης';
$string['allgrades'] = 'Όλοι οι βαθμοί ανά κατηγορία';
$string['allstudents'] = 'Όλοι οι φοιτητές';
$string['allusers'] = 'Όλοι οι χρήστες';
$string['autosort'] = 'Αυτόματη ταξινόμηση';
$string['availableidnumbers'] = 'Διαθέσιμοι αναγνωριστικοί αριθμοί';
$string['average'] = 'Μέσος όρος';
$string['averagesdecimalpoints'] = 'Δεκαδικά στους μέσους όρους στηλών';
$string['averagesdisplaytype'] = 'Τύπος εμφάνισης μέσων όρων στηλών';
$string['backupwithoutgradebook'] = 'Το αντίγραφο ασφαλείας δεν περιέχει τη ρύθμιση του βαθμολόγιου';
$string['badgrade'] = 'Ο βαθμός που δόθηκε δεν είναι έγκυρος';
$string['badlyformattedscale'] = 'Παρακαλούμε εισάγεται μια λίστα τιμών χωρισμένες με κόμμα (απαιτούνται τουλάχιστον δύο τιμές).';
$string['baduser'] = 'Ο χρήστης που δόθηκε δεν είναι έγκυρος';
$string['bonuspoints'] = 'Βαθμοί Μπόνους';
$string['bulkcheckboxes'] = 'Ογκώδη κουτάκια επιλογής';
$string['calculatedgrade'] = 'Υπολογισμένος βαθμός';
$string['calculation'] = 'Υπολογισμός';
$string['calculationadd'] = 'Προσθήκη υπολογισμού';
$string['calculationedit'] = 'Επεξεργασία υπολογισμού';
$string['calculationsaved'] = 'Ο υπολογισμός αποθηκεύθηκε';
$string['calculationview'] = 'Εμφάνιση υπολογισμού';
$string['categories'] = 'Κατηγορίες';
$string['categoriesanditems'] = 'Κατηγορίες και στοιχεία';
$string['categoriesedit'] = 'Επεξεργασία κατηγοριών και στοιχείων';
$string['category'] = 'Κατηγορία';
$string['categoryedit'] = 'Επεξεργασία κατηγορίας';
$string['categoryname'] = 'Όνομα κατηγορίας';
$string['categorytotal'] = 'Σύνολο κατηγορίας';
$string['changedefaults'] = 'Αλλαγή προεπιλογών';
$string['changereportdefaults'] = 'Αλλαγή προεπιλογών αναφοράς';
$string['chooseaction'] = 'Επιλέξτε μια ενέργεια ...';
$string['choosecategory'] = 'Επιλογή Κατηγορίας';
$string['combo'] = 'Καρτέλες και αναδυόμενο μενού';
$string['compact'] = 'Συμπαγές';
$string['contract'] = 'Συστολή Κατηγορίας';
$string['controls'] = 'Έλεγχοι';
$string['courseavg'] = 'Μέσος όρος μαθήματος';
$string['coursegradecategory'] = 'Κατηγορία βαθμού μαθήματος';
$string['coursegradedisplaytype'] = 'Τρόπος εμφάνισης βαθμού μαθήματος';
$string['coursegradedisplayupdated'] = 'Ο τρόπος εμφάνισης βαθμού μαθήματος ανανεώθηκε.';
$string['coursename'] = 'Όνομα μαθήματος';
$string['coursescales'] = 'Κλίμακες μαθήματος';
$string['coursesettings'] = 'Ρυθμίσεις μαθήματος';
$string['coursesettingsexplanation'] = 'Οι ρυθμίσεις του μαθήματος καθορίζουν τον τρόπο εμφάνισης του βαθμολόγιου για όλους τους συμμετέχοντες στο μάθημα.';
$string['coursetotal'] = 'Σύνολο μαθήματος';
$string['createcategory'] = 'Δημιουργία κατηγορίας';
$string['createcategoryerror'] = 'Δεν ήταν δυνατή η δημιουργία μιας νέας κατηγορίας';
$string['creatinggradebooksettings'] = 'Δημιουργία ρυθμίσεων βαθμολόγιου';
$string['csv'] = 'CSV';
$string['currentparentaggregation'] = 'Τρέχουσα συνάθροιση γονέα';
$string['curveto'] = 'Καμπύλη προς';
$string['decimalpoints'] = 'Δεκαδικά ψηφία - γενικά';
$string['default'] = 'Προεπιλογή';
$string['defaultprev'] = 'Προεπιλογή ({$a})';
$string['deletecategory'] = 'Διαγραφή Κατηγορίας';
$string['disablegradehistory'] = 'Απενεργοποίηση ιστορικού βαθμών';
$string['disablegradehistory_help'] = 'Απενεργοποίηση του ιστορικού παρακολούθησης αλλαγών σε πίνακες σχετιζόμενους με βαθμούς. Αυτό μπορεί να αυξήσει λίγο την ταχύτητα του εξυπηρετητή και να περιορίσει το χώρο της βάσης δεδομένων.';
$string['displaylettergrade'] = 'Εμφάνιση Γραμματικών Βαθμών';
$string['displaypercent'] = 'Εμφάνιση Ποσοστών';
$string['displaypoints'] = 'Εμφάνιση Πόντων';
$string['displayweighted'] = 'Εμφάνιση Βαθμών Βαρύτητας';
$string['dropdown'] = 'Αναδυόμενο μενού';
$string['droplow'] = 'Απόρριψη των χαμηλότερων';
$string['dropped'] = 'Απορρίφθησαν';
$string['dropxlowest'] = 'Απόρριψη Χ χαμηλότερων';
$string['dropxlowestwarning'] = 'Σημείωση: Εάν χρησιμοποιήσετε το Απόρριψη Χ χαμηλώτερων η βαθμολόγηση υποθέτει ότι όλα τα αντικείμενα στην κατηγορία έχουν τους ίδιους πόντους. Εάν οι τιμές πόντων διαφέρουν, τα αποτελέσματα θα είναι απρόβλεπτα.';
$string['duplicatescale'] = 'Αντίγραφο κλίμακας';
$string['edit'] = 'Επεξεργασία';
$string['editcalculation'] = 'Επεξεργασία υπολογισμού';
$string['editcalculationverbose'] = 'Επεξεργασία υπολογισμού για {$a->category}$a->itemmodule {$a->itemname}';
$string['editfeedback'] = 'Επεξεργασία σχόλιου';
$string['editgrade'] = 'Επεξεργασία βαθμού';
$string['editgradeletters'] = 'Επεξεργασία γραμμάτων βαθμολόγησης';
$string['editoutcome'] = 'Επεξεργασία έκβασης';
$string['editoutcomes'] = 'Επεξεργασία εκβάσεων';
$string['editscale'] = 'Επεξεργασία κλίμακας';
$string['edittree'] = 'Κατηγορίες και στοιχεία';
$string['editverbose'] = 'Επεξεργασία {$a->category}$a->itemmodule {$a->itemname}';
$string['enableajax'] = 'Ενεργοποίηση AJAX';
$string['enableajax_help'] = 'Προσθέτει ένα επίπεδο λειτουργικότητας AJAX στην αναφορά του βαθμολογητή, απλοποιώντας και επιταχύνοντας συχνές λειτουργίες. Εξαρτάται από την ενεργοποίηση της Javascript στο πρόγραμμα περιήγησης του χρήστη.';
$string['enableoutcomes'] = 'Ενεργοποίηση εκβάσεων';
$string['enableoutcomes_help'] = 'Η υποστήριξη για Εκβάσεις (γνωστές και ώς Επάρκειες, Στόχοι, Πρότυπα ή Κριτήρια) σημαίνει οτι μπορούμε να βαθμολογούμε χρησιμοποιώντας μια ή περισσότερες κλίμακες που είναι δεμένες με δηλώσεις εκβάσεων. Η ενεργοποίηση των εκβάσεων δίνει την δυνατότητα τέτοιων ειδικών τρόπων βαθμολόγησης σε όλο τον ιστοχώρο.';
$string['encoding'] = 'Κωδικοποίηση';
$string['errorcalculationnoequal'] = 'Ο τύπος πρέπει να ξεκινάει με το σημάδι του ίσον (=1+2)';
$string['errorcalculationunknown'] = 'Μη έγκυρος τύπος';
$string['errorgradevaluenonnumeric'] = 'Παραλήφθηκαν μη-αριθμητικά για χαμηλό ή υψηλό βαθμό για';
$string['errornocalculationallowed'] = 'Οι υπολογισμοί δεν επιτρέπονται για αυτό το στοιχείο';
$string['errornocategorisedid'] = 'Αποτυχία λήψης ενός μη κατηγοριοποιημένου αναγνωριστικού!';
$string['errornocourse'] = 'Δεν παραλήφθηκαν πληροφορίες μαθήματος';
$string['errorreprintheadersnonnumeric'] = 'Παραλήφθηκαν μη-αριθμητικές τιμές για κεφαλίδες επανεκτύπωσης';
$string['errorupdatinggradecategoryaggregateonlygraded'] = 'Σφάλμα ανανέωσης της ρύθμισης "Συνάθροιση μόνο βαθμολογημένων στοιχείων" για την κατηγορία βαθμών με αναγνωριστικό {$a->id}';
$string['errorupdatinggradecategoryaggregateoutcomes'] = 'Σφάλμα ανανέωσης της ρύθμισης "Συνάθροιση εκβάσεων" για την κατηγορία βαθμών με αναγνωριστικό {$a->id}';
$string['errorupdatinggradecategoryaggregatesubcats'] = 'Σφάλμα ανανέωσης της ρύθμισης "Συνάθροιση υποκατηγοριών" για την κατηγορία βαθμών με αναγνωριστικό ID {$a->id}';
$string['errorupdatinggradecategoryaggregation'] = 'Σφάλμα ανανέωσης του τύπου συνάθροισης για την κατηγορία βαθμών με αναγνωριστικό {$a->id}';
$string['errorupdatinggradeitemaggregationcoef'] = 'Σφάλμα ανανέωσης του συντελεστή συνάθροισης (βάρος ή εξτρά έπαινος) για το στοιχείο βαθμού με αναγνωριστικό ID {$a->id}';
$string['excluded'] = 'Εξαιρεμένο';
$string['expand'] = 'Διαστολή κατηγορίας';
$string['export'] = 'Εξαγωγή';
$string['exportalloutcomes'] = 'Εξαγωγή όλων των εκβάσεων';
$string['exportfeedback'] = 'Ενσωμάτωση σχολίου στην εξαγωγή';
$string['exportplugins'] = 'Εξαγωγή υπομονάδων λογισμικού';
$string['exportsettings'] = 'Εξαγωγή ρυθμίσεων';
$string['exportto'] = 'Εξαγωγή σε';
$string['extracreditwarning'] = 'Σημείωση: Η ρύθμιση όλων των αντικειμένων μίας κατηγορίας για εξτρά έπαινο, θα τα αφαιρέσει από τον υπολογισμό βαθμού. Καθώς δεν θα υπάρχει σύνολο πόντων.';
$string['feedback'] = 'Σχόλιο';
$string['feedbackadd'] = 'Προσθήκη σχόλιου';
$string['feedbackedit'] = 'Επεξεργασία σχόλιου';
$string['feedbacksaved'] = 'Το σχόλιο αποθηκεύτηκε';
$string['feedbackview'] = 'Εμφάνιση σχόλιου';
$string['finalgrade'] = 'Τελικός βαθμός';
$string['fixedstudents'] = 'Στατική στήλη μαθητών';
$string['fixedstudents_help'] = 'Επιτρέπει στους βαθμούς να κυλάνε οριζόντια χωρίς να χάνεται η οπτική της στήλης των μαθητών, κάνοντας την στατική.';
$string['forceoff'] = 'Υποχρεωτικά: απενεργοποίηση';
$string['forceon'] = 'Υποχρεωτικά: ενεργοποίηση';
$string['forelementtypes'] = 'για τους επιλεγμένου {$a}';
$string['forstudents'] = 'Για Μαθητές';
$string['full'] = 'Πλήρες';
$string['fullmode'] = 'Πλήρης εμφάνιση';
$string['fullview'] = 'Πλήρης εμφάνιση';
$string['generalsettings'] = 'Γενικές ρυθμίσεις';
$string['grade'] = 'Βαθμός';
$string['gradebook'] = 'Βαθμολόγιο';
$string['gradebookhiddenerror'] = 'Το βαθμολόγιο έχει ρυθμιστεί να κρύβει τα πάντα από τους φοιτητές.';
$string['gradebookhistories'] = 'Ιστορικά βαθμού';
$string['gradeboundary'] = 'Όριο βαθμού με γράμματα';
$string['gradecategories'] = 'Κατηγορίες βαθμού';
$string['gradecategory'] = 'Κατηγορία βαθμού';
$string['gradecategoryhelp'] = 'Βοήθεια Κατηγορίας Βαθμού';
$string['gradecategorysettings'] = 'Ρυθμίσεις κατηγορίας βαθμού';
$string['gradedisplay'] = 'Εμφάνιση βαθμού';
$string['gradedisplaytype'] = 'Τρόπος εμφάνισης βαθμού';
$string['gradedon'] = 'Βαθμολογημένα: {$a}';
$string['gradeexportdecimalpoints'] = 'Δεδαδικά ψηφία εξαγωγής βαθμού';
$string['gradeexportdecimalpoints_desc'] = 'Ο αριθμός των δεκαδικών που θα εμφανίζονται κατά την εξαγωγή. Μπορεί να παρακαμφθεί κατά την εξαγωγή.';
$string['gradeexportdisplaytype'] = 'Τρόπος εμφάνισης εξαγωγής βαθμού';
$string['gradeexportdisplaytype_desc'] = 'Οι βαθμοί μπορούν να εμφανίζονται σαν πραγματικοί βαθμοί, σαν ποσοστά (σε σχέση με τον ελάχιστο και μέγιστο βαθμό) ή σαν γράμματα (A, B, C κλπ..) κατά την εξαγωγή. Μπορεί να παρακαμθεί κατά την εξαγωγή.';
$string['gradehelp'] = 'Βοήθεια Βαθμού';
$string['gradehistorylifetime'] = 'Διάρκεια ζωής ιστορικού βαθμού';
$string['gradehistorylifetime_help'] = 'Ορίζει το μέγεθός του χρόνου για το οποίο θέλετε να κρατάτε το ιστορικό των αλλαγών στους πίνακες που σχετίζονται με βαθμούς. Προτείνεται να κρατάτε το ιστορικό όσο γίνεται περισσότερο. Εάν αντιμετωπίσετε προβλήματα απόδοσης ή έχετε περιορισμένο χώρο βάσης δεδομένων, δοκιμάστε να το ρυθμίσετε σε μια χαμηλότερη τιμή.';
$string['gradeitem'] = 'Αντικείμενο Βαθμού';
$string['gradeitemaddusers'] = 'Εξαίρεση απο Βαθμολόγηση';
$string['gradeitemadvanced'] = 'Επιλογές προχωρημένου στοιχείου βαθμού';
$string['gradeitemadvanced_help'] = 'Επιλέξτε όλα τα στοιχεία που πρέπει να εμφανίζονται σαν προχωρημένα όταν επεξεργάζεστε στοιχεία βαθμών.';
$string['gradeitemislocked'] = 'Αυτή η δραστηριότητα είναι κλειδωμένη στο βαθμολόγιο. Αλλαγές οι οποίες γίνονται σε βαθμούς σε αυτή τη δραστηριότητα δεν θα αντιγράφονται στο βαθμολόγιο μέχρι να ξεκλειδωθεί.';
$string['gradeitemlocked'] = 'Η βαθμολόγηση είναι κλειδωμένη';
$string['gradeitemmembersselected'] = 'Εξαιρούνται Βαθμολόγησης';
$string['gradeitemnonmembers'] = 'Περιλαμβάνονται στη Βαθμολογία';
$string['gradeitemremovemembers'] = 'Περιέλαβε στην βαθμολόγηση';
$string['gradeitems'] = 'Αντικείμενα βαθμολόγησης';
$string['gradeitemsettings'] = 'Ρυθμίσεις αντικειμένων βαθμολόγησης';
$string['gradeitemsinc'] = 'Τα αντικείμενα βαθμολόγησης που θα ενσωματωθούν';
$string['gradeletter'] = 'Γράμμα Βαθμού';
$string['gradeletternote'] = 'Για να διαγράψετε ένα γράμμα βαθμού πρέπει να αδειάσετε οποιαδήποτε από<br /> τις τρείς περιοχές που σχετίζονται με αυτό το γράμμα και να επιλέξετε υποβολή.';
$string['gradeletters'] = 'Γράμματα βαθμού';
$string['gradelocked'] = 'Ο βαθμός είναι κλειδωμένος';
$string['gradelong'] = '{$a->grade} / {$a->max}';
$string['grademax'] = 'Μέγιστος βαθμός';
$string['grademin'] = 'Ελάχιστος βαθμός';
$string['gradeoutcomeitem'] = 'Στοιχείο έκβασης βαθμού';
$string['gradeoutcomes'] = 'Εκβάσεις';
$string['gradeoutcomescourses'] = 'Εκβάσεις μαθήματος';
$string['gradepass'] = 'Βαθμός με τον οποίο περνάει';
$string['gradepreferences'] = 'Προτιμήσεις βαθμού';
$string['gradepreferenceshelp'] = 'Βοήθεια Επιλογών Βαθμού';
$string['gradepublishing'] = 'Ενεργοποίηση δημοσίευσης';
$string['gradepublishing_help'] = 'Ενεργοποίηση δημοσίευσης εξαγωγών και εισαγωγών: Η πρόσβαση στους εξαγόμενους βαθμούς γίνεται γίνεται μέσω μιας τοποθεσίας ιστού, χωρίς την αναγκαιότητα εισόδου σε έναν ιστοχώρο Moodle. Η εισαγωγή των βαθμών μπορεί να γίνει με την πρόσβαση σε μια τέτοια τοποθεσία ιστού (που σημαίνει οτι ένας ιστοχώρος Moodle μπορεί να εισάγει βαθμούς που έχουν δημοσιευθεί από έναν άλλο ιστοχώρο). Εξ\'ορισμού μόνο οι διαχειριστές μπορούν να χρησιμοποιούν αυτό το χαρακτηριστικό, παρακαλούμε εκπαιδεύστε τους χρήστες πριν προσθέσετε τις απαραίτητες ικανότητες σε άλλους ρόλους (κίνδυνοι διαμοιρασμού σελιδοδεικτών και επιταχυντών μεταφόρτωσης, περιορισμοί IP κλπ.).';
$string['graderreport'] = 'Αναφορά βαθμολογητή';
$string['grades'] = 'Βαθμοί';
$string['gradesonly'] = 'Μόνο βαθμοί';
$string['gradessettings'] = 'Ρυθμίσεις βαθμού';
$string['gradetype'] = 'Τύπος βαθμού';
$string['gradeview'] = 'Εμφάνιση βαθμού';
$string['gradeweighthelp'] = 'Βοήθεια Βαρύτητας Βαθμών';
$string['groupavg'] = 'Μέσος όρος ομάδας';
$string['hidden'] = 'Κρυμμένο';
$string['hiddenasdate'] = 'Εμφάνιση ημερομηνίας υποβολής για κρυφούς βαθμούς';
$string['hiddenasdate_help'] = 'Εάν ο χρήστης δεν μπορεί να δει τους κρυφούς βαθμούς εμφάνισε την ημερομηνία της υποβολής στη θέση του \'-\'.';
$string['hiddenuntil'] = 'Κρυμμένο μέχρι';
$string['hiddenuntildate'] = 'Κρυμμένο μέχρι: {$a}';
$string['hideadvanced'] = 'Κρύψτε τα προχωρημένα χαρακτηριστικά';
$string['hideaverages'] = 'Απόκρυψη μέσων όρων';
$string['hidecalculations'] = 'Απόκρυψη υπολογισμών';
$string['hidecategory'] = 'Κρυμμένο';
$string['hideeyecons'] = 'Απόκρυψη εικονίδιων εμφάνισης/απόκρυψης';
$string['hidefeedback'] = 'Απόκρυψη σχόλιου';
$string['hideforcedsettings'] = 'Απόκρυψη υποχρεωτικών ρυθμίσεων';
$string['hidegroups'] = 'Απόκρυψη ομάδων';
$string['hidelocks'] = 'Απόκρυψη κλειδωμάτων';
$string['hidenooutcomes'] = 'Εμφάνιση εκβάσεων';
$string['hidequickfeedback'] = 'Απόκρυψη Γρήγορου Σχόλιου';
$string['hideranges'] = 'Απόκρυψη διαστημάτων';
$string['hideverbose'] = 'Απόκρυψη {$a->category}$a->itemmodule {$a->itemname}';
$string['highgradeascending'] = 'Ταξινόμηση με αύξουσα σειρά υψηλών βαθμών';
$string['highgradedescending'] = 'Ταξινόμηση με φθίνουσα σειρά υψηλών βαθμών';
$string['highgradeletter'] = 'Υψηλό';
$string['identifier'] = 'Αναγνώριση χρήστη με';
$string['idnumbers'] = 'Ανανγνωριστικοί αριθμοί';
$string['import'] = 'Εισαγωγή';
$string['importcsv'] = 'Εισαγωγή CSV';
$string['importcustom'] = 'Εισαγωγή ως προσαρμοσμένες εκβάσεις (μόνο αυτό το μάθημα)';
$string['importerror'] = 'Συνέβη ένα σφάλμα, αυτό το σενάριο δεν κλήθηκε με τις σωστές παραμέτρους.';
$string['importfailed'] = 'Η εισαγωγή απέτυχε';
$string['importfeedback'] = 'Εισαγωγή σχόλιου';
$string['importfile'] = 'Εισαγωγή αρχείου';
$string['importfilemissing'] = 'Δεν λήφθηκε κανένα αρχείο, πηγαίνετε πίσω στη φόρμα και εξασφαλίστε οτι ανεβάζετε ένα έγκυρο αρχείο.';
$string['importfrom'] = 'Εισαγωή από';
$string['importoutcomenofile'] = 'Το αρχείο που ανέβηκε είναι άδειο ή κατεστραμμένο. Παρακαλούμε επιβεβαιώστε οτι είναι ένα έγκυρο αρχείο. Το πρόβλημα εντοπίστηκε στη γραμμή {$a}; ενεργοποιήθηκε από τις γραμμές δεδομένων που δεν έχουν τόσες στήλες όσες η πρώτη γραμμή (η γραμμή κεφαλίδας) ή το εισαγόμενο αρχείο υπολείπεται κάποιων αναμενόμενων κεφαλίδων.  Κοιτάξτε στο εξαγώμενο αρχείο για ένα παράδειγμα αρχείου με έγκυρες κεφαλίδες.';
$string['importoutcomes'] = 'Εισαγωγή εκβάσεων';
$string['importoutcomesuccess'] = 'Εισαγόμενη έκβαση "{$a->name}" με αναγνωριστικό #{$a->id}';
$string['importplugins'] = 'Εισαγωγή υπομονάδων λογισμικού';
$string['importpreview'] = 'Εισαγωγή προεπισκόπησης';
$string['importsettings'] = 'Εισαγωγή ρυθμίσεων';
$string['importskippednomanagescale'] = 'Δεν έχετε δικαίωμα προσθήκης μιας νέας κλίμακας, οπότε η έκβαση "{$a}" παραλήφθηκε καθώς απαιτεί την δημιουργία μιας νέας κλίμακας';
$string['importskippedoutcome'] = 'Μια έκβαση με σύντομο όνομα "{$a}" υπάρχει ήδη σε αυτό το πλαίσιο, η αντίστοιχη στο εισαγώμενο αρχείο παραλήφθηκε.';
$string['importstandard'] = 'Εισαγωγή ως πρότυπες εκβάσεις';
$string['importsuccess'] = 'Επιτυχία εισαγωγής βαθμών';
$string['importxml'] = 'Εισαγωγή XML';
$string['includescalesinaggregation'] = 'Ενσωμάτωση κλιμάκων στη συνάθροιση';
$string['includescalesinaggregation_help'] = 'Μπορείτε να αλλάξετε το εάν οι κλίμακες θα ενσωματώνονται σαν αριθμοί σε όλους τους συναθροιζόμενους βαθμούς σε όλα τα βαθμολόγια όλων των μαθημάτων. ΠΡΟΣΟΧΗ: η αλλαγή αυτής της ρύθμισης θα υποχρεώσει τους συναθροιζόμενους βαθμούς να επαναϋπολογιστούν.';
$string['incorrectcourseid'] = 'Το αναγνωριστικό μαθήματος ήταν λάθος';
$string['incorrectminmax'] = 'Το ελάχιστο πρέπει να είναι χαμηλότερα από το μέγιστο';
$string['inherit'] = 'Κληρονομικότητα';
$string['item'] = 'Αντικείμενο';
$string['iteminfo'] = 'Πληροφορίες στοιχείου';
$string['itemname'] = 'Όνομα στοιχείου';
$string['itemnamehelp'] = 'Το όνομα αυτού του στοιχείου, τοποθετημένο μέσα από το άρθρωμα.';
$string['items'] = 'Αντικείμενα';
$string['itemsedit'] = 'Επεξεργασία στοιχείου βαθμολόγησης';
$string['keephigh'] = 'Διατήρηση υψηλότερων';
$string['keephigh_help'] = 'Εάν ρυθμιστεί, αυτή η επιλογή θα διατηρήσει μόνο τους Χ υψηλότερους βαθμούς, όπου X είναι η επιλεγμένη τιμή για αυτή την επιλογή.';
$string['keymanager'] = 'Διαχειριστής κλειδιών';
$string['lessthanmin'] = 'Ο βαθμός που εισήχθη για το {$a->itemname} για τον {$a->username} είναι μικρότερος από τον ελάχιστο επιτρεπτό';
$string['letter'] = 'Γράμμα';
$string['lettergrade'] = 'Γράμμα για βαθμό';
$string['lettergradenonnumber'] = 'Χαμηλός και/ή Υψηλό βαθμός ήταν μη-αριθμητικός για';
$string['letterpercentage'] = 'Γράμμα (ποσοστό)';
$string['letterreal'] = 'Γράμμα (πραγματικό)';
$string['letters'] = 'Γράμματα';
$string['linkedactivity'] = 'Συνδεδεμένη δραστηριότητα';
$string['linktoactivity'] = 'Σύνδεση στην δραστηριότητα {$a->name}';
$string['lock'] = 'Κλείδωμα';
$string['locked'] = 'Κλειδωμένο';
$string['locktime'] = 'Κλείδωμα μετά από';
$string['locktimedate'] = 'Κλείδωμα μετά από: {$a}';
$string['lockverbose'] = 'Κλείδωμα {$a->category}$a->itemmodule {$a->itemname}';
$string['lowest'] = 'Χαμηλότερο';
$string['lowgradeletter'] = 'Χαμηλό';
$string['manualitem'] = 'Χειροκίνητο στοιχείο';
$string['mapfrom'] = 'Χαρτογράφηση από';
$string['mappings'] = 'Χαρτογραφήσης στοιχείου βαθμολόγησης';
$string['mapto'] = 'Χαρτογράφηση σε';
$string['max'] = 'Υψηλότερο';
$string['maxgrade'] = 'Μέγιστος Βαθμός';
$string['meanall'] = 'Όλοι οι βαθμοί';
$string['meangraded'] = 'Οι βαθμοί που δεν είναι άδειοι';
$string['meanselection'] = 'Βαθμοί που επιλέχθηκαν για το μέσο όρο των στηλών';
$string['meanselection_help'] = 'Εάν θα πρέπει τα κελιά χωρίς βαθμό να ενσωματώνονται όταν υπολογίζεται ο μέσος για κάθε στήλη.';
$string['median'] = 'Διάμεσος';
$string['min'] = 'Ελάχιστο';
$string['missingscale'] = 'Η κλίμακα πρέπει να επιλεχθεί';
$string['mode'] = 'Φάση';
$string['morethanmax'] = 'Ο βαθμός που εισήχθη για το {$a->itemname} για τον {$a->username} είναι περισσότερο από το μέγιστο επιτρεπτό';
$string['moveselectedto'] = 'Μετακίνηση επιλεγμένων στοιχείων σε:';
$string['movingelement'] = 'Μετακινώνται {$a}';
$string['multfactor'] = 'Πολλαπλασιαστής';
$string['mypreferences'] = 'Οι προτιμήσεις μου';
$string['myreportpreferences'] = 'Οι προτιμήσεις μου για αναφορές';
$string['navmethod'] = 'Μέθοδος πλοήγησης';
$string['neverdeletehistory'] = 'Το ιστορικό δεν διαγράφεται ποτέ';
$string['newcategory'] = 'Νέα κατηγορία';
$string['newitem'] = 'Νέο στοιχείο βαθμολόγησης';
$string['newoutcomeitem'] = 'Νέο στοιχείο έκβασης';
$string['no'] = 'Όχι';
$string['nocategories'] = 'Δεν ήταν δυνατή η προσθήκη κατηγοριών βαθμών για αυτό το μάθημα';
$string['nocategoryname'] = 'Δεν δόθηκε όνομα κατηγορίας.';
$string['nocategoryview'] = 'Δεν υπάρχουν κατηγορίες για εμφάνιση';
$string['nocourses'] = 'Δεν υπάρχουν μαθήματα ακόμα';
$string['noforce'] = 'Χωρίς επιβολή';
$string['nogradeletters'] = 'Δεν έχουν οριστεί γραμματικοί βαθμοί';
$string['nogradesreturned'] = 'Δεν επιστράφηκε κανένας βαθμός';
$string['noidnumber'] = 'Χωρίς αναγνωριστικό αριθμό';
$string['nolettergrade'] = 'Δεν υπάρχει γραμματικός βαθμός για';
$string['nomode'] = 'ΧΦ';
$string['nonnumericweight'] = 'Παραλήφθηκε μη-αριθμητική τιμή για';
$string['nonunlockableverbose'] = 'Αυτός ο βαθμός δεν μπορεί να ξεκλειδωθεί μέχρι να ξεκλειδωθεί το {$a->itemname}.';
$string['nonweightedpct'] = '% χωρίς βαρύτητα';
$string['nooutcome'] = 'Χωρίς έκβαση';
$string['nooutcomes'] = 'Τα στοιχεία έκβασης πρέπει να συνδέονται με μια έκβαση μαθήματος, αλλά δεν υπάρχουν εκβάσεις για αυτό το μάθημα. Θέλετε να προσθέσετε μια?';
$string['nopublish'] = 'Μη δημοσιεύσεις';
$string['norolesdefined'] = 'Δεν υπάρχουν ορισμένοι ρόλοι στο Διαχείριση > Βαθμοί > Γενικές ρυθμίσεις > Βαθμολογημένοι ρόλοι';
$string['noscales'] = 'Οι εκβάσεις πρέπει να συνδέονται με μια κλίμακα μαθήματος ή γενική κλίμακα, αλλά δεν υπάρχει καμία. Θέλετε να προσθέσετε μια?';
$string['noselectedcategories'] = 'Δεν επιλέχθηκαν κατηγορίες.';
$string['noselecteditems'] = 'Δεν επιλέχθηκαν στοιχεία';
$string['notteachererror'] = 'Πρέπει να είστε καθηγητής για να χρησιμοποιήσετε αυτό το χαρακτηριστικό';
$string['nousersloaded'] = 'Δεν φορτώθηκαν χρήστες';
$string['numberofgrades'] = 'Αριθμός βαθμών';
$string['onascaleof'] = 'σε κλίμακα {$a->grademin} έως {$a->grademax}';
$string['operations'] = 'Λειτουργίες';
$string['options'] = 'Επιλογές';
$string['outcome'] = 'Έκβαση';
$string['outcomeassigntocourse'] = 'Ανάθεση άλλης έκβασης σε αυτό το μάθημα';
$string['outcomecategory'] = 'Δημιουργία εκβάσεων στην κατηγορία';
$string['outcomecategorynew'] = 'Νέα κατηγορία';
$string['outcomeconfirmdelete'] = 'Είστε σίγουροι οτι θέλετε να διαγράψετε την έκβαση "{$a}"?';
$string['outcomecreate'] = 'Προσθήκη μιας νέας έκβασης';
$string['outcomedelete'] = 'Διαγραφή έκβασης';
$string['outcomefullname'] = 'Πλήρες όνομα';
$string['outcome_help'] = 'Ορίζει την έκβαση την οποία θα αντιπροσωπεύει στο βαθμολόγιο αυτό το στοιχείο βαθμολόγησης. Μόνο εκβάσεις συσχετισμένες με αυτό το μάθημα και εκβάσεις εύρους ιστοχώρου είναι διαθέσιμες';
$string['outcomeitem'] = 'Στοιχείο έκβασης';
$string['outcomeitemsedit'] = 'Επεξεργασία στοιχείου έκβασης';
$string['outcomereport'] = 'Αναφορά έκβασης';
$string['outcomes'] = 'Εκβάσεις';
$string['outcomescourse'] = 'Εκβάσεις που χρησιμοποιούνται στο μάθημα';
$string['outcomescoursecustom'] = 'Προσαρμοσμένη χρήση (χωρίς διαγραφή)';
$string['outcomescoursenotused'] = 'Το πρότυπο δεν χρησιμοποιείται';
$string['outcomescourseused'] = 'Χρήση προτύπου (χωρίς διαγραφή)';
$string['outcomescustom'] = 'Προσαρμοσμένες εκβάσεις';
$string['outcomeshortname'] = 'Σύντομο όνομα';
$string['outcomesstandard'] = 'Πρότυπες εκβάσεις';
$string['outcomesstandardavailable'] = 'Διαθέσιμες πρότυπες εκβάσεις';
$string['outcomestandard'] = 'Πρότυπη έκβαση';
$string['overallaverage'] = 'Γενικός μέσος όρος';
$string['overridden'] = 'Παρακάμθηκε';
$string['overriddennotice'] = 'Ο τελικός βαθμός από αυτή τη δραστηριότητα ρυθμίστηκε χειροκίνητα.';
$string['overridesitedefaultgradedisplaytype'] = 'Παράκαμψη προεπιλογών ιστοχώρου';
$string['parentcategory'] = 'Κατηγορία γονέας';
$string['pctoftotalgrade'] = '% του συνολικού βαθμού';
$string['percent'] = 'Ποσοστό';
$string['percentage'] = 'Ποσοστό';
$string['percentageletter'] = 'Ποσοστό (γράμμα)';
$string['percentagereal'] = 'Ποσοστό (πραγματικό)';
$string['percentascending'] = 'Αύξουσα ταξινόμηση με ποσοστό';
$string['percentdescending'] = 'Φθίνουσα ταξινόμηση με ποσοστό';
$string['percentshort'] = '%';
$string['plusfactor'] = 'Απόκλιση';
$string['points'] = 'πόντοι';
$string['pointsascending'] = 'Αύξουσα ταξινόμηση πόντων';
$string['pointsdescending'] = 'Φθίνουσα ταξινόμηση πόντων';
$string['positionfirst'] = 'Πρώτο';
$string['positionlast'] = 'Τελευταίο';
$string['preferences'] = 'Επιλογές';
$string['prefgeneral'] = 'Γενικα';
$string['prefletters'] = 'Γράμματα βαθμών και όρια';
$string['prefrows'] = 'Ειδικές γραμμές';
$string['prefshow'] = 'εναλλαγή εμφάνιση/απόκρυψη';
$string['previewrows'] = 'Προεπισκόπηση γραμμών';
$string['profilereport'] = 'Αναφορά προφίλ χρήστη';
$string['profilereport_help'] = 'Η αναφορά βαθμού που χρησιμοποιείται στην σελίδα προφίλ του χρήστη.';
$string['publishing'] = 'Δημοσίευση';
$string['quickfeedback'] = 'Γρήγορο Σχόλιο';
$string['quickgrading'] = 'Γρήγορη Βαθμολόγηση';
$string['range'] = 'Εύρος';
$string['rangesdecimalpoints'] = 'Δεκαδικά που εμφανίζονται σε διαστήματα';
$string['rangesdecimalpoints_help'] = 'Ορίζει τον αριθμό των δεκαδικών που θα εμφανίζονται για κάθε εύρος. Μπορεί να παρακαμθεί ανά στοιχείο βαθμού.';
$string['rangesdisplaytype'] = 'Τρόπος εμφάνισης εύρους';
$string['rank'] = 'Κατάταξη';
$string['rawpct'] = 'Αρχικό %';
$string['real'] = 'Πραγματικό';
$string['realletter'] = 'Πραγματικό (γράμμα)';
$string['realpercentage'] = 'Πραγματικό (ποσοστό)';
$string['regradeanyway'] = 'Αναβαθμολόγηση έτσι κι αλλιώς';
$string['removeallcoursegrades'] = 'Διαγραφή όλων των βαθμών';
$string['removeallcourseitems'] = 'Διαγραφή όλων των στοιχείων και κατηγοριών';
$string['report'] = 'Αναφορά';
$string['reportdefault'] = 'Προεπιλογή αναφοράς ({$a})';
$string['reportplugins'] = 'Υπομονάδες λογισμικού αναφοράς';
$string['reportsettings'] = 'Ρυθμίσεις αναφοράς';
$string['reprintheaders'] = 'Ξανατύπωσε τις Επικεφαλίδες';
$string['respectingcurrentdata'] = 'η τρέχουσα διαμόρφωση αφήνεται χωρίς αλλαγές';
$string['rowpreviewnum'] = 'Προεπισκόπηση γραμμών';
$string['savechanges'] = 'Αποθήκευση Αλλαγών';
$string['savepreferences'] = 'Αποθήκευση Ρυθμίσεων';
$string['scaledpct'] = 'Κλιμακωτό %';
$string['seeallcoursegrades'] = 'Εμφάνιση όλων των βαθμών μαθήματος';
$string['selectalloroneuser'] = 'Επιλέξτε όλους ή έναν χρήστη';
$string['selectdestination'] = 'Επιλέξτε προορισμό του {$a}';
$string['separator'] = 'Διαχωριστής';
$string['sepcomma'] = 'Κόμμα';
$string['septab'] = 'Χαρακτήρας tab';
$string['setcategories'] = 'Ορίστε Κατηγορίες';
$string['setcategorieserror'] = 'Πρέπει πρώτα να ορίσετε τις κατηγορίες για το μάθημά σας πριν να τους αποδώσετε βαθμούς βαρύτητας.';
$string['setgradeletters'] = 'Ορίστε τα Γραμματικούς Βαθμούς';
$string['setpreferences'] = 'Ορίστε Προτιμήσεις';
$string['setting'] = 'Ρύθμιση';
$string['settings'] = 'Ρυθμίσεις';
$string['setweights'] = 'Ορίστε Βαθμούς Βαρύτητας';
$string['showactivityicons'] = 'Εμφάνιση εικονιδίων δραστηριότητας';
$string['showactivityicons_help'] = 'Εάν θα εμφανίζονται τα εικονίδια δραστηριότητας δίπλα στα ονόματα των δραστηριοτήτων.';
$string['showallhidden'] = 'Όλα κρυμμένα';
$string['showallstudents'] = 'Εμφάνιση Όλων των Φοιτητών';
$string['showaverages'] = 'Εμφάνιση μέσων όρων στηλών';
$string['showaverages_help'] = 'Εάν θα εμφανίζεται ο μέσος για κάθε στήλη.';
$string['showcalculations'] = 'Εμφάνιση υπολογισμών';
$string['showcalculations_help'] = 'Εάν θα εμφανίζεται το εικονίδιο του υπολογιστή κοντά σε κάθε στοιχείο βαθμού και σε κάθε κατηγορία, οι συμβουλές εργαλείων πάνω από τα υπολογισμένα στοιχεία και μια οπτική ένδειξη οτι μια στήλη είναι υπολογισμένη.';
$string['showeyecons'] = 'Εμφάνιση εικονιδίων εμφάνιση/απόκρυψης';
$string['showeyecons_help'] = 'Εάν θα εμφανίζεται ένα εικονίδιο εμφάνισης/απόκρυψης κοντά σε κάθε βαθμό (ελέγχοντας την εμφάνιση του στον χρήστη).';
$string['showfeedback'] = 'Εμφάνιση σχόλιου';
$string['showgroups'] = 'Εμφάνιση ομάδων';
$string['showhiddenitems'] = 'Εμφάνιση Κρυμμένων Αντικειμένων';
$string['showhiddenitems_help'] = 'Ορίζει το πως εμφανίζονται τα κρυφά στοιχεία βαθμού. Εάν έχει επιλεχθεί η Απόκρυψη, τότε θα είναι τελείως κρυφά. Εάν έχει επιλεχθεί η Εμφάνιση, τότε το η στήλη με το κρυφό στοιχείο βαθμού εμφανίζεται με γκρι με τον βαθμό τελείως κρυφό. Εάν έχει επιλεχθεί το "Μόνο κρυφό μέχρι", τότε τα στοιχεία βαθμού με ρυθμισμένη την ημερομηνία "κρυφό μέχρι" φαίνονται με γκρι και οι βαθμοί είναι κρυμμένοι τελείως εώς την ρυθμισμένη ημερομηνία, μετά την οποία όλο το στοιχείο θα εμφανίζεται.';
$string['showhiddenuntilonly'] = 'Μόνο τα κρυμμένα μέχρι';
$string['showlocks'] = 'Εμφάνιση κλειδωμάτων';
$string['showlocks_help'] = 'Εάν θα εμφανίζεται ένα εικονίδιο κλείδωμα/ξεκλείδωμα κοντά σε κάθε βαθμό.';
$string['shownohidden'] = 'Όχι κρυμμένα';
$string['shownooutcomes'] = 'Απόκρυψη εκβάσεων';
$string['shownumberofgrades'] = 'Εμφάνιση αριθμού βαθμών στους μέσους όρους';
$string['shownumberofgrades_help'] = 'Εάν θα εμφανίζεται ο αριθμός των βαθμών που χρησιμοποιούνται κατά τον υπολογισμό του μέσου σε αγκύλες μετά από κάθε μέσο όρο, για παράδειγμα 45 (34).';
$string['showpercentage'] = 'Εμφάνιση ποσοστού';
$string['showpercentage_help'] = 'Εάν θα εμφανίζεται η τιμή ποσοστού κάθε στοιχείου βαθμού.';
$string['showquickfeedback'] = 'Εμφάνιση Γρήγορου Σχόλιου';
$string['showquickfeedback_help'] = 'Το Γρήγορο Σχόλιο προσθέτει ένα πεδίο εισόδου κειμένου σε κάθε κελί βαθμού στην αναφορά βαθμολογητή, επιτρέποντας την επεξεργασία του σχόλιου για πολλούς βαθμούς ταυτόχρονα. Μπορείτε έπειτα να πατήσετε το κουμπί Ανανέωση για να πραγματοποιήσετε όλες αυτές τις αλλαγές κατευθείαν, αντί μια κάθε φορά.';
$string['showranges'] = 'Εμφάνιση Διαστημάτων';
$string['showranges_help'] = 'Εάν θα εμφανίζεται το εύρος των βαθμών για κάθε στήλη σε μια πρόσθετη γραμμή.';
$string['showrank'] = 'Εμφάνιση κατάταξης';
$string['showrank_help'] = 'Εάν θα εμφανίζεται η θέση του χρήστη σε σχέση με την υπόλοιπη τάξη, για κάθε στοιχείο βαθμού.';
$string['showuseridnumber'] = 'Εμφάνιση αναγνωριστικού αριθμού χρήστη';
$string['showuseridnumber_help'] = 'Εάν θα εμφανίζονται οι αναγνωριστικοί αριθμοί χρήστη σε μια πρόσθετη στήλη.';
$string['showuserimage'] = 'Εμφάνιση εικόνων προφίλ χρήστη';
$string['showuserimage_help'] = 'Εάν θα εμφανίζεται η εικόνα του προφίλ του χρήστη δίπλα στο όνομα του στην αναφορά βαθμολογητή.';
$string['showverbose'] = 'Εμφάνιση {$a->category}$a->itemmodule {$a->itemname}';
$string['simpleview'] = 'Απλή προβολή';
$string['sitewide'] = 'στο εύρος του ιστοχώρου';
$string['sort'] = 'ταξινόμηση';
$string['sortasc'] = 'Ταξινόμηση σε αύξουσα σειρά';
$string['sortbyfirstname'] = 'Ταξινόμηση κατα Όνομα';
$string['sortbylastname'] = 'Ταξινόμηση κατα Έπίθετο';
$string['sortdesc'] = 'Ταξινόμηση σε φθίνουσα σειρά';
$string['standarddeviation'] = 'Τυπική Απόκλιση';
$string['stats'] = 'Στατιστικά';
$string['statslink'] = 'Στατ';
$string['student'] = 'Φοιτητής';
$string['studentsperpage'] = 'Μαθητές ανά σελίδα';
$string['studentsperpage_help'] = 'Ο αριθμός των μαθητών που θα εμφανίζονται ανά σελίδα στην αναφορά βαθμολογητή.';
$string['subcategory'] = 'Απλή κατηγορία';
$string['submissions'] = 'Υποβολές';
$string['submittedon'] = 'Υποβλήθηκε: {$a}';
$string['switchtofullview'] = 'Εναλλαγή σε πλήρη προβολή';
$string['switchtosimpleview'] = 'Εναλλαγή σε απλή προβολή';
$string['tabs'] = 'Καρτέλες';
$string['topcategory'] = 'Σούπερ κατηγορία';
$string['total'] = 'Συνολικό';
$string['totalweight100'] = 'Το συνολικό βάρος είναι ίσο με 100';
$string['totalweightnot100'] = 'Το συνολικό βάρος δεν είναι ίσο με 100';
$string['turnfeedbackoff'] = 'Απενεργοποίηση σχόλιου';
$string['turnfeedbackon'] = 'Ενεργοποίηση σχόλιου';
$string['typenone'] = 'Κανένα';
$string['typescale'] = 'Κλίμακα';
$string['typetext'] = 'Κείμενο';
$string['typevalue'] = 'Τιμή';
$string['uncategorised'] = 'Μη κατηγοριοποιημένο';
$string['unchangedgrade'] = 'Ο βαθμός δεν άλλαξε';
$string['unenrolledusersinimport'] = 'Αυτή η εισαγωγή συμπεριελάμβανε τους ακόλουθους βαθμούς για χρήστες οι οποίοι δεν είναι εγγεγραμμένοι προς το παρόν σε αυτό το μάθημα: {$a}';
$string['unlock'] = 'Ξεκλείδωμα';
$string['unlockverbose'] = 'Ξεκλείδωμα {$a->category}$a->itemmodule {$a->itemname}';
$string['unused'] = 'Μη χρησιμοποιούμενα';
$string['updatedgradesonly'] = 'Εξαγωγή νέων ή ανανεωμένων βαθμών μόνο';
$string['uploadgrades'] = 'Ανέβασμα βαθμών';
$string['useadvanced'] = 'Χρησιμοποιήση Προχωρημένων Λειτουργιών';
$string['usedcourses'] = 'Χρησιμοποιούμενα μαθήματα';
$string['usedgradeitem'] = 'Χρησιμοποιούμενα στοιχεία βαθμολόγησης';
$string['usenooutcome'] = 'Χωρίς χρήσης έκβασης';
$string['usenoscale'] = 'Χωρίς χρήση κλίμακας';
$string['usepercent'] = 'Χρησιμοποιήση Ποσοστών';
$string['user'] = 'Χρήστης';
$string['usergrade'] = 'Χρήστης {$a->fullname} ({$a->useridnumber}) στο στοιχείο {$a->gradeidnumber}';
$string['userpreferences'] = 'Προτιμήσεις χρήστη';
$string['useweighted'] = 'Χρησιμοποιήση Βαθμών Βαρύτητας';
$string['verbosescales'] = 'Αναλυτικές κλίμακες';
$string['viewbygroup'] = 'Ομάδα';
$string['viewgrades'] = 'Προβολή Βαθμών';
$string['weight'] = 'βαθμός βαρύτητας';
$string['weightcourse'] = 'Χρήση βαθμών βαρύτητας για το μάθημα';
$string['weightedascending'] = 'Αύξουσα ταξινόμηση κατά ποσοστά βαθμών βαρύτητας';
$string['weighteddescending'] = 'Φθίνουσα ταξινόμηση κατά ποσοστά βαθμών βαρύτητας';
$string['weightedpct'] = '% βαθμοί βαρύτητας';
$string['weightedpctcontribution'] = 'συνεισφορά % βαθμοί βαρύτητας';
$string['weightorextracredit'] = 'Βάρος ή έξτρα έπαινος';
$string['weights'] = 'Βάρη';
$string['weightsedit'] = 'Επεξεργασία βαρών και εξτρά επαίνων';
$string['writinggradebookinfo'] = 'Εγγραφή ρυθμίσεων βαθμολόγιου';
$string['xml'] = 'XML';
$string['yes'] = 'Ναι';
$string['yourgrade'] = 'Ο βαθμός σας';
