<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_multianswer', language 'el', branch 'MOODLE_20_STABLE'
 *
 * @package   qtype_multianswer
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

$string['addingmultianswer'] = 'Προσθήκη μιας ερώτησης με Ενσωματωμένες Απαντήσεις (Cloze)';
$string['correctanswer'] = 'Σωστή Απάντηση';
$string['correctanswerandfeedback'] = 'Σωστή Απάντηση και Σχόλια';
$string['decodeverifyquestiontext'] = 'Αποκωδικοποίηση και Επιβεβαίωση του Κείμενου της Ερώτησης';
$string['editingmultianswer'] = 'Τροποποίηση μιας ερώτησης με Ενσωματωμένες Απαντήσεις (Cloze)';
$string['layout'] = 'Διάταξη';
$string['layouthorizontal'] = 'Οριζόντια σειρά από κουμπιά τύπου radio';
$string['layoutselectinline'] = 'Αναδυόμενο μενού εμβόλιμα στο κείμενο';
$string['layoutundefined'] = 'Μη ορισμένη διάταξη';
$string['layoutvertical'] = 'Κάθετη στήλη από κουμπιά τύπου radio';
$string['multianswer'] = 'Ενσωματωμένες Απαντήσεις (Cloze)';
$string['multianswersummary'] = 'Οι ερωτήσεις αυτού του τύπου είναι πολύ ευέλικτες, αλλά μπορούν να δημιουργηθούν μόνο με την εισαγωγή κειμένου το οποίο περιέχει ειδικούς κωδικούς που δημιουργούν ενσωματωμένες ερωτήσεις πολλαπλής επιλογής, σύντομης απάντησης και αριθμητικές.';
$string['nooptionsforsubquestion'] = 'Αδυναμία λήψης επιλογών για το τμήμα # {$a->sub} (question->id={$a->id}) της ερώτησης';
$string['noquestions'] = 'Η ερώτηση τύπου Cloze (με πολλές απαντήσεις) "<strong>{$a}</strong>" δεν περιέχει καμία ερώτηση';
$string['qtypenotrecognized'] = 'Ο τύπος {$a} της ερώτησης δεν είναι αναγνωρίσιμος';
$string['questiondefinition'] = 'Ορισμός ερώτησης';
$string['questionnotfound'] = 'Αδυναμία εύρεσης της ερώτησης του τμήματος ερώτησης #{$a}';
$string['questionsmissing'] = 'Μη έγκυρες ερωτήσεις, δημιουργήστε τουλάχιστον μια ερώτηση';
$string['unknownquestiontypeofsubquestion'] = 'Άγνωστος τύπος ερώτησης: {$a->type} του τμήματος ερώτησης # {$a->sub}';
