<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_multichoice', language 'el', branch 'MOODLE_20_STABLE'
 *
 * @package   qtype_multichoice
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

$string['addingmultichoice'] = 'Προσθήκη μιας ερώτησης Πολλαπλής Επιλογής';
$string['addmorechoiceblanks'] = 'Κενά πεδία για {no} ακόμα επιλογές';
$string['answerhowmany'] = 'Μία ή πολλές απαντήσεις;';
$string['answernumbering'] = 'Να αριθμούνται οι επιλογές?';
$string['answernumbering123'] = '1., 2., 3., ...';
$string['answernumberingabc'] = 'a., b., c., ...';
$string['answernumberingABCD'] = 'Α., B., C., ...';
$string['answernumberingnone'] = 'Χωρίς αρίθμηση';
$string['answersingleno'] = 'Οι πολλαπλές απαντήσεις επιτρέπονται';
$string['answersingleyes'] = 'Μία απάντηση μόνο';
$string['choiceno'] = 'Επέλεξε {$a}';
$string['choices'] = 'Διαθέσιμες επιλογές';
$string['clozeaid'] = 'Εισάγετε τη λέξη που λείπει';
$string['correctfeedback'] = 'Για οποιαδήποτε σωστή απάντηση';
$string['editingmultichoice'] = 'Τροποποίηση μιας ερώτησης Πολλαπλής Επιλογής';
$string['errfractionsaddwrong'] = 'Οι θετικοί βαθμοί που έχετε επιλέξει αθροιστικά δεν δίνουν 100%<br />Αντίθετα, δίνουν αθροιστικά {$a}%';
$string['errfractionsnomax'] = 'Μια από τις επιλογές θα έπρεπε να είναι 100%, ώστε να είναι<br />δυνατόν να δοθεί ένας πλήρης βαθμός για αυτή την ερώτηση.';
$string['feedback'] = 'Σχόλια';
$string['fillouttwochoices'] = 'Πρέπει να συμπληρώσετε τουλάχιστον δύο επιλογές. Οι κενές επιλογές δεν θα χρησιμοποιηθούν.';
$string['fractionsaddwrong'] = 'Οι θετικοί βαθμοί που επιλέξατε δεν βγάζουν άθροισμα 100%<br />Αντιθέτως, βγάζουν άθροισμα {$a}%<br />Θέλετε να επιστρέψετε πίσω και να διορθώσετε αυτό το πρόβλημα;';
$string['fractionsnomax'] = 'Μία από τις απαντήσεις πρέπει να βαθμολογηθεί με 100%, έτσι ώστε <br />να είναι δυνατό να πάρει κάποιος ολόκληρο το βαθμό για αυτήν την ερώτηση.<br />Θέλετε να επιστρέψετε πίσω και να διορθώσετε αυτό το λάθος;';
$string['incorrectfeedback'] = 'Για οποιαδήποτε λάθος απάντηση';
$string['multichoice'] = 'Πολλαπλής Επιλογής';
$string['multichoicesummary'] = 'Επιτρέπει την επιλογή μιας ή περισσοτέρων απαντήσεων από μια προκαθορισμένη λίστα.';
$string['notenoughanswers'] = 'Αυτός ο τύπος ερώτησης απαιτεί τουλάχιστον {$a} απαντήσεις';
$string['overallcorrectfeedback'] = 'Σχόλια για κάθε σωστή απάντηση';
$string['overallfeedback'] = 'Γενικά Σχόλια';
$string['overallincorrectfeedback'] = 'Σχόλια για κάθε λάθος απάντηση';
$string['overallpartiallycorrectfeedback'] = 'Σχόλια για κάθε μερικώς σωστή απάντηση';
$string['partiallycorrectfeedback'] = 'Για οποιαδήποτε μερικώς σωστή απάντηση';
$string['shuffleanswers'] = 'Ανακάτεψε τις απαντήσεις';
$string['singleanswer'] = 'Επέλεξε μία απάντηση';
