<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_numerical', language 'el', branch 'MOODLE_20_STABLE'
 *
 * @package   qtype_numerical
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

$string['addingnumerical'] = 'Προσθήκη μιας Αριθμητικής ερώτησης';
$string['addmoreanswerblanks'] = 'Κενά πεδία για {no} ακόμα απαντήσεις';
$string['addmoreunitblanks'] = 'Κενά πεδία για {no} ακόμα μονάδες';
$string['answermustbenumberorstar'] = 'Η απάντηση πρέπει να είναι αριθμός, ή \'*\'.';
$string['answerno'] = 'Απάντηση {$a}';
$string['editingnumerical'] = 'Τροποποίηση μιας Αριθμητικής ερώτησης';
$string['errornomultiplier'] = 'Πρέπει να ορίσετε έναν πολλαπλασιαστή για αυτή τη μονάδα.';
$string['errorrepeatedunit'] = 'Δεν μπορείτε να έχετε δύο μονάδες με το ίδιο όνομα.';
$string['notenoughanswers'] = 'Πρέπει να εισάγετε τουλάχιστον μια απάντηση.';
$string['numerical'] = 'Αριθμητική';
$string['numericalsummary'] = 'Επιτρέπει μια αριθμητική απάντηση, εν δυνάμει με μονάδες, η οποία βαθμολογείται σε σύγκριση με διάφορες πρότυπες απαντήσεις, με δυνατότητα ανοχών.';
$string['unithdr'] = 'Μονάδα {$a}';
