<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_randomsamatch', language 'el', branch 'MOODLE_20_STABLE'
 *
 * @package   qtype_randomsamatch
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

$string['addingrandomsamatch'] = 'Προσθήκη μιας ερώτησης αντιστοίχησης σύντομης απάντησης με τυχαία επιλογή';
$string['editingrandomsamatch'] = 'Τροποποίηση μιας ερώτησης αντιστοίχησης σύντομης απάντησης με τυχαία επιλογή';
$string['nosaincategory'] = 'Δεν υπάρχουν ερωτήσεις με σύντομη απάντηση στην κατηγορία που επιλέξατε \'{$a->catname}\'. Επιλέξτε μια άλλη κατηγορία, δημιουργήστε μερικές ερωτήσεις σε αυτή την κατηγορία.';
$string['notenoughsaincategory'] = 'Υπάρχει/υπάρχουν μόνο {$a->nosaquestions} ερωτήσεις σύντομης απάντησης στην κατηγορία που επιλέξατε \'{$a->catname}\'. Επιλέξτε μια άλλη κατηγορία, δημιουργήστε μερικές ερωτήσεις σε αυτή την κατηγορία ή μειώστε τον αριθμό των ερωτήσεων που επιλέξατε.';
$string['randomsamatch'] = 'Αντιστοίχης σύντομης απάντησης με τυχαία επιλογή';
$string['randomsamatchsummary'] = 'Όπως οι ερωτήσεις Αντιστοίχησης, μόνο που δημιουργούνται τυχαία από τις ερωτήσεις σύντομης απάντησης από μια συγκεκριμένη κατηγορία.';
