<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'quiz_grading', language 'el', branch 'MOODLE_20_STABLE'
 *
 * @package   quiz_grading
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

$string['cannotloadquestioninfo'] = 'Δεν ήταν δυνατόν να φορτωθούν οι πληροφορίες ερώτησεις για τον συγκεκριμένο τύπο ερωτήσεων';
$string['essayonly'] = 'Οι παρακάτω ερωτήσεις πρέπει να βαθμολογηθούν χειροκίνητα';
$string['gradeall'] = 'Βαθμολόγηση και των {$a} προσπαθειών';
$string['graded'] = '(βαθμολογημένο)';
$string['gradenextungraded'] = 'Βαθμολόγηση των επόμενων {$a} μη βαθμολογημένων προσπαθειών';
$string['gradeungraded'] = 'Βαθμολόγηση και των {$a} μη βαθμολογημένων προσπαθειών';
$string['grading'] = 'Χειροκίνητη βαθμολόγηση';
$string['gradingall'] = 'Και οι {$a} προσπάθειες σε αυτή την ερώτηση.';
$string['gradingattempt'] = 'Προσπάθεια υπαριθμόν {$a->attempt} για τον {$a->fullname}';
$string['gradingnextungraded'] = 'Επόμενες {$a} μη βαθμολογημένες προσπάθειες';
$string['gradingnotallowed'] = 'Δεν έχετε το δικαίωμα να βαθμολογήσετε χειροκίνητα απαντήσεις σε αυτό το κουίζ';
$string['gradingreport'] = 'Αναφορά χειροκίνητης βαθμολόγησης';
$string['gradingungraded'] = '{$a} μη βαθμολογημένες προσπάθειες';
$string['gradinguser'] = 'Προσπάθειες για {$a}';
$string['invalidattemptid'] = 'Δεν υπάρχει τέτοιο αναγνωριστικό προσπάθειας';
$string['invalidquestionid'] = 'Η βαθμολογήσιμη ερώτηση με αναγνωριστικό {$a} δεν βρέθηκε';
$string['questiontitle'] = 'Ερώτηση {$a->number} : "{$a->name}" ({$a->openspan}{$a->gradedattempts}{$a->closespan} / {$a->totalattempts} προσπάθειες {$a->openspan}βαθμολογημένες{$a->closespan}).';
