<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'resource', language 'el', branch 'MOODLE_20_STABLE'
 *
 * @package   resource
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

$string['configframesize'] = 'Όταν μια ιστοσελίδα ή ένα φορτωμένο αρχείο εμφανίζεται μέσα σε πλαίσιο, αυτή η τιμή είναι το μέγεθος (σε εικονοστοιχεία) του πλαισίου στην κορυφή (που περιέχει την πλοήγηση).';
$string['configparametersettings'] = 'Αυτό ορίζει την προκαθορισμένη τιμή για τις ρυθμίσεις Παραμέτρων στην φόρμα όταν προστίθενται νέες πηγές. Μετά την πρώτη φορά, αυτό γίνεται προσωπική επιλογή του κάθε χρήστη.';
$string['configpopup'] = 'Όταν προσθέσετε μία νέα πηγή η οποία μπορεί να εμφανιστεί σε αναδυόμενο παράθυρο, να είναι ενεργοποιημένη από την αρχή αυτή η δυνατότητα;';
$string['configpopupdirectories'] = 'Να εμφανίζονται συνδέσεις φακέλων στα αναδυόμενα παράθυρα εξ ορισμού;';
$string['configpopupheight'] = 'Ποιο είναι το προεπιλεγμένο ύψος των αναδυόμενων παραθύρων;';
$string['configpopuplocation'] = 'Να εμφανίζεται η γραμμή διευθύνσεων στα αναδυόμενα παράθυρα εξ ορισμού;';
$string['configpopupmenubar'] = 'Να εμφανίζεται η γραμμή μενού στα αναδυόμενα παράθυρα εξ ορισμού;';
$string['configpopupresizable'] = 'Να υπάρχει η δυνατότητα αλλαγής του μεγέθους ενός αναδυόμενου παραθύρου εξ ορισμού;';
$string['configpopupscrollbars'] = 'Να υπάρχει δυνατότητα εμφάνισης γραμμή κύλισης στα αναδυόμενα παράθυρα εξ ορισμού;';
$string['configpopupstatus'] = 'Να εμφανίζεται η γραμμή κατάστασης στα αναδυόμενα παράθυρα  εξ ορισμού;';
$string['configpopuptoolbar'] = 'Να εμφανίζονται οι εργαλειοθήκες στα αναδυόμενα παράθυρα εξ ορισμού;';
$string['configpopupwidth'] = 'Ποιο είναι το προεπιλεγμένο πλάτος για τα νέα popup παράθυρα;';
$string['encryptedcode'] = 'Κρυπτογραφημένος Κώδικας';
$string['filtername'] = 'Αυτόματη σύνδεση ονομάτων πηγών';
$string['forcedownload'] = 'Επιβολή κατεβάσματος αρχείου';
$string['framesize'] = 'Μέγεθος πλαισίου';
$string['modulename'] = 'Πηγή πληροφοριών';
$string['modulenameplural'] = 'Πηγές πληροφοριών';
$string['neverseen'] = 'Ποτέ δεν εμφανίστηκαν';
$string['pluginname'] = 'Πηγή πληροφοριών';
$string['popupresource'] = 'Αυτή η πηγή θα εμφανιστεί αυτόματα σε αναδυόμενο παράθυρο.';
$string['popupresourcelink'] = 'Εάν αυτό δε συμβεί, πατήστε εδώ: {$a}';
$string['resource:exportresource'] = 'Export resource';
$string['resource:view'] = 'Προβολή πηγής';
