<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'scorm', language 'el', branch 'MOODLE_20_STABLE'
 *
 * @package   scorm
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

$string['activation'] = 'Ενεργοποίηση';
$string['activityloading'] = 'Θα μεταφερθείτε αυτόματα στη δραστηριότητα σε';
$string['activitypleasewait'] = 'Η δραστηριότητα φορτώνει, παρακαλώ περιμένετε...';
$string['advanced'] = 'Παράμετροι';
$string['allowapidebug'] = 'Ενεργοποίηση API αποσφαλμάτωσης και παρακολούθησης (καθορίστε τη μάσκα καταγραφής με το apidebugmask)';
$string['allowtypeexternal'] = 'Να επιτρέπονται τα πακέτα εξωτερικού τύπου';
$string['allowtypeimsrepository'] = 'Να επιτρέπονται τα πακέτα τύπου IMS';
$string['allowtypelocalsync'] = 'Να επιτρέπονται τα κατεβασμένα πακέτα';
$string['apidebugmask'] = 'Μάσκα καταγραφής API αποσφαλμάτωσης (regex στα πεδία &lt;username&gt;:&lt;activityname&gt;)';
$string['areacontent'] = 'Αρχεία περιεχομένου';
$string['areapackage'] = 'Αρχείο πακέτου';
$string['asset'] = 'Στοιχείο';
$string['assetlaunched'] = 'Στοιχείο - Προβλήθηκε';
$string['attempt'] = 'Προσπάθεια';
$string['attempt1'] = '1 προσπάθεια';
$string['attempts'] = 'Προσπάθειες';
$string['attemptsx'] = '{$a} προσπάθειες';
$string['attr_error'] = 'Εσφαλμένη τιμή για την ιδιότητα {$a->attr} στην ετικέτα {$a->tag}.';
$string['autocontinue'] = 'Αυτόματη συνέχιση';
$string['autocontinuedesc'] = 'Η ρύθμιση αυτή χρησιμοποιείται σαν εξ\' ορισμού τιμή για την αυτόματη συνέχιση στη δραστηριότητα';
$string['autocontinue_help'] = '<p><b>Αυτόματη-συνέχεια</b></p>

<p>Εάν ΝΑΙ, όταν ένα Γνωστικό Αντικείμενο καλέσει την μέθοδο &quot;κλειστή επικοινωνία&quot;,το επόμενο διαθέσιμο γνωστικό αντικείμενο ανοίγει.</p>

<p>Εάν ΟΧΙ, οι χρήστες πρέπει να πατήσουν το κουμπί "Συνέχεια".</p>';
$string['averageattempt'] = 'Μέσος όρος προσπαθειών';
$string['badmanifest'] = 'Υπήρξαν σφάλματα: δείτε τα αρχεία καταγραφής σφαλμάτων';
$string['badpackage'] = 'Υπάρχουν μερικά προβλήματα με αυτό το πακέτο. Ελέγξτε το και προσπαθήστε ξανά.';
$string['browse'] = 'Προεπισκόπιση';
$string['browsed'] = 'Προβλήθηκε';
$string['browsemode'] = 'Φάση Προεπισκόπισης';
$string['browserepository'] = 'Εξέταση αποθήκης';
$string['cannotfindsco'] = 'Δεν ήταν δυνατό να βρεθεί το SCO';
$string['chooseapacket'] = 'Επιλογή ή ενημέρωση πακέτου';
$string['completed'] = 'Ολοκληρωμένο';
$string['confirmloosetracks'] = 'ΠΡΟΣΟΧΗ: Το πακέτο έχει αλλαχθεί ή τροποποιηθεί. Αν η δομή του πακέτου έχει αλλάξει, κάποια στοιχεία χρηστών πιθανώς να χαθούν κατά τη διαδικασία ενημέρωσης.';
$string['contents'] = 'Περιεχόμενα';
$string['coursepacket'] = 'Πακέτο μαθήματος';
$string['coursestruct'] = 'Δομή μαθήματος';
$string['datadir'] = 'Σφάλμα αρχείου συστήματος: Δεν δημιουργήθηκε φάκελος δεδομένων μαθήματος';
$string['deleteallattempts'] = 'Διαγραφή όλων των προσπαθειών';
$string['details'] = 'Παρακολούθηση λεπτομερειών';
$string['directories'] = 'Εμφάνιση των συνδέσμων του φακέλου';
$string['display'] = 'Εμφάνιση πακέτου';
$string['displayattemptstatus'] = 'Εμφάνιση κατάστασης προσπαθειών';
$string['displayattemptstatusdesc'] = 'Η ρύθμιση αυτή χρησιμοποιείται σαν εξ\' ορισμού τιμή για την εμφάνιση κατάστασης προσπαθειών';
$string['displaycoursestructure'] = 'Εμφάνιση δομής μαθήματος';
$string['displaycoursestructuredesc'] = 'Η ρύθμιση αυτή χρησιμοποιείται σαν εξ\' ορισμού τιμή για την προβολή δομής μαθήματος';
$string['displaydesc'] = 'Η ρύθμιση αυτή χρησιμοποιείται σαν εξ\' ορισμού τιμή για την προβολή ή όχι του πακέτου για κάποια δραστηριότητα';
$string['domxml'] = 'Εξωτερική βιβλιοθήκη DOMXML';
$string['element'] = 'Στοιχείο';
$string['enter'] = 'Είσοδος';
$string['entercourse'] = 'Εισαγωγή';
$string['errorlogs'] = 'Αρχείο καταγραφής σφαλμάτων';
$string['everyday'] = 'Κάθε μέρα';
$string['everytime'] = 'Κάθε φορά που χρησιμοποιείται';
$string['exceededmaxattempts'] = 'Έχετε φτάσει το όριο του επιτρεπόμενου αριθμού προσπαθειών.';
$string['exit'] = 'Έξοδος από το μάθημα';
$string['exitactivity'] = 'Έξοδος από τη δραστηριότητα';
$string['expired'] = 'Λυπάμαι, αλλά η δραστηριότητα αυτή έκλεισε στις {$a} και δεν είναι πλέον διαθέσιμη';
$string['external'] = 'Χρόνος ενημέρωσης εξωτερικών πακέτων';
$string['failed'] = 'Απέτυχε';
$string['firstaccess'] = 'Πρώτη προσπέλαση';
$string['firstattempt'] = 'Πρώτη προσπάθεια';
$string['forcecompleted'] = 'Επιβολή ολοκλήρωσης';
$string['forcecompleteddesc'] = 'Η ρύθμιση αυτή χρησιμοποιείται σαν εξ\' ορισμού τιμή για την επιβολή ολοκλήρωσης';
$string['forcenewattempt'] = 'Επιβολή νέας προσπάθειας';
$string['forcenewattemptdesc'] = 'Η ρύθμιση αυτή χρησιμοποιείται σαν εξ\' ορισμού τιμή για την επιβολή νέας προσπάθειας';
$string['found'] = 'Βρέθηκε αρχείο καταγραφής';
$string['frameheight'] = 'Αυτή η επιλογή καθορίζει το προεπιλεγμένο ύψος του πλαισίου ή του παραθύρου';
$string['framewidth'] = 'Αυτή η επιλογή καθορίζει το προεπιλεγμένο πλάτος του πλαισίου ή του παραθύρου';
$string['fullscreen'] = 'Γέμισμα όλης της οθόνης';
$string['general'] = 'Γενικά δεδομένα';
$string['gradeaverage'] = 'Μέσος βαθμός';
$string['gradeforattempt'] = 'Βαθμός προσπάθειας';
$string['gradehighest'] = 'Υψηλότερος βαθμός';
$string['grademethod'] = 'Μέθοδος βαθμολόγησης';
$string['grademethoddesc'] = 'Η ρύθμιση αυτή χρησιμοποιείται σαν εξ\' ορισμού τιμή για τη μέθοδο βαθμολόγησης';
$string['grademethod_help'] = '<p><b>Τρόποι Βαθμολόγησης</b></p>

<p>Τα αποτελέσματα μιας δράσης SCORM/AICC βαθμολογούνται με τους παρακάτω τρόπους:
    <ul>
    <li><b>Πλήθος αντικειμένων</b><br />Πρόκειται για αριθμό που δηλώνει σε πόσα αντικείμενα μιας εκπαιδευτικής δράσης έχει εξετασθεί με επιτυχία ο διδασκόμενος. Η μέγιστη τιμή του αριθμού αυτού είναι ο συνολικός αριθμός των διδαχθέντων αντικειμένων στα πλαίσια της δράσης.</li>
    <li><b>Υψηλότερη βαθμολογία</b><br />Εμφανίζεται η υψηλότερη βαθμολογία των διδασκομένων σε όλα τα εξετασθέντα διδακτικά αντικείμενα.</li>
    <li><b>Μέσος όρος</b><br /> Η επιλογή αυτού του τρόπου βαθμολόγησης υπολογίζει το μέσο όρο όλων των επιδόσεων.</li>
    <li><b>Συνολική βαθμολογία</b><br />’θροισμα όλων των επιμέρους επιδόσεων.</li>
</p>';
$string['gradereported'] = 'Βαθμολογία';
$string['gradescoes'] = 'Μαθησιακά αντικείμενα';
$string['gradesum'] = 'Άθροισμα βαθμού';
$string['height'] = 'Ύψος';
$string['hidden'] = 'Κρυμμένο';
$string['hidebrowse'] = 'Απενεργοποίηση προεπισκόπισης';
$string['hidebrowsedesc'] = 'Η ρύθμιση αυτή χρησιμοποιείται σαν εξ\' ορισμού τιμή για την απενεργοποίηση προεπισκόπισης';
$string['hideexit'] = 'Απόκρυψη συνδέσμου εξόδου';
$string['hidenav'] = 'Απόκρυψη κουμπιών πλοήγησης';
$string['hidenavdesc'] = 'Η ρύθμιση αυτή χρησιμοποιείται σαν εξ\' ορισμού τιμή για την απόκρυψη κουμπιών πλοήγησης';
$string['hidereview'] = 'Απόκρυψη κουμπιού αναθεώρησης';
$string['hidetoc'] = 'Εμφάνιση πίνακα περιεχομένων';
$string['hidetocdesc'] = 'Η ρύθμιση αυτή χρησιμοποιείται σαν εξ\' ορισμού τιμή για την εμφάνιση πίνακα περιεχομένων';
$string['highestattempt'] = 'Υψηλότερη βαθμολογία';
$string['identifier'] = 'Αναγνωριστικό Ερώτησης';
$string['incomplete'] = 'Μη ολοκληρωμένο';
$string['interactions'] = 'Διαδράσεις';
$string['invalidactivity'] = 'Η δραστηριότητα SCORM είναι εσφαλμένη';
$string['last'] = 'Τελευταία πρόσβαση στις';
$string['lastaccess'] = 'Τελευταία πρόσβαση';
$string['lastattempt'] = 'Τελευταία προσπάθεια';
$string['lastattemptlock'] = 'Κλείδωμα μετά την τελευταία προσπάθεια';
$string['lastattemptlockdesc'] = 'Η ρύθμιση αυτή χρησιμοποιείται σαν εξ\' ορισμού τιμή για το κλείδωμα μετά την τελευταία προσπάθεια';
$string['location'] = 'Εμφάνιση της γραμμής διευθύνσεως';
$string['max'] = 'Μέγιστος βαθμός';
$string['maximumattempts'] = 'Μέγιστος αριθμός προσπαθειών';
$string['maximumattemptsdesc'] = 'Η ρύθμιση αυτή χρησιμοποιείται σαν εξ\' ορισμού τιμή για τον μέγιστο αριθμό προσπαθειών';
$string['maximumgradedesc'] = 'Η ρύθμιση αυτή χρησιμοποιείται σαν εξ\' ορισμού τιμή για τον μέγιστο βαθμό';
$string['menubar'] = 'Εμφάνιση της γραμμής μενού';
$string['min'] = 'Ελάχιστος βαθμός';
$string['missing_attribute'] = 'Απούσα ιδιότητα {$a->attr} στην ετικέτα {$a->tag}';
$string['missingparam'] = 'A required is missing or wrong';
$string['missing_tag'] = 'Απούσα ετικέτα  {$a->tag}';
$string['mode'] = 'Φάση';
$string['modulename'] = 'SCORM/AICC';
$string['modulenameplural'] = 'SCORMs/AICCs';
$string['newattempt'] = 'Έναρξη νέας προσπάθειας';
$string['next'] = 'Συνέχεια';
$string['noactivity'] = 'Τίποτα προς αναφορά';
$string['noattemptsallowed'] = 'Επιτρεπόμενος αριθμός προσπαθειών';
$string['noattemptsmade'] = 'Αριθμός προσπαθειών που κάνατε';
$string['no_attributes'] = 'Η ετικέτα {$a->tag} πρέπει να έχει ιδιότητες';
$string['no_children'] = 'Η ετικέτα {$a->tag} πρέπει να έχει παιδιά';
$string['nolimit'] = 'Απεριόριστες προσπάθειες';
$string['nomanifest'] = 'Δεν βρέθηκαν αρχεία καταγραφής';
$string['noprerequisites'] = 'Συγνώμη, δεν έχετε τις απαιτούμενες προϋποθέσεις για να προσπελάσετε αυτό το μαθησιακό αντικείμενο';
$string['noreports'] = 'Καμία αναφορά για προβολή';
$string['normal'] = 'Κανονικό';
$string['noscriptnoscorm'] = 'Το πρόγραμμα πλοήγησής σας δεν υποστηρίζει τη Javascript ή την έχει απενεργοποιημένη.';
$string['notattempted'] = 'Δεν δοκιμάστηκε';
$string['not_corr_type'] = 'Αναντιστοιχία τύπου για την ετικέτα {$a->tag}';
$string['notopenyet'] = 'Λυπάμαι, η δραστηριότητα αυτή δεν είναι διαθέσιμη πριν τις {$a}';
$string['objectives'] = 'Στόχοι';
$string['onchanges'] = 'Σε κάθε τροποποίηση';
$string['options'] = 'Επιλογές';
$string['organization'] = 'Οργανισμός';
$string['organizations'] = 'Οργανισμοί';
$string['othersettings'] = 'Επιπλέον ρυθμίσεις';
$string['othertracks'] = 'Άλλα Tracks';
$string['package'] = 'Περιεχόμενο πακέτου';
$string['packagedir'] = 'Σφάλμα αρχείων συστήματος: Δεν δημιουργήθηκε φάκελος πακέτου';
$string['packagefile'] = 'Δεν καθορίστηκε αρχείο πακέτου';
$string['package_help'] = '<p><b>Αρχείο πακέτων</b></p>

<p>Ένα πακέτο αρχείων είναι ένα ειδικό αρχείο με προέκταση <b>zip</b> (ή pif), το οποίο περιέχει ενεργά
αρχεία ορισμού μαθήματος τύπου AICC ή SCORM (έγκυρα αρχεία προσδιορισμού μαθήματος AICC ή SCORM).</p>

<p>Ένα πακέτο τύπου <b>SCORM</b> πρέπει να εμπεριέχει αρχείο με το όνομα <b>imsmanifest.xml</b>. Το αρχείο αυτό
ορίζει τη δομή του μαθήματος τύπου SCORM, την τοποθεσία των πηγών δεδομένων και άλλα πράγματα.</p>

<p>Ένα πακέτο τύπου <b>AICC</b> ορίζεται από μερικά αρχεία (από 4 ως 7 αρχεία) με συγκεκριμένες προεκτάσεις, 
που σημαίνουν:</p>
   <ul>
    <li>CRS - Course Description file (υποχρεωτικό) - αρχείο περιγραφής μαθήματος</li>
    <li>AU  - Assignable Unit file (υποχρεωτικό) - αρχείο εκχωρητέας ενότητας</li>
    <li>DES - Descriptor file (υποχρεωτικό) - αρχείο περιγραφέας </li>
    <li>CST - Course Structure file (υποχρεωτικό) - αρχεία δομής μαθήματος</li>
    <li>ORE - Objective Relationship file (προαιρετικό) - αρχείο αντικειμενικής σχέσης</li>
    <li>PRE - Prerequisites file (προαιρετικό) - αρχείο με τις αναγκαίες προϋποθέσεις</li>
    <li>CMP - Completition Requirements file (προαιρετικό) - αρχείο απαιτήσεων ολοκλήρωσης</li>
   </ul>';
$string['passed'] = 'Πέρασε';
$string['php5'] = 'PHP 5 (βιβλιοθήκη DOMXML)';
$string['popup'] = 'Νέο παράθυρο';
$string['popupmenu'] = 'Σε αναδυόμενο μενού';
$string['popupopen'] = 'Άνοιξε το πακέτο σε νέο παράθυρο';
$string['position_error'] = 'Η ετικέτα {$a->tag}  δεν μπορεί να είναι παιδί της ετικέτας {$a->parent}';
$string['prev'] = 'Προηγούμενο';
$string['raw'] = 'Ωμός βαθμός';
$string['regular'] = 'Κανονικά αρχεία καταγραφής';
$string['report'] = 'Αναφορά';
$string['resizable'] = 'Δυνατότητα αλλαγής μεγέθους παραθύρου';
$string['result'] = 'Αποτέλεσμα';
$string['review'] = 'Ανασκόπηση';
$string['reviewmode'] = 'Φάση ανασκόπησης';
$string['scoes'] = 'Μαθησιακά Αντικείμενα';
$string['score'] = 'Βαθμός';
$string['scormclose'] = 'Μέχρι';
$string['scormcourse'] = 'Εκπαιδευτική Διαδικασία';
$string['scorm:deleteresponses'] = 'Διαγραφή προσπαθειών';
$string['scormloggingoff'] = 'Η καταγραφή του API είναι απενεργοποιημένη';
$string['scormloggingon'] = 'Η καταγραφή του API είναι ενεργοποιημένη';
$string['scormopen'] = 'Ανοιχτό';
$string['scormresponsedeleted'] = 'Οι προσπάθειες των χρηστών διαγράφηκαν';
$string['scorm:savetrack'] = 'Αποθήκευση tracks';
$string['scorm:skipview'] = 'Προσπεράστε την σύνοψη';
$string['scormtype'] = 'Τύπος';
$string['scorm:viewreport'] = 'Προβολή αναφορών';
$string['scorm:viewscores'] = 'Προβολή των βαθμολογιών';
$string['scrollbars'] = 'Εμφάνιση γραμμών κύλισης';
$string['sided'] = 'Στην αριστερή μεριά';
$string['skipview'] = 'Μη προβολή σελίδας δομής περιεχομένου';
$string['skipviewdesc'] = 'Η ρύθμιση αυτή χρησιμοποιείται σαν εξ\' ορισμού τιμή για τη μη προβολή σελίδας δομής περιεχομένου';
$string['slashargs'] = 'ΠΡΟΣΟΧΗ: Η επιλογή slash arguments είναι απενεργοποιημένη στο Moodle και μπορεί το SCORM να μη λειτουργεί σωστά!';
$string['stagesize'] = 'Μέγεθος σκηνής';
$string['started'] = 'Ξεκίνησε στις';
$string['status'] = 'Κατάσταση';
$string['statusbar'] = 'Εμφάνιση της γραμμής κατάστασης';
$string['student_response'] = 'Απόκριση';
$string['suspended'] = 'Αναστέλλεται';
$string['syntax'] = 'Συντακτικό λάθος';
$string['tag_error'] = 'Άγνωστη ετικέτα ({$a->tag}) με αυτό το περιεχόμενο: {$a->value}';
$string['time'] = 'Χρόνος';
$string['timerestrict'] = 'Περιορισμός απαντήσεων στην παρακάτω χρονική περίοδο';
$string['title'] = 'Τίτλος';
$string['toolbar'] = 'Δείξε την εργαλειοθήκη';
$string['too_many_attributes'] = 'Η ετικέτα ({$a->tag}) έχει υπερβολικά πολλές ιδιότητες';
$string['too_many_children'] = 'Η ετικέτα ({$a->tag}) έχει υπερβολικά πολλά παιδιά';
$string['totaltime'] = 'Συνολικός Χρόνος';
$string['trackingloose'] = 'ΠΡΟΣΟΧΗ: Τα tracking δεδομένα αυτού του πακέτου θα χαθούν!';
$string['type'] = 'Τύπος';
$string['typeexternal'] = 'Εξωτερικό πακέτο SCORM';
$string['typeimsrepository'] = 'Τοπικός χώρος αποθήκευσης IMS';
$string['typelocal'] = 'Μεταφορτωμένο πακέτο';
$string['typelocalsync'] = 'Κατεβασμένο πακέτο';
$string['unziperror'] = 'Εμφανίστηκε σφάλμα κατά την αποσυμπίεση του πακέτου';
$string['updatefreq'] = 'Συχνότητα αυτόμετων ενημερώσεων';
$string['updatefreqdesc'] = 'Η ρύθμιση αυτή καθορίζει τη συχνότητα αυτόμετων ενημερώσεων της δραστηριότητας';
$string['updatetime'] = 'Χρόνος συγχρονισμού';
$string['validateascorm'] = 'Επικύρωση πακέτου';
$string['validation'] = 'Αποτελέσμα επικύρωσης';
$string['validationtype'] = 'Αυτή η ρύθμιση ορίζει τη βιβλιοθήκη DOMXML που χρησιμοποιείται για την επικύρωση των αρχείων καταγραφής SCORM. Αν δε γνωρίζετε αφήστε την επιλεγμένη ρύθμιση.';
$string['value'] = 'Τιμή';
$string['versionwarning'] = 'Η έκδοση των αρχείων καταγραφής είναι παλαιότερη της 1.3, προσοχή στην ετικέτα {$a->tag}';
$string['viewallreports'] = 'Εμφάνιση αναφορών για {$a} προσπάθειες';
$string['viewalluserreports'] = 'Εμφάνιση αναφορών για {$a} χρήστες';
$string['whatgrade'] = 'Βαθμολόγηση προσπαθειών';
$string['whatgradedesc'] = 'Η ρύθμιση αυτή χρησιμοποιείται σαν εξ\' ορισμού τιμή για τη βαθμολόγηση προσπαθειών';
$string['width'] = 'Πλάτος';
$string['window'] = 'Παράθυρο';
$string['zlibwarning'] = 'ΠΡΟΣΟΧΗ: Η συμπίεση PHP Zlib έχει ενεργοποιηθεί στο Moodle, κάποια προγράμματα περιήγησης μπορεί να αποτυγχάνουν να φορτώσουν πακέτα SCORM';
