<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'timezones', language 'el', branch 'MOODLE_20_STABLE'
 *
 * @package   timezones
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

$string['africa/abidjan'] = 'Αφρική/Abidjan';
$string['africa/accra'] = 'Αφρική/Accra';
$string['africa/addis_ababa'] = 'Αφρική/Αντίς Αμπέμπα';
$string['africa/algiers'] = 'Αφρική/Αλγέρι';
$string['africa/asmera'] = 'Αφρική/Asmera';
$string['africa/bamako'] = 'Αφρική/Bamako';
$string['africa/bangui'] = 'Αφρική/Bangui';
$string['africa/banjul'] = 'Αφρική/Banjul';
$string['africa/bissau'] = 'Αφρική/Bissau';
$string['africa/blantyre'] = 'Αφρική/Blantyre';
$string['africa/brazzaville'] = 'Αφρική/Brazzaville';
$string['africa/bujumbura'] = 'Αφρική/Bujumbura';
$string['africa/cairo'] = 'Αφρική/Κάιρο';
$string['africa/casablanca'] = 'Αφρική/Καζαμπλάνκα';
$string['africa/ceuta'] = 'Αφρική/Ceuta';
$string['africa/conakry'] = 'Αφρική/Conakry';
$string['africa/dakar'] = 'Αφρική/Ντακάρ';
$string['africa/dar_es_salaam'] = 'Αφρική/Νταρ Ες Σαλάαμ';
$string['africa/djibouti'] = 'Αφρική/Τζιμπουτί';
$string['africa/douala'] = 'Αφρική/Douala';
$string['africa/el_aaiun'] = 'Αφρική/El_Aaiun';
$string['africa/freetown'] = 'Αφρική/Freetown';
$string['africa/gaborone'] = 'Αφρική/Gaborone';
$string['africa/harare'] = 'Αφρική/Harare';
$string['africa/johannesburg'] = 'Αφρική/Γιοχάνεσμπουργκ';
$string['africa/kampala'] = 'Αφρική/Kampala';
$string['africa/khartoum'] = 'Αφρική/Χαρτούμ';
$string['africa/kigali'] = 'Αφρική/Kigali';
$string['africa/kinshasa'] = 'Αφρική/Κινσάσα';
$string['africa/lagos'] = 'Αφρική/Λάγος';
$string['africa/libreville'] = 'Αφρική/Libreville';
$string['africa/lome'] = 'Αφρική/Lome';
$string['africa/luanda'] = 'Αφρική/Luanda';
$string['africa/lubumbashi'] = 'Αφρική/Lubumbashi';
$string['africa/lusaka'] = 'Αφρική/Lusaka';
$string['africa/malabo'] = 'Αφρική/Malabo';
$string['africa/maputo'] = 'Αφρική/Maputo';
$string['africa/maseru'] = 'Αφρική/Maseru';
$string['africa/mbabane'] = 'Αφρική/Mbabane';
$string['africa/mogadishu'] = 'Αφρική/Μογκαντίσου';
$string['africa/monrovia'] = 'Αφρική/Monrovia';
$string['africa/nairobi'] = 'Αφρική/Ναϊρόμπι';
$string['africa/ndjamena'] = 'Αφρική/Ndjamena';
$string['africa/niamey'] = 'Αφρική/Niamey';
$string['africa/nouakchott'] = 'Αφρική/Nouakchott';
$string['africa/ouagadougou'] = 'Αφρική/Ouagadougou';
$string['africa/porto-novo'] = 'Αφρική/Porto-Novo';
$string['africa/sao_tome'] = 'Αφρική/Sao_Tome';
$string['africa/timbuktu'] = 'Αφρική/Τιμπουκτού';
$string['africa/tripoli'] = 'Αφρική/Τρίπολη';
$string['africa/tunis'] = 'Αφρική/Τύνιδα';
$string['africa/windhoek'] = 'Αφρική/Windhoek';
$string['america/adak'] = 'Αμερική/Adak';
$string['america/anchorage'] = 'Αμερική/Anchorage';
$string['america/anguilla'] = 'Αμερική/Anguilla';
$string['america/antigua'] = 'Αμερική/Antigua';
$string['america/araguaina'] = 'Αμερική/Araguaina';
$string['america/argentina/buenos_aires'] = 'Αμερική/Αργεντινή/Buenos_Aires';
$string['america/argentina/catamarca'] = 'Αμερική/Αργεντινή/Catamarca';
$string['america/argentina/comodrivadavia'] = 'Αμερική/Αργεντινή/ComodRivadavia';
$string['america/argentina/cordoba'] = 'Αμερική/Αργεντινή/Cordoba';
$string['america/argentina/jujuy'] = 'Αμερική/Αργεντινή/Jujuy';
$string['america/argentina/la_rioja'] = 'Αμερική/Αργεντινή/La_Rioja';
$string['america/argentina/mendoza'] = 'Αμερική/Αργεντινή/Mendoza';
$string['america/argentina/rio_gallegos'] = 'Αμερική/Αργεντινή/Rio_Gallegos';
$string['america/argentina/san_juan'] = 'Αμερική/Αργεντινή/San_Juan';
$string['america/argentina/tucuman'] = 'Αμερική/Αργεντινή/Tucuman';
$string['america/argentina/ushuaia'] = 'Αμερική/Αργεντινή/Ushuaia';
$string['america/aruba'] = 'Αμερική/Aruba';
$string['america/asuncion'] = 'Αμερική/Asuncion';
$string['america/bahia'] = 'Αμερική/Bahia';
$string['america/barbados'] = 'Αμερική/Barbados';
$string['america/belem'] = 'Αμερική/Belem';
$string['america/belize'] = 'Αμερική/Belize';
$string['america/boa_vista'] = 'Αμερική/Boa_Vista';
$string['america/bogota'] = 'Αμερική/Bogota';
$string['america/boise'] = 'Αμερική/Boise';
$string['america/cambridge_bay'] = 'Αμερική/Cambridge_Bay';
$string['america/campo_grande'] = 'Αμερική/Campo_Grande';
$string['america/cancun'] = 'Αμερική/Cancun';
$string['america/caracas'] = 'Αμερική/Caracas';
$string['america/cayenne'] = 'Αμερική/Cayenne';
$string['america/cayman'] = 'Αμερική/Cayman';
$string['america/chicago'] = 'Αμερική/Chicago';
$string['america/chihuahua'] = 'Αμερική/Chihuahua';
$string['america/costa_rica'] = 'Αμερική/Costa_Rica';
$string['america/cuiaba'] = 'Αμερική/Cuiaba';
$string['america/curacao'] = 'Αμερική/Curacao';
$string['america/danmarkshavn'] = 'Αμερική/Danmarkshavn';
$string['america/dawson'] = 'Αμερική/Dawson';
$string['america/dawson_creek'] = 'Αμερική/Dawson_Creek';
$string['america/denver'] = 'Αμερική/Denver';
$string['america/detroit'] = 'Αμερική/Detroit';
$string['america/dominica'] = 'Αμερική/Dominica';
$string['america/edmonton'] = 'Αμερική/Edmonton';
$string['america/eirunepe'] = 'Αμερική/Eirunepe';
$string['america/el_salvador'] = 'Αμερική/El_Salvador';
$string['america/fortaleza'] = 'Αμερική/Fortaleza';
$string['america/glace_bay'] = 'Αμερική/Glace_Bay';
$string['america/godthab'] = 'Αμερική/Godthab';
$string['america/goose_bay'] = 'Αμερική/Goose_Bay';
$string['america/grand_turk'] = 'Αμερική/Grand_Turk';
$string['america/grenada'] = 'Αμερική/Grenada';
$string['america/guadeloupe'] = 'Αμερική/Guadeloupe';
$string['america/guatemala'] = 'Αμερική/Guatemala';
$string['america/guayaquil'] = 'Αμερική/Guayaquil';
$string['america/guyana'] = 'Αμερική/Guyana';
$string['america/halifax'] = 'Αμερική/Halifax';
$string['america/havana'] = 'Αμερική/Havana';
$string['america/hermosillo'] = 'Αμερική/Hermosillo';
$string['america/indiana/knox'] = 'Αμερική/Indiana/Knox';
$string['america/indiana/marengo'] = 'Αμερική/Indiana/Marengo';
$string['america/indianapolis'] = 'Αμερική/Indianapolis';
$string['america/indiana/vevay'] = 'Αμερική/Indiana/Vevay';
$string['america/inuvik'] = 'Αμερική/Inuvik';
$string['america/iqaluit'] = 'Αμερική/Iqaluit';
$string['america/jamaica'] = 'Αμερική/Jamaica';
$string['america/juneau'] = 'Αμερική/Juneau';
$string['america/kentucky/monticello'] = 'Αμερική/Kentucky/Monticello';
$string['america/la_paz'] = 'Αμερική/La_Paz';
$string['america/lima'] = 'Αμερική/Lima';
$string['america/los_angeles'] = 'Αμερική/Los_Angeles';
$string['america/louisville'] = 'Αμερική/Louisville';
$string['america/maceio'] = 'Αμερική/Maceio';
$string['america/managua'] = 'Αμερική/Managua';
$string['america/manaus'] = 'Αμερική/Manaus';
$string['america/martinique'] = 'Αμερική/Martinique';
$string['america/mazatlan'] = 'Αμερική/Mazatlan';
$string['america/menominee'] = 'Αμερική/Menominee';
$string['america/merida'] = 'Αμερική/Merida';
$string['america/mexico_city'] = 'Αμερική/Mexico_City';
$string['america/miquelon'] = 'Αμερική/Miquelon';
$string['america/monterrey'] = 'Αμερική/Monterrey';
$string['america/montevideo'] = 'Αμερική/Montevideo';
$string['america/montreal'] = 'Αμερική/Montreal';
$string['america/montserrat'] = 'Αμερική/Montserrat';
$string['america/nassau'] = 'Αμερική/Nassau';
$string['america/new_york'] = 'Αμερική/New_York';
$string['america/nipigon'] = 'Αμερική/Nipigon';
$string['america/nome'] = 'Αμερική/Nome';
$string['america/noronha'] = 'Αμερική/Noronha';
$string['america/north_dakota/center'] = 'Αμερική/North_Dakota/Center';
$string['america/panama'] = 'Αμερική/Panama';
$string['america/pangnirtung'] = 'Αμερική/Pangnirtung';
$string['america/paramaribo'] = 'Αμερική/Paramaribo';
$string['america/phoenix'] = 'Αμερική/Phoenix';
$string['america/port-au-prince'] = 'Αμερική/Port-au-Prince';
$string['america/port_of_spain'] = 'Αμερική/Port_of_Spain';
$string['america/porto_velho'] = 'Αμερική/Porto_Velho';
$string['america/puerto_rico'] = 'Αμερική/Puerto_Rico';
$string['america/rainy_river'] = 'Αμερική/Rainy_River';
$string['america/rankin_inlet'] = 'Αμερική/Rankin_Inlet';
$string['america/recife'] = 'Αμερική/Recife';
$string['america/regina'] = 'Αμερική/Regina';
$string['america/rio_branco'] = 'Αμερική/Rio_Branco';
$string['america/santiago'] = 'Αμερική/Santiago';
$string['america/santo_domingo'] = 'Αμερική/Santo_Domingo';
$string['america/sao_paulo'] = 'Αμερική/Sao_Paulo';
$string['america/scoresbysund'] = 'Αμερική/Scoresbysund';
$string['america/st_johns'] = 'Αμερική/St_Johns';
$string['america/st_kitts'] = 'Αμερική/St_Kitts';
$string['america/st_lucia'] = 'Αμερική/St_Lucia';
$string['america/st_thomas'] = 'Αμερική/St_Thomas';
$string['america/st_vincent'] = 'Αμερική/St_Vincent';
$string['america/swift_current'] = 'Αμερική/Swift_Current';
$string['america/tegucigalpa'] = 'Αμερική/Tegucigalpa';
$string['america/thule'] = 'Αμερική/Thule';
$string['america/thunder_bay'] = 'Αμερική/Thunder_Bay';
$string['america/tijuana'] = 'Αμερική/Tijuana';
$string['america/toronto'] = 'Αμερική/Toronto';
$string['america/tortola'] = 'Αμερική/Tortola';
$string['america/vancouver'] = 'Αμερική/Vancouver';
$string['america/whitehorse'] = 'Αμερική/Whitehorse';
$string['america/winnipeg'] = 'Αμερική/Winnipeg';
$string['america/yakutat'] = 'Αμερική/Yakutat';
$string['america/yellowknife'] = 'Αμερική/Yellowknife';
$string['antarctica/casey'] = 'Antarctica/Casey';
$string['antarctica/davis'] = 'Antarctica/Davis';
$string['antarctica/dumontdurville'] = 'Antarctica/DumontDUrville';
$string['antarctica/mawson'] = 'Antarctica/Mawson';
$string['antarctica/mcmurdo'] = 'Antarctica/McMurdo';
$string['antarctica/palmer'] = 'Antarctica/Palmer';
$string['antarctica/rothera'] = 'Antarctica/Rothera';
$string['antarctica/syowa'] = 'Antarctica/Syowa';
$string['antarctica/vostok'] = 'Antarctica/Vostok';
$string['asia/aden'] = 'Ασία/Aden';
$string['asia/almaty'] = 'Ασία/Almaty';
$string['asia/amman'] = 'Ασία/Amman';
$string['asia/anadyr'] = 'Ασία/Anadyr';
$string['asia/aqtau'] = 'Ασία/Aqtau';
$string['asia/aqtobe'] = 'Ασία/Aqtobe';
$string['asia/ashgabat'] = 'Ασία/Ashgabat';
$string['asia/baghdad'] = 'Ασία/Baghdad';
$string['asia/bahrain'] = 'Ασία/Bahrain';
$string['asia/baku'] = 'Ασία/Baku';
$string['asia/bangkok'] = 'Ασία/Bangkok';
$string['asia/beirut'] = 'Ασία/Beirut';
$string['asia/bishkek'] = 'Ασία/Bishkek';
$string['asia/brunei'] = 'Ασία/Brunei';
$string['asia/calcutta'] = 'Ασία/Calcutta';
$string['asia/choibalsan'] = 'Ασία/Choibalsan';
$string['asia/chongqing'] = 'Ασία/Chongqing';
$string['asia/colombo'] = 'Ασία/Colombo';
$string['asia/damascus'] = 'Ασία/Damascus';
$string['asia/dhaka'] = 'Ασία/Dhaka';
$string['asia/dili'] = 'Ασία/Dili';
$string['asia/dubai'] = 'Ασία/Dubai';
$string['asia/dushanbe'] = 'Ασία/Dushanbe';
$string['asia/gaza'] = 'Ασία/Gaza';
$string['asia/harbin'] = 'Ασία/Harbin';
$string['asia/hong_kong'] = 'Ασία/Hong_Kong';
$string['asia/hovd'] = 'Ασία/Hovd';
$string['asia/irkutsk'] = 'Ασία/Irkutsk';
$string['asia/jayapura'] = 'Ασία/Jayapura';
$string['asia/jerusalem'] = 'Ασία/Jerusalem';
$string['asia/kabul'] = 'Ασία/Kabul';
$string['asia/kamchatka'] = 'Ασία/Kamchatka';
$string['asia/karachi'] = 'Ασία/Karachi';
$string['asia/kashgar'] = 'Ασία/Kashgar';
$string['asia/katmandu'] = 'Ασία/Katmandu';
$string['asia/krasnoyarsk'] = 'Ασία/Krasnoyarsk';
$string['asia/kuala_lumpur'] = 'Ασία/Kuala_Lumpur';
$string['asia/kuching'] = 'Ασία/Kuching';
$string['asia/kuwait'] = 'Ασία/Kuwait';
$string['asia/macau'] = 'Ασία/Macau';
$string['asia/magadan'] = 'Ασία/Magadan';
$string['asia/makassar'] = 'Ασία/Makassar';
$string['asia/manila'] = 'Ασία/Manila';
$string['asia/muscat'] = 'Ασία/Muscat';
$string['asia/nicosia'] = 'Ασία/Nicosia';
$string['asia/novosibirsk'] = 'Ασία/Novosibirsk';
$string['asia/omsk'] = 'Ασία/Omsk';
$string['asia/oral'] = 'Ασία/Oral';
$string['asia/phnom_penh'] = 'Ασία/Phnom_Penh';
$string['asia/pontianak'] = 'Ασία/Pontianak';
$string['asia/pyongyang'] = 'Ασία/Pyongyang';
$string['asia/qatar'] = 'Ασία/Qatar';
$string['asia/qyzylorda'] = 'Ασία/Qyzylorda';
$string['asia/rangoon'] = 'Ασία/Rangoon';
$string['asia/riyadh'] = 'Ασία/Riyadh';
$string['asia/saigon'] = 'Ασία/Saigon';
$string['asia/sakhalin'] = 'Ασία/Sakhalin';
$string['asia/samarkand'] = 'Ασία/Samarkand';
$string['asia/seoul'] = 'Ασία/Seoul';
$string['asia/shanghai'] = 'Ασία/Shanghai';
$string['asia/singapore'] = 'Ασία/Singapore';
$string['asia/taipei'] = 'Ασία/Taipei';
$string['asia/tashkent'] = 'Ασία/Tashkent';
$string['asia/tbilisi'] = 'Ασία/Tbilisi';
$string['asia/tehran'] = 'Ασία/Tehran';
$string['asia/thimphu'] = 'Ασία/Thimphu';
$string['asia/tokyo'] = 'Ασία/Tokyo';
$string['asia/ulaanbaatar'] = 'Ασία/Ulaanbaatar';
$string['asia/urumqi'] = 'Ασία/Urumqi';
$string['asia/vientiane'] = 'Ασία/Vientiane';
$string['asia/vladivostok'] = 'Ασία/Vladivostok';
$string['asia/yakutsk'] = 'Ασία/Yakutsk';
$string['asia/yekaterinburg'] = 'Ασία/Yekaterinburg';
$string['asia/yerevan'] = 'Ασία/Yerevan';
$string['atlantic/azores'] = 'Ατλαντικός/Azores';
$string['atlantic/bermuda'] = 'Ατλαντικός/Bermuda';
$string['atlantic/canary'] = 'Ατλαντικός/Canary';
$string['atlantic/cape_verde'] = 'Ατλαντικός/Cape_Verde';
$string['atlantic/faeroe'] = 'Ατλαντικός/Faeroe';
$string['atlantic/madeira'] = 'Ατλαντικός/Madeira';
$string['atlantic/reykjavik'] = 'Ατλαντικός/Reykjavik';
$string['atlantic/south_georgia'] = 'Ατλαντικός/South_Georgia';
$string['atlantic/stanley'] = 'Ατλαντικός/Stanley';
$string['atlantic/st_helena'] = 'Ατλαντικός/St_Helena';
$string['australia/adelaide'] = 'Αυστραλία/Adelaide';
$string['australia/brisbane'] = 'Αυστραλία/Brisbane';
$string['australia/broken_hill'] = 'Αυστραλία/Broken_Hill';
$string['australia/darwin'] = 'Αυστραλία/Darwin';
$string['australia/hobart'] = 'Αυστραλία/Hobart';
$string['australia/lindeman'] = 'Αυστραλία/Lindeman';
$string['australia/lord_howe'] = 'Αυστραλία/Lord_Howe';
$string['australia/melbourne'] = 'Αυστραλία/Melbourne';
$string['australia/perth'] = 'Αυστραλία/Perth';
$string['australia/sydney'] = 'Αυστραλία/Sydney';
$string['europe/amsterdam'] = 'Ευρώπη/Άμστερνταμ';
$string['europe/andorra'] = 'Ευρώπη/Ανδόρρα';
$string['europe/athens'] = 'Ευρώπη/Αθήνα';
$string['europe/belfast'] = 'Ευρώπη/Μπέλφαστ';
$string['europe/belgrade'] = 'Ευρώπη/Βελιγράδι';
$string['europe/berlin'] = 'Ευρώπη/Βερολίνο';
$string['europe/brussels'] = 'Ευρώπη/Βρυξέλλες';
$string['europe/bucharest'] = 'Ευρώπη/Βουκουρέστι';
$string['europe/budapest'] = 'Ευρώπη/Βουδαπέστη';
$string['europe/chisinau'] = 'Ευρώπη/Chisinau';
$string['europe/copenhagen'] = 'Ευρώπη/Κοπεγχάγη';
$string['europe/dublin'] = 'Ευρώπη/Δουβλίνο';
$string['europe/gibraltar'] = 'Ευρώπη/Γιβραλτάρ';
$string['europe/helsinki'] = 'Ευρώπη/Ελσίνκι';
$string['europe/istanbul'] = 'Ευρώπη/Κωνσταντινούπολη';
$string['europe/kaliningrad'] = 'Ευρώπη/Καλίνινγκραντ';
$string['europe/kiev'] = 'Ευρώπη/Κίεβο';
$string['europe/lisbon'] = 'Ευρώπη/Λισσαβώνα';
$string['europe/london'] = 'Ευρώπη/Λονδίνο';
$string['europe/luxembourg'] = 'Ευρώπη/Λουξεμβούργο';
$string['europe/madrid'] = 'Ευρώπη/Μαδρίτη';
$string['europe/malta'] = 'Ευρώπη/Μάλτα';
$string['europe/minsk'] = 'Ευρώπη/Μινσκ';
$string['europe/monaco'] = 'Ευρώπη/Μονακό';
$string['europe/moscow'] = 'Ευρώπη/Μόσχα';
$string['europe/oslo'] = 'Ευρώπη/Όσλο';
$string['europe/paris'] = 'Ευρώπη/Παρίσι';
$string['europe/prague'] = 'Ευρώπη/Πράγα';
$string['europe/riga'] = 'Ευρώπη/Ρίγα';
$string['europe/rome'] = 'Ευρώπη/Ρώμη';
$string['europe/samara'] = 'Ευρώπη/Samara';
$string['europe/simferopol'] = 'Ευρώπη/Simferopol';
$string['europe/sofia'] = 'Ευρώπη/Σόφια';
$string['europe/stockholm'] = 'Ευρώπη/Στοκχόλμη';
$string['europe/tallinn'] = 'Ευρώπη/Tallinn';
$string['europe/tirane'] = 'Ευρώπη/Τίρανα';
$string['europe/uzhgorod'] = 'Ευρώπη/Uzhgorod';
$string['europe/vaduz'] = 'Ευρώπη/Vaduz';
$string['europe/vienna'] = 'Ευρώπη/Βιέννη';
$string['europe/vilnius'] = 'Ευρώπη/Vilnius';
$string['europe/warsaw'] = 'Ευρώπη/Βαρσοβία';
$string['europe/zaporozhye'] = 'Ευρώπη/Zaporozhye';
$string['europe/zurich'] = 'Ευρώπη/Ζυρίχη';
$string['indian/antananarivo'] = 'Ινδικός/Antananarivo';
$string['indian/chagos'] = 'Ινδικός/Chagos';
$string['indian/christmas'] = 'Ινδικός/Christmas';
$string['indian/comoro'] = 'Ινδικός/Comoro';
$string['indian/kerguelen'] = 'Ινδικός/Kerguelen';
$string['indian/mahe'] = 'Ινδικός/Mahe';
$string['indian/maldives'] = 'Ινδικός/Maldives';
$string['indian/mauritius'] = 'Ινδικός/Mauritius';
$string['indian/mayotte'] = 'Ινδικός/Mayotte';
$string['indian/reunion'] = 'Ινδικός/Reunion';
$string['pacific/apia'] = 'Ειρηνικός/Apia';
$string['pacific/auckland'] = 'Ειρηνικός/Auckland';
$string['pacific/chatham'] = 'Ειρηνικός/Chatham';
$string['pacific/easter'] = 'Ειρηνικός/Easter';
$string['pacific/efate'] = 'Ειρηνικός/Efate';
$string['pacific/enderbury'] = 'Ειρηνικός/Enderbury';
$string['pacific/fakaofo'] = 'Ειρηνικός/Fakaofo';
$string['pacific/fiji'] = 'Ειρηνικός/Fiji';
$string['pacific/funafuti'] = 'Ειρηνικός/Funafuti';
$string['pacific/galapagos'] = 'Ειρηνικός/Galapagos';
$string['pacific/gambier'] = 'Ειρηνικός/Gambier';
$string['pacific/guadalcanal'] = 'Ειρηνικός/Guadalcanal';
$string['pacific/guam'] = 'Ειρηνικός/Guam';
$string['pacific/honolulu'] = 'Ειρηνικός/Honolulu';
$string['pacific/kiritimati'] = 'Ειρηνικός/Kiritimati';
$string['pacific/kosrae'] = 'Ειρηνικός/Kosrae';
$string['pacific/kwajalein'] = 'Ειρηνικός/Kwajalein';
$string['pacific/majuro'] = 'Ειρηνικός/Majuro';
$string['pacific/marquesas'] = 'Ειρηνικός/Marquesas';
$string['pacific/midway'] = 'Ειρηνικός/Midway';
$string['pacific/nauru'] = 'Ειρηνικός/Nauru';
$string['pacific/niue'] = 'Ειρηνικός/Niue';
$string['pacific/norfolk'] = 'Ειρηνικός/Norfolk';
$string['pacific/noumea'] = 'Ειρηνικός/Noumea';
$string['pacific/pago_pago'] = 'Ειρηνικός/Pago_Pago';
$string['pacific/palau'] = 'Ειρηνικός/Palau';
$string['pacific/pitcairn'] = 'Ειρηνικός/Pitcairn';
$string['pacific/ponape'] = 'Ειρηνικός/Ponape';
$string['pacific/port_moresby'] = 'Ειρηνικός/Port_Moresby';
$string['pacific/rarotonga'] = 'Ειρηνικός/Rarotonga';
$string['pacific/saipan'] = 'Ειρηνικός/Saipan';
$string['pacific/tahiti'] = 'Ειρηνικός/Tahiti';
$string['pacific/tarawa'] = 'Ειρηνικός/Tarawa';
$string['pacific/tongatapu'] = 'Ειρηνικός/Tongatapu';
$string['pacific/truk'] = 'Ειρηνικός/Truk';
$string['pacific/wake'] = 'Ειρηνικός/Wake';
$string['pacific/wallis'] = 'Ειρηνικός/Wallis';
$string['pacific/yap'] = 'Ειρηνικός/Yap';
